#
# spec file for package emacs (Version 22.1)
#
# Copyright (c) 2008 SUSE LINUX Products GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#

# norootforbuild
# usedforbuild    Mesa Mesa-devel aaa_base acl alsa-devel atk atk-devel attr audit-libs autoconf automake bash bind-devel bind-libs binutils brp-check-internal bzip2 cairo cairo-devel coreutils cpio cpp cpp42 cracklib cups-libs cvs cyrus-sasl desktop-translations diffutils file filesystem fillup findutils fontconfig fontconfig-devel fonts-config freetype2 freetype2-devel gawk gcc gcc42 gdbm gettext gettext-devel giflib giflib-devel glib2 glib2-devel glibc glibc-devel glibc-locale glitz glitz-devel grep groff gtk2 gtk2-devel gzip hicolor-icon-theme info insserv keyutils-devel keyutils-libs krb5 krb5-devel less libacl libasound2 libattr libbz2-1 libbz2-devel libcom_err-devel libcom_err2 libdb-4_5 libdrm libexpat-devel libexpat1 libgcc42 libgomp42 libjpeg libjpeg-devel libltdl-3 libmudflap42 libopenssl0_9_8 libpng libpng-devel libreadline5 libstdc++-devel libstdc++42 libstdc++42-devel libtiff-devel libtiff3 libtool libuuid1 libvolume_id libxcrypt libzio linux-kernel-headers m4 make man mktemp ncurses ncurses-devel net-tools netcfg nmh openldap2-client openssl-certs pam pam-modules pango pango-devel patch pcre pcre-devel perl perl-base permissions pkg-config popt post-build-checks procmail rpm sed sendmail sysvinit tar tcpd texinfo timezone update-desktop-files util-linux xaw3d xaw3d-devel xorg-x11-devel xorg-x11-fonts-devel xorg-x11-libICE xorg-x11-libICE-devel xorg-x11-libSM xorg-x11-libSM-devel xorg-x11-libX11 xorg-x11-libX11-devel xorg-x11-libXau xorg-x11-libXau-devel xorg-x11-libXdmcp xorg-x11-libXdmcp-devel xorg-x11-libXext xorg-x11-libXext-devel xorg-x11-libXfixes xorg-x11-libXfixes-devel xorg-x11-libXmu xorg-x11-libXmu-devel xorg-x11-libXp xorg-x11-libXp-devel xorg-x11-libXpm xorg-x11-libXpm-devel xorg-x11-libXprintUtil xorg-x11-libXprintUtil-devel xorg-x11-libXrender xorg-x11-libXrender-devel xorg-x11-libXt xorg-x11-libXt-devel xorg-x11-libXv xorg-x11-libXv-devel xorg-x11-libfontenc xorg-x11-libfontenc-devel xorg-x11-libs xorg-x11-libxcb xorg-x11-libxcb-devel xorg-x11-libxkbfile xorg-x11-libxkbfile-devel xorg-x11-proto-devel xorg-x11-util-devel xorg-x11-xtrans-devel zlib zlib-devel


Name:           emacs
BuildRequires:  alsa-devel bind-devel fonts-config giflib-devel gtk2-devel krb5-devel libjpeg-devel libpng-devel libtiff-devel ncurses-devel nmh sendmail texinfo update-desktop-files xaw3d-devel xorg-x11-devel
Url:            http://www.gnu.org/software/emacs/
License:        GPL v2 or later
Group:          Productivity/Editors/Emacs
Obsoletes:      ge_exec ge_site emac_nox emacmisc emacsbin emacsger emacs-url Mule-UCS emacs-calc erc
Requires:       emacs-info ctags emacs_program
Provides:       ge_site ge_exec emacs-url Mule-UCS emacs-calc erc
AutoReqProv:    on
Version:        22.1
Release:        40.12
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
Summary:        GNU Emacs Base Package
Source:         emacs-22.1.tar.bz2
Source1:        app-defaults.Emacs
Source2:        site-lisp.tar.bz2
Source3:        dot.gnu-emacs
Source4:        emacs-rpmlintrc
Source5:        emacs.desktop
Patch:          emacs-22.0.99.dif
Patch1:         emacs-22.0.99-linkscr.patch
Patch2:         emacs-22.0.99-glibc.patch
Patch3:         emacs-22.0.99-decl.dif
Patch4:         emacs-21.1-asian-print.patch
Patch5:         emacs-22.0.99-ps-bdf.patch
Patch6:         emacs-22.0.99-ppc64.patch
Patch7:         emacs-22.0.99-ps-mule.patch
Patch8:         emacs-22.0.99-nonvoid.patch
Patch9:         emacs-22.0.99-sendmail-path.patch
Patch10:        emacs-22.0.99-sentinel.patch
Patch11:        emacs-22.0.99-xim.patch
Patch12:        emacs-22.0.99-x11r7.patch
Patch13:        emacs-22.0.99-s390x.dif
Patch14:        emacs-22.1-conf.diff
Patch15:        emacs-22.1-CVE-2007-5795.dif
Patch16:        emacs-22.1-format.diff
Patch17:        emacs-22.1-fast-lock.patch
Patch18:        emacs-22.2-python.patch
%{expand: %%global _exec_prefix %(type -p pkg-config &>/dev/null && pkg-config --variable prefix x11 || echo /usr/X11R6)}
%if "%_exec_prefix" == "/usr/X11R6"
%define _x11lib     %{_exec_prefix}/%{_lib}
%define _x11data    %{_exec_prefix}/lib/X11
%define _libx11     %{_x11data}
%define _x11inc     %{_x11_prefix}/include
%define appDefaultsFile %{_x11data}/app-defaults/Emacs
%else
%define _x11lib     %{_libdir}
%define _x11data    %{_datadir}/X11
%define _libx11     %{_exec_prefix}/lib/X11
%define _x11inc     %{_includedir}
%define appDefaultsFile %{_x11data}/app-defaults/Emacs
%endif

%description
Basic package for the GNU Emacs editor. Requires emacs-x11 or
emacs-nox.



Authors:
--------
    Richard Stallman <rms@gnu.org>
    Karl Heuer <kwzh@gnu.org>
    Geoff Voelker <voelker@cs.washington.edu>
    David J. MacKenzie <djm@gnu.org>
    Morten Welinder <terra@gnu.org>
    Paul Reilly <pmr@gnu.org>
    Roland McGrath <roland@gnu.org>
    Brian Fox
    Jim Blandy <jimb@gnu.org>
    Eric S. Raymond <esr@thyrsus.com>
    Ken Stevens <k.stevens@ieee.org>

%debug_package
%package     -n emacs-nox
License:        GPL v2 or later
PreReq:         fileutils
Requires:       emacs
Provides:       emacs_program
Summary:        GNU Emacs-nox: An Emacs Binary without X Window System Support
Group:          Productivity/Editors/Emacs
AutoReqProv:    on

%description -n emacs-nox
Eight Megabytes And Constantly Swapping. Call it

emacs-nox

Love it or leave it.



Authors:
--------
    Richard Stallman <rms@gnu.org>
    Karl Heuer <kwzh@gnu.org>
    Geoff Voelker <voelker@cs.washington.edu>
    David J. MacKenzie <djm@gnu.org>
    Morten Welinder <terra@gnu.org>
    Paul Reilly <pmr@gnu.org>
    Roland McGrath <roland@gnu.org>
    Brian Fox
    Jim Blandy <jimb@gnu.org>
    Eric S. Raymond <esr@thyrsus.com>
    Ken Stevens <k.stevens@ieee.org>

%package     -n emacs-x11
License:        GPL v2 or later
PreReq:         fileutils
Requires:       emacs
Enhances:       xorg-x11-libs
Provides:       emacs_program emacs:/usr/bin/emacs ge_exec:/usr/bin/emacs
Summary:        GNU Emacs: Emacs binary with X Window System Support
Group:          Productivity/Editors/Emacs
AutoReqProv:    on

%description -n emacs-x11
Call it

Emacs

Love it or leave it.



Authors:
--------
    Richard Stallman <rms@gnu.org>
    Karl Heuer <kwzh@gnu.org>
    Geoff Voelker <voelker@cs.washington.edu>
    David J. MacKenzie <djm@gnu.org>
    Morten Welinder <terra@gnu.org>
    Paul Reilly <pmr@gnu.org>
    Roland McGrath <roland@gnu.org>
    Brian Fox
    Jim Blandy <jimb@gnu.org>
    Eric S. Raymond <esr@thyrsus.com>
    Ken Stevens <k.stevens@ieee.org>

%package     -n emacs-el
License:        GPL v2 or later
Obsoletes:      ge_lisp
Requires:       emacs
Summary:        Several Lisp Files for GNU Emacs
Group:          Productivity/Editors/Emacs
AutoReqProv:    on

%description -n emacs-el
Several Lisp files not needed for running GNU Emacs. Most of these
files are pre-byte compiled and therefore not necessary.



Authors:
--------
    Richard Stallman <rms@gnu.org>
    Karl Heuer <kwzh@gnu.org>
    Geoff Voelker <voelker@cs.washington.edu>
    David J. MacKenzie <djm@gnu.org>
    Morten Welinder <terra@gnu.org>
    Paul Reilly <pmr@gnu.org>
    Roland McGrath <roland@gnu.org>
    Brian Fox <bfox@gnu.org>
    Jim Blandy <jimb@gnu.org>
    Eric S. Raymond <esr@thyrsus.com>

%package     -n emacs-info
License:        GPL v2 or later
Obsoletes:      ge_info elispman elisp-manual elispint emacs-lisp-intro
Provides:       elispman elisp-manual elispint emacs-lisp-intro
Summary:        Info files for GNU Emacs
Group:          Productivity/Editors/Emacs
PreReq:         %install_info_prereq
AutoReqProv:    on

%description -n emacs-info
This package contains all the Info files for GNU Emacs. These files can
be read online with GNU Emacs. They describe Emacs and some of its
modes.



Authors:
--------
    Richard Stallman <rms@gnu.org>
    Karl Heuer <kwzh@gnu.org>
    Geoff Voelker <voelker@cs.washington.edu>
    David J. MacKenzie <djm@gnu.org>
    Morten Welinder <terra@gnu.org>
    Paul Reilly <pmr@gnu.org>
    Roland McGrath <roland@gnu.org>
    Brian Fox <bfox@gnu.org>
    Jim Blandy <jimb@gnu.org>
    Eric S. Raymond <esr@thyrsus.com>

%prep
%setup -q -b 2
%patch1  -p0 -b .axp
%patch2  -p0 -b .glibc
%patch3  -p0 -b .decl
%patch4  -p0 -b .print
%patch5  -p0 -b .psbdf
%patch6  -p0 -b .ppc64
%patch7  -p0 -b .psmu
%patch8  -p0 -b .nvoid
%patch9  -p0 -b .snd
%patch10 -p0 -b .gcc4
%patch11 -p0 -b .xim
%patch12 -p0 -b .x11r7
%patch13 -p0 -b .s390x
%patch14
%patch15 -p0 -b .CVE20075795
%patch16
%patch17 -p0 -b .flc
%patch18 -p0 -b .python
%patch
if test ! -e $HOME/.mh_profile && type -p install-mh > /dev/null 2>&1; then
    install-mh -auto < /dev/null
fi

%build
%define info_files eintr elisp emacs ccmode cl dired-x ediff forms gnus message sieve pgg emacs-mime info mh-e reftex sc vip viper widget efaq ada-mode autotype calc idlwave eudc ebrowse pcl-cvs woman eshell org url speedbar tramp ses smtpmail flymake newsticker rcirc erc
if test "eintr elisp $(perl -e 'while (<>) { if (/^INFO_TARGETS/) { s/.*=//; while (s/\\$//) { $_ .= <>; }; s,\.\./info/,,g; s/\s+/ /g; s/^ //; s/ $//; print; exit; } }' man/Makefile.in)" != "%info_files"; then
  echo Please update info_files >&2
  exit 1
fi
VERSION=%{version}
%ifarch noarch
    SYS="--build=%{_build_cpu}-suse-%{_build_os}
"
%else
    SYS="--build=%{_target_cpu}-suse-%{_build_os}
"
%endif
 CFLAGS="${RPM_OPT_FLAGS} -pipe -fno-strict-aliasing \
	 -D_GNU_SOURCE \
	 -Wno-pointer-sign \
	 -Wno-unused-variable \
	 -Wno-unused-label \
"
  SMALL="-DSYSTEM_PURESIZE_EXTRA=25000 \
	 -DSITELOAD_PURESIZE_EXTRA=10000 \
"
  LARGE="-DSYSTEM_PURESIZE_EXTRA=55000 \
	 -DSITELOAD_PURESIZE_EXTRA=10000 \
"
     CC=gcc
LDFLAGS=
LANG=POSIX
LC_CTYPE=ISO-8859-1
export CC CFLAGS LANG LC_CTYPE LDFLAGS
 PREFIX="--prefix=%{_prefix} \
	 --infodir=%{_infodir} \
	 --mandir=%{_mandir} \
	 --localstatedir=%{_localstatedir} \
	 --sharedstatedir=%{_localstatedir}/lib \
	 --libexecdir=%{_prefix}/lib
"
    X11="--with-x \
	 --with-sound \
	 --with-xpm \
	 --with-jpeg \
	 --with-tiff \
	 --with-gif \
	 --with-png \
	 --with-x-toolkit=gtk \
	 --x-includes=%{_x11inc} \
	 --x-libraries=%{_x11lib}:%{_x11data} \
"
  NOX11="--with-x=no \
	 --with-sound=no \
"
   COMP="--with-gcc \
	 --with-pop \
	 --without-hesiod \
	 --with-kerberos \
	 --with-kerberos5 \
	 --with-leim \
	 --with-xim \
	 --with-system-malloc \
"
%{?suse_update_config}
malloc_chk_off ()
{
    local ret
    local OMC=$MALLOC_CHECK_
    unset MALLOC_CHECK_
    ${1+"$@"}
    ret=$?
    if test -n "$OMC" ; then
	MALLOC_CHECK_=$OMC
	export MALLOC_CHECK_
    fi
    return $ret
}
autoconf
CFLAGS="$CFLAGS $SMALL" ./configure ${COMP} ${PREFIX} ${NOX11} ${SYS}
malloc_chk_off make bootstrap
set -- $(src/emacs -batch --eval "(print pure-space-overflow)")
test "$1" = "nil" || exit 1
#
make -C lisp updates compile
for i in `find site-lisp/ -name '*.el'`; do
    src/emacs -batch -q --no-site -f batch-byte-compile $i; \
done
rm -f src/emacs src/emacs-%{version}*
make
cp src/emacs emacs-nox
make distclean
#
CFLAGS="$CFLAGS $LARGE" ./configure ${COMP} ${PREFIX} ${X11} ${SYS}
malloc_chk_off make bootfast
set -- $(src/emacs -batch --eval "(print pure-space-overflow)")
test "$1" = "nil" || exit 1
cd ../site-lisp/
../emacs-%{version}/src/emacs -batch -q --no-site -f batch-byte-compile *.el
rm -vf site-start.elc
rm -vf site-start.el.orig

%install
#
PATH=/sbin:$PATH
##
## bash features (required for named pipes)
## and set begin of the time window
##
set +o posix
touch /tmp/bstamp; sleep 3; sync
##
VERSION=%{version}
mkdir -p %{buildroot}/usr/bin
install -m755 emacs-nox %{buildroot}/usr/bin/
make install DESTDIR=%{buildroot}
tar cf - `find site-lisp/ -name '*.el'  -o -name '*.elc'` | \
tar -x -f - -C %{buildroot}/usr/share/emacs/%{version}/
mkdir -p %{buildroot}%{_docdir}/emacs
ln -sf /usr/share/emacs/%{version}/etc %{buildroot}%{_docdir}/emacs/doc
find %{buildroot}/usr/share/emacs/%{version}/ -name '*,v' -o -name '*.orig' | xargs -r rm -f
for f in %{buildroot}%{_infodir}/* ; do
    case "$f" in
	*.gz)			;;
	*/dir)	rm -f ${f}	;;
	*)	test -e  ${f}.gz && rm ${f}.gz
		gzip -9f ${f}
    esac
done
#
mkdir -p %{buildroot}%(dirname %{appDefaultsFile})
cp -p %{S:1} %{buildroot}%{appDefaultsFile}
pushd ../
mkdir -p %{buildroot}/etc/skel
install -m 0644 %{S:3} %{buildroot}/etc/skel/.gnu-emacs
tar cf - site-lisp/ | tar xvvf - -C %{buildroot}/usr/share/emacs/
chmod -R a+r %{buildroot}/usr/share/emacs/site-lisp/
popd
(cd %{buildroot}
 find usr/share/emacs/site-lisp/ -type f	\
      \( -name site-start.el -printf "%%%%config " , \
	 -printf "/%%p\n" \)
) | sort > site-lisp.lst
#
# cleanup
#
unelc ()
{
    local elc=$1
    local elz=${elc%%.elc}.el.gz
    rm -vf $elc
    if test -n "$elz" -a -e "$elz" ; then
	gunzip "$elz"
    fi
}
rm -vf %{buildroot}/usr/share/emacs/%{version}/lisp/dired.el.dired
rm -vf %{buildroot}/usr/share/emacs/%{version}/lisp/loaddefs.el.psbdf
rm -vf %{buildroot}/usr/share/emacs/%{version}/lisp/ps-bdf.el.psbdf
rm -vf %{buildroot}/usr/share/emacs/%{version}/lisp/ps-mule.el.print
rm -vf %{buildroot}/usr/share/emacs/%{version}/lisp/ps-mule.el.mule
rm -vf %{buildroot}/usr/share/emacs/%{version}/lisp/textmodes/ispell.el.mule
rm -vf %{buildroot}/usr/share/emacs/%{version}/lisp/term.el.term
rm -vf %{buildroot}/usr/share/emacs/%{version}/etc/ctags.1
rm -vf %{buildroot}/usr/share/emacs/%{version}/etc/etags.1
rm -vf %{buildroot}/usr/share/emacs/%{version}/lisp/elc.tar.gz
rm -vf %{buildroot}/usr/share/emacs/%{version}/lisp/mail/sendmail.el.snd
rm -vf %{buildroot}/usr/share/emacs/%{version}/lisp/ldefs-boot.el.psbdf
rm -vf %{buildroot}/usr/share/emacs/%{version}/lisp/ps-mule.el.psmu
rm -vf %{buildroot}/usr/share/emacs/%{version}/lisp/textmodes/ispell.el.psmu
rm -vf %{buildroot}/usr/share/emacs/%{version}/lisp/files.el.CVE20075795
rm -vf %{buildroot}/usr/share/emacs/%{version}/lisp/fast-lock.el.flc
rm -vf %{buildroot}/usr/share/emacs/%{version}/lisp/obsolete/fast-lock.el.flc
rm -vf %{buildroot}/usr/share/emacs/%{version}/lisp/loaddefs.el.flc
rm -vf %{buildroot}/usr/share/emacs/%{version}/lisp/progmodes/python.el.python
unelc  %{buildroot}/usr/share/emacs/%{version}/lisp/bindings.elc
unelc  %{buildroot}/usr/share/emacs/%{version}/lisp/cus-start.elc
unelc  %{buildroot}/usr/share/emacs/%{version}/lisp/generic-x.elc
unelc  %{buildroot}/usr/share/emacs/%{version}/lisp/site-load.elc
unelc  %{buildroot}/usr/share/emacs/%{version}/lisp/skeleton.elc
unelc  %{buildroot}/usr/share/emacs/%{version}/lisp/term/xterm.elc
unelc  %{buildroot}/usr/share/emacs/%{version}/site-lisp/subdirs.elc
unelc  %{buildroot}/usr/share/emacs/%{version}/site-lisp/term/func-keys.elc
unelc  %{buildroot}/usr/share/emacs/%{version}/site-lisp/term/gnome.elc
unelc  %{buildroot}/usr/share/emacs/%{version}/site-lisp/term/kvt.elc
unelc  %{buildroot}/usr/share/emacs/%{version}/site-lisp/term/linux.elc
unelc  %{buildroot}/usr/share/emacs/%{version}/site-lisp/term/locale.elc
unelc  %{buildroot}/usr/share/emacs/site-lisp/site-start.elc
unelc  %{buildroot}/usr/share/emacs/site-lisp/subdirs.elc
find %{buildroot}/usr/share/emacs/%{version}/etc/ -name '*[a-z].[16]' | \
    xargs gzip -9f
rm -vf %{buildroot}/usr/share/emacs/%{version}/lisp/COPYING
ln -sf ../etc/COPYING \
       %{buildroot}/usr/share/emacs/%{version}/lisp/COPYING
##
# install desktop file
cp etc/images/icons/emacs_32.png $RPM_SOURCE_DIR/emacs.png
%suse_update_desktop_file -i emacs TextEditor
##
## End time window, find all files installed in the time window
## given by the creation time of bstamp and estamp, sort them
## in a named pipe (bash feature), and write the file list.
## Compare them with the rpm listings.
##
touch /tmp/estamp; sleep 3; sync
( cd %{buildroot}
  find . -xdev \( -newer /tmp/bstamp -a \( -not -newer /tmp/estamp \) \) -a \( \
       \( \( \( -not -type d \) -a \( -not -type l \) \) -printf '/%%P\n' \) -o \
       \( -type d -printf '/%%P/\n' \) -o \( -type l -printf '/%%P\n'  \) \)  ;  \
  find usr/share/emacs/%{version}/ \( -type f -o -type l \) -printf '/%%p\n' )     >  \
       >(sort -t /| uniq | grep -vE '^(/tmp|/proc|/usr/src/packages)' > /tmp/e-list)
rm /tmp/estamp /tmp/bstamp
##
##

%post -n emacs-nox
test -e usr/bin/emacs || ln -sf emacs-nox usr/bin/emacs

%pre -n emacs-x11
test -L usr/bin/emacs && rm -f usr/bin/emacs || true

%postun -n emacs-x11
test -e usr/bin/emacs-nox -a ! -e usr/bin/emacs && ln -sf emacs-nox usr/bin/emacs || true

%post info
for f in %info_files; do
  %install_info --info-dir=%{_infodir} %{_infodir}/$f.gz
done

%postun info
for f in %info_files; do
  %install_info_delete --info-dir=%{_infodir} %{_infodir}/$f.gz
done

%files -f site-lisp.lst -n emacs
%defattr(-, root, root)
/etc/skel/.gnu-emacs
/usr/bin/b2m
/usr/bin/ebrowse
/usr/bin/emacsclient
/usr/bin/grep-changelog
/usr/bin/rcs-checkin
%dir /usr/lib/emacs/
%dir /usr/lib/emacs/%{version}/
%dir /usr/lib/emacs/%{version}/*-suse-linux*/
/usr/lib/emacs/%{version}/*-suse-linux*/cvtmail
/usr/lib/emacs/%{version}/*-suse-linux*/digest-doc
/usr/lib/emacs/%{version}/*-suse-linux*/fakemail
/usr/lib/emacs/%{version}/*-suse-linux*/hexl
/usr/lib/emacs/%{version}/*-suse-linux*/movemail
/usr/lib/emacs/%{version}/*-suse-linux*/profile
/usr/lib/emacs/%{version}/*-suse-linux*/rcs2log
/usr/lib/emacs/%{version}/*-suse-linux*/sorted-doc
/usr/lib/emacs/%{version}/*-suse-linux*/update-game-score
/usr/lib/emacs/%{version}/*-suse-linux*/vcdiff
%dir %{_docdir}/emacs/
%{_docdir}/emacs/doc
%dir /usr/share/emacs/
%dir /usr/share/emacs/%{version}/
%dir /usr/share/emacs/%{version}/etc/
%doc /usr/share/emacs/%{version}/etc/BABYL
%doc /usr/share/emacs/%{version}/etc/CENSORSHIP
%doc /usr/share/emacs/%{version}/etc/COOKIES
%doc /usr/share/emacs/%{version}/etc/COPYING
%doc /usr/share/emacs/%{version}/etc/DEBUG
%doc /usr/share/emacs/%{version}/etc/DEVEL.HUMOR
%doc /usr/share/emacs/%{version}/etc/DISTRIB
/usr/share/emacs/%{version}/etc/DOC-%{version}.1
%doc /usr/share/emacs/%{version}/etc/ERC-NEWS
%doc /usr/share/emacs/%{version}/etc/ETAGS.EBNF
%doc /usr/share/emacs/%{version}/etc/ETAGS.README
%doc /usr/share/emacs/%{version}/etc/FTP
%doc /usr/share/emacs/%{version}/etc/GNU
%doc /usr/share/emacs/%{version}/etc/GNUS-NEWS
%doc /usr/share/emacs/%{version}/etc/HELLO
%doc /usr/share/emacs/%{version}/etc/INTERVIEW
%doc /usr/share/emacs/%{version}/etc/JOKES
%doc /usr/share/emacs/%{version}/etc/LINUX-GNU
%doc /usr/share/emacs/%{version}/etc/MACHINES
%doc /usr/share/emacs/%{version}/etc/MAILINGLISTS
%doc /usr/share/emacs/%{version}/etc/MH-E-NEWS
%doc /usr/share/emacs/%{version}/etc/MORE.STUFF
%doc /usr/share/emacs/%{version}/etc/MOTIVATION
/usr/share/emacs/%{version}/etc/NEWS
%doc /usr/share/emacs/%{version}/etc/NEWS.1-17
%doc /usr/share/emacs/%{version}/etc/NEWS.18
%doc /usr/share/emacs/%{version}/etc/NEWS.19
%doc /usr/share/emacs/%{version}/etc/NEWS.20
%doc /usr/share/emacs/%{version}/etc/NEWS.21
%doc /usr/share/emacs/%{version}/etc/ORDERS
%doc /usr/share/emacs/%{version}/etc/PROBLEMS
%doc /usr/share/emacs/%{version}/etc/README
%doc /usr/share/emacs/%{version}/etc/SERVICE
%doc /usr/share/emacs/%{version}/etc/TERMS
%doc /usr/share/emacs/%{version}/etc/THE-GNU-PROJECT
%doc /usr/share/emacs/%{version}/etc/TODO
/usr/share/emacs/%{version}/etc/TUTORIAL
/usr/share/emacs/%{version}/etc/TUTORIAL.bg
/usr/share/emacs/%{version}/etc/TUTORIAL.cn
/usr/share/emacs/%{version}/etc/TUTORIAL.cs
/usr/share/emacs/%{version}/etc/TUTORIAL.de
/usr/share/emacs/%{version}/etc/TUTORIAL.eo
/usr/share/emacs/%{version}/etc/TUTORIAL.es
/usr/share/emacs/%{version}/etc/TUTORIAL.fr
/usr/share/emacs/%{version}/etc/TUTORIAL.it
/usr/share/emacs/%{version}/etc/TUTORIAL.ja
/usr/share/emacs/%{version}/etc/TUTORIAL.ko
/usr/share/emacs/%{version}/etc/TUTORIAL.nl
/usr/share/emacs/%{version}/etc/TUTORIAL.pl
/usr/share/emacs/%{version}/etc/TUTORIAL.pt_BR
/usr/share/emacs/%{version}/etc/TUTORIAL.ro
/usr/share/emacs/%{version}/etc/TUTORIAL.ru
/usr/share/emacs/%{version}/etc/TUTORIAL.sk
/usr/share/emacs/%{version}/etc/TUTORIAL.sl
/usr/share/emacs/%{version}/etc/TUTORIAL.sv
/usr/share/emacs/%{version}/etc/TUTORIAL.th
/usr/share/emacs/%{version}/etc/TUTORIAL.translators
/usr/share/emacs/%{version}/etc/TUTORIAL.zh
%doc /usr/share/emacs/%{version}/etc/WHY-FREE
%doc /usr/share/emacs/%{version}/etc/calccard.ps
%doc /usr/share/emacs/%{version}/etc/calccard.tex
%doc /usr/share/emacs/%{version}/etc/celibacy.1.gz
%doc /usr/share/emacs/%{version}/etc/compilation.txt
%doc /usr/share/emacs/%{version}/etc/condom.1.gz
%doc /usr/share/emacs/%{version}/etc/copying.paper
%doc /usr/share/emacs/%{version}/etc/cs-dired-ref.ps
%doc /usr/share/emacs/%{version}/etc/cs-dired-ref.tex
%doc /usr/share/emacs/%{version}/etc/cs-refcard.ps
%doc /usr/share/emacs/%{version}/etc/cs-refcard.tex
%doc /usr/share/emacs/%{version}/etc/cs-survival.tex
%doc /usr/share/emacs/%{version}/etc/de-refcard.ps
%doc /usr/share/emacs/%{version}/etc/de-refcard.tex
%doc /usr/share/emacs/%{version}/etc/dired-ref.ps
%doc /usr/share/emacs/%{version}/etc/dired-ref.tex
%dir /usr/share/emacs/%{version}/etc/e/
/usr/share/emacs/%{version}/etc/e/eterm-color
/usr/share/emacs/%{version}/etc/e/eterm-color.ti
%doc /usr/share/emacs/%{version}/etc/echo.msg
%doc /usr/share/emacs/%{version}/etc/edt-user.doc
%doc /usr/share/emacs/%{version}/etc/emacs-buffer.gdb
%doc /usr/share/emacs/%{version}/etc/emacs.1.gz
%doc /usr/share/emacs/%{version}/etc/emacs.bash
%doc /usr/share/emacs/%{version}/etc/emacs.csh
/usr/share/emacs/%{version}/etc/emacs.icon
/usr/share/emacs/%{version}/etc/emacs.py
%doc /usr/share/emacs/%{version}/etc/emacsclient.1.gz
%doc /usr/share/emacs/%{version}/etc/emacstool.1.gz
%doc /usr/share/emacs/%{version}/etc/enriched.doc
%doc /usr/share/emacs/%{version}/etc/fr-drdref.ps
%doc /usr/share/emacs/%{version}/etc/fr-drdref.tex
%doc /usr/share/emacs/%{version}/etc/fr-refcard.ps
%doc /usr/share/emacs/%{version}/etc/fr-refcard.tex
%doc /usr/share/emacs/%{version}/etc/fr-survival.tex
%doc /usr/share/emacs/%{version}/etc/future-bug
%doc /usr/share/emacs/%{version}/etc/gnus-booklet.ps
%doc /usr/share/emacs/%{version}/etc/gnus-logo.eps
%doc /usr/share/emacs/%{version}/etc/gnus-refcard.ps
%doc /usr/share/emacs/%{version}/etc/gnus-refcard.tex
%doc /usr/share/emacs/%{version}/etc/gnus-tut.txt
/usr/share/emacs/%{version}/etc/gnus.pbm
%doc /usr/share/emacs/%{version}/etc/grep.txt
%dir /usr/share/emacs/%{version}/etc/images/
%doc /usr/share/emacs/%{version}/etc/images/README
/usr/share/emacs/%{version}/etc/images/attach.pbm
/usr/share/emacs/%{version}/etc/images/attach.xpm
/usr/share/emacs/%{version}/etc/images/back-arrow.pbm
/usr/share/emacs/%{version}/etc/images/back-arrow.xpm
/usr/share/emacs/%{version}/etc/images/cancel.pbm
/usr/share/emacs/%{version}/etc/images/cancel.xpm
/usr/share/emacs/%{version}/etc/images/close.pbm
/usr/share/emacs/%{version}/etc/images/close.xpm
/usr/share/emacs/%{version}/etc/images/connect.xpm
/usr/share/emacs/%{version}/etc/images/contact.pbm
/usr/share/emacs/%{version}/etc/images/contact.xpm
/usr/share/emacs/%{version}/etc/images/copy.pbm
/usr/share/emacs/%{version}/etc/images/copy.xpm
/usr/share/emacs/%{version}/etc/images/cut.pbm
/usr/share/emacs/%{version}/etc/images/cut.xpm
/usr/share/emacs/%{version}/etc/images/data-save.pbm
/usr/share/emacs/%{version}/etc/images/data-save.xpm
/usr/share/emacs/%{version}/etc/images/delete.pbm
/usr/share/emacs/%{version}/etc/images/delete.xpm
/usr/share/emacs/%{version}/etc/images/describe.xpm
/usr/share/emacs/%{version}/etc/images/diropen.pbm
/usr/share/emacs/%{version}/etc/images/diropen.xpm
/usr/share/emacs/%{version}/etc/images/disconnect.xpm
/usr/share/emacs/%{version}/etc/images/exit.pbm
/usr/share/emacs/%{version}/etc/images/exit.xpm
%dir /usr/share/emacs/%{version}/etc/images/ezimage/
%doc /usr/share/emacs/%{version}/etc/images/ezimage/README
/usr/share/emacs/%{version}/etc/images/ezimage/bits.xpm
/usr/share/emacs/%{version}/etc/images/ezimage/bitsbang.xpm
/usr/share/emacs/%{version}/etc/images/ezimage/box-minus.xpm
/usr/share/emacs/%{version}/etc/images/ezimage/box-plus.xpm
/usr/share/emacs/%{version}/etc/images/ezimage/box.xpm
/usr/share/emacs/%{version}/etc/images/ezimage/checkmark.xpm
/usr/share/emacs/%{version}/etc/images/ezimage/dir-minus.xpm
/usr/share/emacs/%{version}/etc/images/ezimage/dir-plus.xpm
/usr/share/emacs/%{version}/etc/images/ezimage/dir.xpm
/usr/share/emacs/%{version}/etc/images/ezimage/doc-minus.xpm
/usr/share/emacs/%{version}/etc/images/ezimage/doc-plus.xpm
/usr/share/emacs/%{version}/etc/images/ezimage/doc.xpm
/usr/share/emacs/%{version}/etc/images/ezimage/info.xpm
/usr/share/emacs/%{version}/etc/images/ezimage/key.xpm
/usr/share/emacs/%{version}/etc/images/ezimage/label.xpm
/usr/share/emacs/%{version}/etc/images/ezimage/lock.xpm
/usr/share/emacs/%{version}/etc/images/ezimage/mail.xpm
/usr/share/emacs/%{version}/etc/images/ezimage/page-minus.xpm
/usr/share/emacs/%{version}/etc/images/ezimage/page-plus.xpm
/usr/share/emacs/%{version}/etc/images/ezimage/page.xpm
/usr/share/emacs/%{version}/etc/images/ezimage/tag-gt.xpm
/usr/share/emacs/%{version}/etc/images/ezimage/tag-minus.xpm
/usr/share/emacs/%{version}/etc/images/ezimage/tag-plus.xpm
/usr/share/emacs/%{version}/etc/images/ezimage/tag-type.xpm
/usr/share/emacs/%{version}/etc/images/ezimage/tag-v.xpm
/usr/share/emacs/%{version}/etc/images/ezimage/tag.xpm
/usr/share/emacs/%{version}/etc/images/ezimage/unlock.xpm
/usr/share/emacs/%{version}/etc/images/fwd-arrow.pbm
/usr/share/emacs/%{version}/etc/images/fwd-arrow.xpm
%dir /usr/share/emacs/%{version}/etc/images/gnus/
%doc /usr/share/emacs/%{version}/etc/images/gnus/README
/usr/share/emacs/%{version}/etc/images/gnus/catchup.pbm
/usr/share/emacs/%{version}/etc/images/gnus/catchup.xpm
/usr/share/emacs/%{version}/etc/images/gnus/cu-exit.pbm
/usr/share/emacs/%{version}/etc/images/gnus/cu-exit.xpm
/usr/share/emacs/%{version}/etc/images/gnus/describe-group.pbm
/usr/share/emacs/%{version}/etc/images/gnus/describe-group.xpm
/usr/share/emacs/%{version}/etc/images/gnus/exit-gnus.pbm
/usr/share/emacs/%{version}/etc/images/gnus/exit-gnus.xpm
/usr/share/emacs/%{version}/etc/images/gnus/exit-summ.pbm
/usr/share/emacs/%{version}/etc/images/gnus/exit-summ.xpm
/usr/share/emacs/%{version}/etc/images/gnus/followup.pbm
/usr/share/emacs/%{version}/etc/images/gnus/followup.xpm
/usr/share/emacs/%{version}/etc/images/gnus/fuwo.pbm
/usr/share/emacs/%{version}/etc/images/gnus/fuwo.xpm
/usr/share/emacs/%{version}/etc/images/gnus/get-news.pbm
/usr/share/emacs/%{version}/etc/images/gnus/get-news.xpm
/usr/share/emacs/%{version}/etc/images/gnus/gnntg.pbm
/usr/share/emacs/%{version}/etc/images/gnus/gnntg.xpm
/usr/share/emacs/%{version}/etc/images/gnus/gnus-pointer.xbm
/usr/share/emacs/%{version}/etc/images/gnus/gnus-pointer.xpm
/usr/share/emacs/%{version}/etc/images/gnus/gnus.xbm
/usr/share/emacs/%{version}/etc/images/gnus/gnus.xpm
/usr/share/emacs/%{version}/etc/images/gnus/important.xpm
/usr/share/emacs/%{version}/etc/images/gnus/kill-group.pbm
/usr/share/emacs/%{version}/etc/images/gnus/kill-group.xpm
/usr/share/emacs/%{version}/etc/images/gnus/mail-reply.pbm
/usr/share/emacs/%{version}/etc/images/gnus/mail-reply.xpm
/usr/share/emacs/%{version}/etc/images/gnus/next-ur.pbm
/usr/share/emacs/%{version}/etc/images/gnus/next-ur.xpm
/usr/share/emacs/%{version}/etc/images/gnus/post.pbm
/usr/share/emacs/%{version}/etc/images/gnus/post.xpm
/usr/share/emacs/%{version}/etc/images/gnus/prev-ur.pbm
/usr/share/emacs/%{version}/etc/images/gnus/prev-ur.xpm
/usr/share/emacs/%{version}/etc/images/gnus/preview.xbm
/usr/share/emacs/%{version}/etc/images/gnus/preview.xpm
/usr/share/emacs/%{version}/etc/images/gnus/receipt.xpm
/usr/share/emacs/%{version}/etc/images/gnus/reply-wo.pbm
/usr/share/emacs/%{version}/etc/images/gnus/reply-wo.xpm
/usr/share/emacs/%{version}/etc/images/gnus/reply.pbm
/usr/share/emacs/%{version}/etc/images/gnus/reply.xpm
/usr/share/emacs/%{version}/etc/images/gnus/rot13.pbm
/usr/share/emacs/%{version}/etc/images/gnus/rot13.xpm
/usr/share/emacs/%{version}/etc/images/gnus/save-aif.pbm
/usr/share/emacs/%{version}/etc/images/gnus/save-aif.xpm
/usr/share/emacs/%{version}/etc/images/gnus/save-art.pbm
/usr/share/emacs/%{version}/etc/images/gnus/save-art.xpm
/usr/share/emacs/%{version}/etc/images/gnus/subscribe.pbm
/usr/share/emacs/%{version}/etc/images/gnus/subscribe.xpm
/usr/share/emacs/%{version}/etc/images/gnus/toggle-subscription.xpm
/usr/share/emacs/%{version}/etc/images/gnus/unimportant.xpm
/usr/share/emacs/%{version}/etc/images/gnus/unsubscribe.pbm
/usr/share/emacs/%{version}/etc/images/gnus/unsubscribe.xpm
/usr/share/emacs/%{version}/etc/images/gnus/uu-decode.pbm
/usr/share/emacs/%{version}/etc/images/gnus/uu-decode.xpm
/usr/share/emacs/%{version}/etc/images/gnus/uu-post.pbm
/usr/share/emacs/%{version}/etc/images/gnus/uu-post.xpm
%dir /usr/share/emacs/%{version}/etc/images/gud/
%doc /usr/share/emacs/%{version}/etc/images/gud/README
/usr/share/emacs/%{version}/etc/images/gud/break.pbm
/usr/share/emacs/%{version}/etc/images/gud/break.xpm
/usr/share/emacs/%{version}/etc/images/gud/cont.pbm
/usr/share/emacs/%{version}/etc/images/gud/cont.xpm
/usr/share/emacs/%{version}/etc/images/gud/down.pbm
/usr/share/emacs/%{version}/etc/images/gud/down.xpm
/usr/share/emacs/%{version}/etc/images/gud/finish.pbm
/usr/share/emacs/%{version}/etc/images/gud/finish.xpm
/usr/share/emacs/%{version}/etc/images/gud/go.pbm
/usr/share/emacs/%{version}/etc/images/gud/go.xpm
/usr/share/emacs/%{version}/etc/images/gud/next.pbm
/usr/share/emacs/%{version}/etc/images/gud/next.xpm
/usr/share/emacs/%{version}/etc/images/gud/nexti.pbm
/usr/share/emacs/%{version}/etc/images/gud/nexti.xpm
/usr/share/emacs/%{version}/etc/images/gud/pp.pbm
/usr/share/emacs/%{version}/etc/images/gud/pp.xpm
/usr/share/emacs/%{version}/etc/images/gud/print.pbm
/usr/share/emacs/%{version}/etc/images/gud/print.xpm
/usr/share/emacs/%{version}/etc/images/gud/pstar.pbm
/usr/share/emacs/%{version}/etc/images/gud/pstar.xpm
/usr/share/emacs/%{version}/etc/images/gud/remove.pbm
/usr/share/emacs/%{version}/etc/images/gud/remove.xpm
/usr/share/emacs/%{version}/etc/images/gud/run.pbm
/usr/share/emacs/%{version}/etc/images/gud/run.xpm
/usr/share/emacs/%{version}/etc/images/gud/step.pbm
/usr/share/emacs/%{version}/etc/images/gud/step.xpm
/usr/share/emacs/%{version}/etc/images/gud/stepi.pbm
/usr/share/emacs/%{version}/etc/images/gud/stepi.xpm
/usr/share/emacs/%{version}/etc/images/gud/stop.pbm
/usr/share/emacs/%{version}/etc/images/gud/stop.xpm
/usr/share/emacs/%{version}/etc/images/gud/until.pbm
/usr/share/emacs/%{version}/etc/images/gud/until.xpm
/usr/share/emacs/%{version}/etc/images/gud/up.pbm
/usr/share/emacs/%{version}/etc/images/gud/up.xpm
/usr/share/emacs/%{version}/etc/images/gud/watch.pbm
/usr/share/emacs/%{version}/etc/images/gud/watch.xpm
/usr/share/emacs/%{version}/etc/images/help.pbm
/usr/share/emacs/%{version}/etc/images/help.xpm
/usr/share/emacs/%{version}/etc/images/home.pbm
/usr/share/emacs/%{version}/etc/images/home.xpm
%dir /usr/share/emacs/%{version}/etc/images/icons/
%doc /usr/share/emacs/%{version}/etc/images/icons/README
/usr/share/emacs/%{version}/etc/images/icons/emacs_16.png
/usr/share/emacs/%{version}/etc/images/icons/emacs_24.png
/usr/share/emacs/%{version}/etc/images/icons/emacs_32.png
/usr/share/emacs/%{version}/etc/images/icons/emacs_48.png
/usr/share/emacs/%{version}/etc/images/index.pbm
/usr/share/emacs/%{version}/etc/images/index.xpm
/usr/share/emacs/%{version}/etc/images/info.pbm
/usr/share/emacs/%{version}/etc/images/info.xpm
/usr/share/emacs/%{version}/etc/images/jump-to.pbm
/usr/share/emacs/%{version}/etc/images/jump-to.xpm
/usr/share/emacs/%{version}/etc/images/left-arrow.pbm
/usr/share/emacs/%{version}/etc/images/left-arrow.xpm
/usr/share/emacs/%{version}/etc/images/lock-broken.xpm
/usr/share/emacs/%{version}/etc/images/lock-ok.xpm
/usr/share/emacs/%{version}/etc/images/lock.xpm
%dir /usr/share/emacs/%{version}/etc/images/low-color/
%doc /usr/share/emacs/%{version}/etc/images/low-color/README
/usr/share/emacs/%{version}/etc/images/low-color/back-arrow.xpm
/usr/share/emacs/%{version}/etc/images/low-color/copy.xpm
/usr/share/emacs/%{version}/etc/images/low-color/cut.xpm
/usr/share/emacs/%{version}/etc/images/low-color/fwd-arrow.xpm
/usr/share/emacs/%{version}/etc/images/low-color/help.xpm
/usr/share/emacs/%{version}/etc/images/low-color/home.xpm
/usr/share/emacs/%{version}/etc/images/low-color/index.xpm
/usr/share/emacs/%{version}/etc/images/low-color/jump-to.xpm
/usr/share/emacs/%{version}/etc/images/low-color/left-arrow.xpm
/usr/share/emacs/%{version}/etc/images/low-color/new.xpm
/usr/share/emacs/%{version}/etc/images/low-color/next-node.xpm
/usr/share/emacs/%{version}/etc/images/low-color/open.xpm
/usr/share/emacs/%{version}/etc/images/low-color/paste.xpm
/usr/share/emacs/%{version}/etc/images/low-color/preferences.xpm
/usr/share/emacs/%{version}/etc/images/low-color/prev-node.xpm
/usr/share/emacs/%{version}/etc/images/low-color/print.xpm
/usr/share/emacs/%{version}/etc/images/low-color/right-arrow.xpm
/usr/share/emacs/%{version}/etc/images/low-color/save.xpm
/usr/share/emacs/%{version}/etc/images/low-color/saveas.xpm
/usr/share/emacs/%{version}/etc/images/low-color/search.xpm
/usr/share/emacs/%{version}/etc/images/low-color/spell.xpm
/usr/share/emacs/%{version}/etc/images/low-color/undo.xpm
/usr/share/emacs/%{version}/etc/images/low-color/up-arrow.xpm
/usr/share/emacs/%{version}/etc/images/low-color/up-node.xpm
%dir /usr/share/emacs/%{version}/etc/images/mail/
%doc /usr/share/emacs/%{version}/etc/images/mail/README
/usr/share/emacs/%{version}/etc/images/mail/compose.pbm
/usr/share/emacs/%{version}/etc/images/mail/compose.xpm
/usr/share/emacs/%{version}/etc/images/mail/copy.xpm
/usr/share/emacs/%{version}/etc/images/mail/flag-for-followup.pbm
/usr/share/emacs/%{version}/etc/images/mail/flag-for-followup.xpm
/usr/share/emacs/%{version}/etc/images/mail/forward.xpm
/usr/share/emacs/%{version}/etc/images/mail/inbox.pbm
/usr/share/emacs/%{version}/etc/images/mail/inbox.xpm
/usr/share/emacs/%{version}/etc/images/mail/move.pbm
/usr/share/emacs/%{version}/etc/images/mail/move.xpm
/usr/share/emacs/%{version}/etc/images/mail/not-spam.xpm
/usr/share/emacs/%{version}/etc/images/mail/outbox.xpm
/usr/share/emacs/%{version}/etc/images/mail/preview.xpm
/usr/share/emacs/%{version}/etc/images/mail/repack.pbm
/usr/share/emacs/%{version}/etc/images/mail/repack.xpm
/usr/share/emacs/%{version}/etc/images/mail/reply-all.pbm
/usr/share/emacs/%{version}/etc/images/mail/reply-all.xpm
/usr/share/emacs/%{version}/etc/images/mail/reply-from.pbm
/usr/share/emacs/%{version}/etc/images/mail/reply-from.xpm
/usr/share/emacs/%{version}/etc/images/mail/reply-to.pbm
/usr/share/emacs/%{version}/etc/images/mail/reply-to.xpm
/usr/share/emacs/%{version}/etc/images/mail/reply.pbm
/usr/share/emacs/%{version}/etc/images/mail/reply.xpm
/usr/share/emacs/%{version}/etc/images/mail/save-draft.xpm
/usr/share/emacs/%{version}/etc/images/mail/save.xpm
/usr/share/emacs/%{version}/etc/images/mail/send.pbm
/usr/share/emacs/%{version}/etc/images/mail/send.xpm
/usr/share/emacs/%{version}/etc/images/mail/spam.xpm
/usr/share/emacs/%{version}/etc/images/mh-logo.xpm
/usr/share/emacs/%{version}/etc/images/new.pbm
/usr/share/emacs/%{version}/etc/images/new.xpm
/usr/share/emacs/%{version}/etc/images/next-node.pbm
/usr/share/emacs/%{version}/etc/images/next-node.xpm
/usr/share/emacs/%{version}/etc/images/next-page.pbm
/usr/share/emacs/%{version}/etc/images/next-page.xpm
/usr/share/emacs/%{version}/etc/images/open.pbm
/usr/share/emacs/%{version}/etc/images/open.xpm
/usr/share/emacs/%{version}/etc/images/paste.pbm
/usr/share/emacs/%{version}/etc/images/paste.xpm
/usr/share/emacs/%{version}/etc/images/preferences.pbm
/usr/share/emacs/%{version}/etc/images/preferences.xpm
/usr/share/emacs/%{version}/etc/images/prev-node.pbm
/usr/share/emacs/%{version}/etc/images/prev-node.xpm
/usr/share/emacs/%{version}/etc/images/print.pbm
/usr/share/emacs/%{version}/etc/images/print.xpm
/usr/share/emacs/%{version}/etc/images/redo.xpm
/usr/share/emacs/%{version}/etc/images/refresh.pbm
/usr/share/emacs/%{version}/etc/images/refresh.xpm
/usr/share/emacs/%{version}/etc/images/right-arrow.pbm
/usr/share/emacs/%{version}/etc/images/right-arrow.xpm
/usr/share/emacs/%{version}/etc/images/save.pbm
/usr/share/emacs/%{version}/etc/images/save.xpm
/usr/share/emacs/%{version}/etc/images/saveas.pbm
/usr/share/emacs/%{version}/etc/images/saveas.xpm
/usr/share/emacs/%{version}/etc/images/search-replace.pbm
/usr/share/emacs/%{version}/etc/images/search-replace.xpm
/usr/share/emacs/%{version}/etc/images/search.pbm
/usr/share/emacs/%{version}/etc/images/search.xpm
/usr/share/emacs/%{version}/etc/images/separator.xpm
/usr/share/emacs/%{version}/etc/images/show.pbm
/usr/share/emacs/%{version}/etc/images/show.xpm
%dir /usr/share/emacs/%{version}/etc/images/smilies/
%doc /usr/share/emacs/%{version}/etc/images/smilies/README
/usr/share/emacs/%{version}/etc/images/smilies/blink.pbm
/usr/share/emacs/%{version}/etc/images/smilies/blink.xpm
/usr/share/emacs/%{version}/etc/images/smilies/braindamaged.xpm
/usr/share/emacs/%{version}/etc/images/smilies/cry.xpm
/usr/share/emacs/%{version}/etc/images/smilies/dead.xpm
/usr/share/emacs/%{version}/etc/images/smilies/evil.xpm
/usr/share/emacs/%{version}/etc/images/smilies/forced.xpm
/usr/share/emacs/%{version}/etc/images/smilies/frown.pbm
/usr/share/emacs/%{version}/etc/images/smilies/frown.xpm
/usr/share/emacs/%{version}/etc/images/smilies/grin.xpm
/usr/share/emacs/%{version}/etc/images/smilies/indifferent.xpm
/usr/share/emacs/%{version}/etc/images/smilies/sad.pbm
/usr/share/emacs/%{version}/etc/images/smilies/sad.xpm
/usr/share/emacs/%{version}/etc/images/smilies/smile.pbm
/usr/share/emacs/%{version}/etc/images/smilies/smile.xpm
/usr/share/emacs/%{version}/etc/images/smilies/wry.pbm
/usr/share/emacs/%{version}/etc/images/smilies/wry.xpm
/usr/share/emacs/%{version}/etc/images/sort-ascending.xpm
/usr/share/emacs/%{version}/etc/images/sort-column-ascending.xpm
/usr/share/emacs/%{version}/etc/images/sort-criteria.xpm
/usr/share/emacs/%{version}/etc/images/sort-descending.xpm
/usr/share/emacs/%{version}/etc/images/sort-row-ascending.xpm
/usr/share/emacs/%{version}/etc/images/spell.pbm
/usr/share/emacs/%{version}/etc/images/spell.xpm
/usr/share/emacs/%{version}/etc/images/undo.pbm
/usr/share/emacs/%{version}/etc/images/undo.xpm
/usr/share/emacs/%{version}/etc/images/up-arrow.pbm
/usr/share/emacs/%{version}/etc/images/up-arrow.xpm
/usr/share/emacs/%{version}/etc/images/up-node.pbm
/usr/share/emacs/%{version}/etc/images/up-node.xpm
/usr/share/emacs/%{version}/etc/images/zoom-in.xpm
/usr/share/emacs/%{version}/etc/images/zoom-out.pbm
/usr/share/emacs/%{version}/etc/images/zoom-out.xpm
/usr/share/emacs/%{version}/etc/letter.pbm
/usr/share/emacs/%{version}/etc/letter.xpm
%doc /usr/share/emacs/%{version}/etc/ms-kermit
%doc /usr/share/emacs/%{version}/etc/orgcard.ps
%doc /usr/share/emacs/%{version}/etc/orgcard.tex
%doc /usr/share/emacs/%{version}/etc/pl-refcard.ps
%doc /usr/share/emacs/%{version}/etc/pl-refcard.tex
%doc /usr/share/emacs/%{version}/etc/ps-prin0.ps
%doc /usr/share/emacs/%{version}/etc/ps-prin1.ps
%doc /usr/share/emacs/%{version}/etc/pt-br-refcard.ps
%doc /usr/share/emacs/%{version}/etc/pt-br-refcard.tex
%doc /usr/share/emacs/%{version}/etc/refcard.ps
%doc /usr/share/emacs/%{version}/etc/refcard.tex
%doc /usr/share/emacs/%{version}/etc/rgb.txt
%doc /usr/share/emacs/%{version}/etc/ru-refcard.ps
%doc /usr/share/emacs/%{version}/etc/ru-refcard.tex
%doc /usr/share/emacs/%{version}/etc/ses-example.ses
%doc /usr/share/emacs/%{version}/etc/sex.6.gz
%doc /usr/share/emacs/%{version}/etc/sk-dired-ref.ps
%doc /usr/share/emacs/%{version}/etc/sk-dired-ref.tex
%doc /usr/share/emacs/%{version}/etc/sk-refcard.ps
%doc /usr/share/emacs/%{version}/etc/sk-refcard.tex
%doc /usr/share/emacs/%{version}/etc/sk-survival.tex
/usr/share/emacs/%{version}/etc/splash.pbm
/usr/share/emacs/%{version}/etc/splash.xpm
/usr/share/emacs/%{version}/etc/splash8.xpm
%doc /usr/share/emacs/%{version}/etc/spook.lines
%doc /usr/share/emacs/%{version}/etc/survival.tex
%doc /usr/share/emacs/%{version}/etc/termcap.src
%dir /usr/share/emacs/%{version}/etc/tree-widget/
%dir /usr/share/emacs/%{version}/etc/tree-widget/default/
%doc /usr/share/emacs/%{version}/etc/tree-widget/default/README
/usr/share/emacs/%{version}/etc/tree-widget/default/close.png
/usr/share/emacs/%{version}/etc/tree-widget/default/close.xpm
/usr/share/emacs/%{version}/etc/tree-widget/default/empty.png
/usr/share/emacs/%{version}/etc/tree-widget/default/empty.xpm
/usr/share/emacs/%{version}/etc/tree-widget/default/end-guide.png
/usr/share/emacs/%{version}/etc/tree-widget/default/end-guide.xpm
/usr/share/emacs/%{version}/etc/tree-widget/default/guide.png
/usr/share/emacs/%{version}/etc/tree-widget/default/guide.xpm
/usr/share/emacs/%{version}/etc/tree-widget/default/handle.png
/usr/share/emacs/%{version}/etc/tree-widget/default/handle.xpm
/usr/share/emacs/%{version}/etc/tree-widget/default/leaf.png
/usr/share/emacs/%{version}/etc/tree-widget/default/leaf.xpm
/usr/share/emacs/%{version}/etc/tree-widget/default/no-guide.png
/usr/share/emacs/%{version}/etc/tree-widget/default/no-guide.xpm
/usr/share/emacs/%{version}/etc/tree-widget/default/no-handle.png
/usr/share/emacs/%{version}/etc/tree-widget/default/no-handle.xpm
/usr/share/emacs/%{version}/etc/tree-widget/default/open.png
/usr/share/emacs/%{version}/etc/tree-widget/default/open.xpm
%dir /usr/share/emacs/%{version}/etc/tree-widget/folder/
%doc /usr/share/emacs/%{version}/etc/tree-widget/folder/README
/usr/share/emacs/%{version}/etc/tree-widget/folder/close.png
/usr/share/emacs/%{version}/etc/tree-widget/folder/close.xpm
/usr/share/emacs/%{version}/etc/tree-widget/folder/empty.png
/usr/share/emacs/%{version}/etc/tree-widget/folder/empty.xpm
/usr/share/emacs/%{version}/etc/tree-widget/folder/end-guide.png
/usr/share/emacs/%{version}/etc/tree-widget/folder/end-guide.xpm
/usr/share/emacs/%{version}/etc/tree-widget/folder/guide.png
/usr/share/emacs/%{version}/etc/tree-widget/folder/guide.xpm
/usr/share/emacs/%{version}/etc/tree-widget/folder/handle.png
/usr/share/emacs/%{version}/etc/tree-widget/folder/handle.xpm
/usr/share/emacs/%{version}/etc/tree-widget/folder/leaf.png
/usr/share/emacs/%{version}/etc/tree-widget/folder/leaf.xpm
/usr/share/emacs/%{version}/etc/tree-widget/folder/no-guide.png
/usr/share/emacs/%{version}/etc/tree-widget/folder/no-guide.xpm
/usr/share/emacs/%{version}/etc/tree-widget/folder/no-handle.png
/usr/share/emacs/%{version}/etc/tree-widget/folder/no-handle.xpm
/usr/share/emacs/%{version}/etc/tree-widget/folder/open.png
/usr/share/emacs/%{version}/etc/tree-widget/folder/open.xpm
%doc /usr/share/emacs/%{version}/etc/vipcard.tex
%doc /usr/share/emacs/%{version}/etc/viperCard.tex
/usr/share/emacs/%{version}/etc/yow.lines
%dir /usr/share/emacs/%{version}/leim/
%dir /usr/share/emacs/%{version}/leim/ja-dic/
/usr/share/emacs/%{version}/leim/ja-dic/ja-dic.elc
/usr/share/emacs/%{version}/leim/leim-list.el
%dir /usr/share/emacs/%{version}/leim/quail/
/usr/share/emacs/%{version}/leim/quail/4Corner.elc
/usr/share/emacs/%{version}/leim/quail/ARRAY30.elc
/usr/share/emacs/%{version}/leim/quail/CCDOSPY.elc
/usr/share/emacs/%{version}/leim/quail/CTLau-b5.elc
/usr/share/emacs/%{version}/leim/quail/CTLau.elc
/usr/share/emacs/%{version}/leim/quail/ECDICT.elc
/usr/share/emacs/%{version}/leim/quail/ETZY.elc
/usr/share/emacs/%{version}/leim/quail/PY-b5.elc
/usr/share/emacs/%{version}/leim/quail/PY.elc
/usr/share/emacs/%{version}/leim/quail/Punct-b5.elc
/usr/share/emacs/%{version}/leim/quail/Punct.elc
/usr/share/emacs/%{version}/leim/quail/QJ-b5.elc
/usr/share/emacs/%{version}/leim/quail/QJ.elc
/usr/share/emacs/%{version}/leim/quail/SW.elc
/usr/share/emacs/%{version}/leim/quail/TONEPY.elc
/usr/share/emacs/%{version}/leim/quail/ZIRANMA.elc
/usr/share/emacs/%{version}/leim/quail/ZOZY.elc
/usr/share/emacs/%{version}/leim/quail/croatian.elc
/usr/share/emacs/%{version}/leim/quail/cyril-jis.elc
/usr/share/emacs/%{version}/leim/quail/cyrillic.elc
/usr/share/emacs/%{version}/leim/quail/czech.elc
/usr/share/emacs/%{version}/leim/quail/ethiopic.elc
/usr/share/emacs/%{version}/leim/quail/georgian.elc
/usr/share/emacs/%{version}/leim/quail/greek.elc
/usr/share/emacs/%{version}/leim/quail/hangul.elc
/usr/share/emacs/%{version}/leim/quail/hangul3.elc
/usr/share/emacs/%{version}/leim/quail/hanja-jis.elc
/usr/share/emacs/%{version}/leim/quail/hanja.elc
/usr/share/emacs/%{version}/leim/quail/hanja3.elc
/usr/share/emacs/%{version}/leim/quail/hebrew.elc
/usr/share/emacs/%{version}/leim/quail/indian.elc
/usr/share/emacs/%{version}/leim/quail/ipa.elc
/usr/share/emacs/%{version}/leim/quail/japanese.elc
/usr/share/emacs/%{version}/leim/quail/lao.elc
/usr/share/emacs/%{version}/leim/quail/latin-alt.elc
/usr/share/emacs/%{version}/leim/quail/latin-ltx.elc
/usr/share/emacs/%{version}/leim/quail/latin-post.elc
/usr/share/emacs/%{version}/leim/quail/latin-pre.elc
/usr/share/emacs/%{version}/leim/quail/lrt.elc
/usr/share/emacs/%{version}/leim/quail/py-punct.elc
/usr/share/emacs/%{version}/leim/quail/pypunct-b5.elc
/usr/share/emacs/%{version}/leim/quail/quick-b5.elc
/usr/share/emacs/%{version}/leim/quail/quick-cns.elc
/usr/share/emacs/%{version}/leim/quail/rfc1345.elc
/usr/share/emacs/%{version}/leim/quail/sgml-input.elc
/usr/share/emacs/%{version}/leim/quail/sisheng.elc
/usr/share/emacs/%{version}/leim/quail/slovak.elc
/usr/share/emacs/%{version}/leim/quail/symbol-ksc.elc
/usr/share/emacs/%{version}/leim/quail/thai.elc
/usr/share/emacs/%{version}/leim/quail/tibetan.elc
/usr/share/emacs/%{version}/leim/quail/tsang-b5.elc
/usr/share/emacs/%{version}/leim/quail/tsang-cns.elc
/usr/share/emacs/%{version}/leim/quail/uni-input.elc
/usr/share/emacs/%{version}/leim/quail/viqr.elc
/usr/share/emacs/%{version}/leim/quail/vntelex.elc
/usr/share/emacs/%{version}/leim/quail/welsh.elc
%dir /usr/share/emacs/%{version}/lisp/
/usr/share/emacs/%{version}/lisp/COPYING
%doc /usr/share/emacs/%{version}/lisp/README
/usr/share/emacs/%{version}/lisp/abbrev.elc
/usr/share/emacs/%{version}/lisp/abbrevlist.elc
/usr/share/emacs/%{version}/lisp/add-log.elc
/usr/share/emacs/%{version}/lisp/align.elc
/usr/share/emacs/%{version}/lisp/allout.elc
/usr/share/emacs/%{version}/lisp/ansi-color.elc
/usr/share/emacs/%{version}/lisp/apropos.elc
/usr/share/emacs/%{version}/lisp/arc-mode.elc
/usr/share/emacs/%{version}/lisp/array.elc
/usr/share/emacs/%{version}/lisp/autoarg.elc
/usr/share/emacs/%{version}/lisp/autoinsert.elc
/usr/share/emacs/%{version}/lisp/autorevert.elc
/usr/share/emacs/%{version}/lisp/avoid.elc
/usr/share/emacs/%{version}/lisp/battery.elc
/usr/share/emacs/%{version}/lisp/bindings.el
/usr/share/emacs/%{version}/lisp/bookmark.elc
/usr/share/emacs/%{version}/lisp/bs.elc
/usr/share/emacs/%{version}/lisp/buff-menu.elc
/usr/share/emacs/%{version}/lisp/button.elc
%dir /usr/share/emacs/%{version}/lisp/calc/
%doc /usr/share/emacs/%{version}/lisp/calc/README
/usr/share/emacs/%{version}/lisp/calc/calc-aent.elc
/usr/share/emacs/%{version}/lisp/calc/calc-alg.elc
/usr/share/emacs/%{version}/lisp/calc/calc-arith.elc
/usr/share/emacs/%{version}/lisp/calc/calc-bin.elc
/usr/share/emacs/%{version}/lisp/calc/calc-comb.elc
/usr/share/emacs/%{version}/lisp/calc/calc-cplx.elc
/usr/share/emacs/%{version}/lisp/calc/calc-embed.elc
/usr/share/emacs/%{version}/lisp/calc/calc-ext.elc
/usr/share/emacs/%{version}/lisp/calc/calc-fin.elc
/usr/share/emacs/%{version}/lisp/calc/calc-forms.elc
/usr/share/emacs/%{version}/lisp/calc/calc-frac.elc
/usr/share/emacs/%{version}/lisp/calc/calc-funcs.elc
/usr/share/emacs/%{version}/lisp/calc/calc-graph.elc
/usr/share/emacs/%{version}/lisp/calc/calc-help.elc
/usr/share/emacs/%{version}/lisp/calc/calc-incom.elc
/usr/share/emacs/%{version}/lisp/calc/calc-keypd.elc
/usr/share/emacs/%{version}/lisp/calc/calc-lang.elc
/usr/share/emacs/%{version}/lisp/calc/calc-macs.elc
/usr/share/emacs/%{version}/lisp/calc/calc-map.elc
/usr/share/emacs/%{version}/lisp/calc/calc-math.elc
/usr/share/emacs/%{version}/lisp/calc/calc-misc.elc
/usr/share/emacs/%{version}/lisp/calc/calc-mode.elc
/usr/share/emacs/%{version}/lisp/calc/calc-mtx.elc
/usr/share/emacs/%{version}/lisp/calc/calc-poly.elc
/usr/share/emacs/%{version}/lisp/calc/calc-prog.elc
/usr/share/emacs/%{version}/lisp/calc/calc-rewr.elc
/usr/share/emacs/%{version}/lisp/calc/calc-rules.elc
/usr/share/emacs/%{version}/lisp/calc/calc-sel.elc
/usr/share/emacs/%{version}/lisp/calc/calc-stat.elc
/usr/share/emacs/%{version}/lisp/calc/calc-store.elc
/usr/share/emacs/%{version}/lisp/calc/calc-stuff.elc
/usr/share/emacs/%{version}/lisp/calc/calc-trail.elc
/usr/share/emacs/%{version}/lisp/calc/calc-undo.elc
/usr/share/emacs/%{version}/lisp/calc/calc-units.elc
/usr/share/emacs/%{version}/lisp/calc/calc-vec.elc
/usr/share/emacs/%{version}/lisp/calc/calc-yank.elc
/usr/share/emacs/%{version}/lisp/calc/calc.elc
/usr/share/emacs/%{version}/lisp/calc/calcalg2.elc
/usr/share/emacs/%{version}/lisp/calc/calcalg3.elc
/usr/share/emacs/%{version}/lisp/calc/calccomp.elc
/usr/share/emacs/%{version}/lisp/calc/calcsel2.elc
/usr/share/emacs/%{version}/lisp/calculator.elc
%dir /usr/share/emacs/%{version}/lisp/calendar/
/usr/share/emacs/%{version}/lisp/calendar/appt.elc
/usr/share/emacs/%{version}/lisp/calendar/cal-bahai.elc
/usr/share/emacs/%{version}/lisp/calendar/cal-china.elc
/usr/share/emacs/%{version}/lisp/calendar/cal-coptic.elc
/usr/share/emacs/%{version}/lisp/calendar/cal-dst.elc
/usr/share/emacs/%{version}/lisp/calendar/cal-french.elc
/usr/share/emacs/%{version}/lisp/calendar/cal-hebrew.elc
/usr/share/emacs/%{version}/lisp/calendar/cal-html.elc
/usr/share/emacs/%{version}/lisp/calendar/cal-islam.elc
/usr/share/emacs/%{version}/lisp/calendar/cal-iso.elc
/usr/share/emacs/%{version}/lisp/calendar/cal-julian.elc
/usr/share/emacs/%{version}/lisp/calendar/cal-mayan.elc
/usr/share/emacs/%{version}/lisp/calendar/cal-menu.elc
/usr/share/emacs/%{version}/lisp/calendar/cal-move.elc
/usr/share/emacs/%{version}/lisp/calendar/cal-persia.elc
/usr/share/emacs/%{version}/lisp/calendar/cal-tex.elc
/usr/share/emacs/%{version}/lisp/calendar/cal-x.elc
/usr/share/emacs/%{version}/lisp/calendar/calendar.elc
/usr/share/emacs/%{version}/lisp/calendar/diary-lib.elc
/usr/share/emacs/%{version}/lisp/calendar/holidays.elc
/usr/share/emacs/%{version}/lisp/calendar/icalendar.elc
/usr/share/emacs/%{version}/lisp/calendar/lunar.elc
/usr/share/emacs/%{version}/lisp/calendar/parse-time.elc
/usr/share/emacs/%{version}/lisp/calendar/solar.elc
/usr/share/emacs/%{version}/lisp/calendar/time-date.elc
/usr/share/emacs/%{version}/lisp/calendar/timeclock.elc
/usr/share/emacs/%{version}/lisp/calendar/todo-mode.elc
/usr/share/emacs/%{version}/lisp/case-table.elc
/usr/share/emacs/%{version}/lisp/cdl.elc
/usr/share/emacs/%{version}/lisp/chistory.elc
/usr/share/emacs/%{version}/lisp/cmuscheme.elc
/usr/share/emacs/%{version}/lisp/comint.elc
/usr/share/emacs/%{version}/lisp/compare-w.elc
/usr/share/emacs/%{version}/lisp/complete.elc
/usr/share/emacs/%{version}/lisp/completion.elc
/usr/share/emacs/%{version}/lisp/composite.elc
/usr/share/emacs/%{version}/lisp/cus-dep.elc
/usr/share/emacs/%{version}/lisp/cus-edit.elc
/usr/share/emacs/%{version}/lisp/cus-face.elc
/usr/share/emacs/%{version}/lisp/cus-load.el
/usr/share/emacs/%{version}/lisp/cus-start.el
/usr/share/emacs/%{version}/lisp/cus-theme.elc
/usr/share/emacs/%{version}/lisp/custom.elc
/usr/share/emacs/%{version}/lisp/cvs-status.elc
/usr/share/emacs/%{version}/lisp/dabbrev.elc
/usr/share/emacs/%{version}/lisp/delim-col.elc
/usr/share/emacs/%{version}/lisp/delsel.elc
/usr/share/emacs/%{version}/lisp/descr-text.elc
/usr/share/emacs/%{version}/lisp/desktop.elc
/usr/share/emacs/%{version}/lisp/dframe.elc
/usr/share/emacs/%{version}/lisp/diff-mode.elc
/usr/share/emacs/%{version}/lisp/diff.elc
/usr/share/emacs/%{version}/lisp/dired-aux.elc
/usr/share/emacs/%{version}/lisp/dired-x.elc
/usr/share/emacs/%{version}/lisp/dired.elc
/usr/share/emacs/%{version}/lisp/dirtrack.elc
/usr/share/emacs/%{version}/lisp/disp-table.elc
/usr/share/emacs/%{version}/lisp/dnd.elc
/usr/share/emacs/%{version}/lisp/dos-fns.elc
/usr/share/emacs/%{version}/lisp/dos-vars.elc
/usr/share/emacs/%{version}/lisp/dos-w32.elc
/usr/share/emacs/%{version}/lisp/double.elc
/usr/share/emacs/%{version}/lisp/ebuff-menu.elc
/usr/share/emacs/%{version}/lisp/echistory.elc
/usr/share/emacs/%{version}/lisp/ediff-diff.elc
/usr/share/emacs/%{version}/lisp/ediff-help.elc
/usr/share/emacs/%{version}/lisp/ediff-hook.elc
/usr/share/emacs/%{version}/lisp/ediff-init.elc
/usr/share/emacs/%{version}/lisp/ediff-merg.elc
/usr/share/emacs/%{version}/lisp/ediff-mult.elc
/usr/share/emacs/%{version}/lisp/ediff-ptch.elc
/usr/share/emacs/%{version}/lisp/ediff-util.elc
/usr/share/emacs/%{version}/lisp/ediff-vers.elc
/usr/share/emacs/%{version}/lisp/ediff-wind.elc
/usr/share/emacs/%{version}/lisp/ediff.elc
/usr/share/emacs/%{version}/lisp/edmacro.elc
/usr/share/emacs/%{version}/lisp/ehelp.elc
/usr/share/emacs/%{version}/lisp/electric.elc
/usr/share/emacs/%{version}/lisp/elide-head.elc
%dir /usr/share/emacs/%{version}/lisp/emacs-lisp/
/usr/share/emacs/%{version}/lisp/emacs-lisp/advice.elc
/usr/share/emacs/%{version}/lisp/emacs-lisp/assoc.elc
/usr/share/emacs/%{version}/lisp/emacs-lisp/authors.elc
/usr/share/emacs/%{version}/lisp/emacs-lisp/autoload.elc
/usr/share/emacs/%{version}/lisp/emacs-lisp/backquote.elc
/usr/share/emacs/%{version}/lisp/emacs-lisp/benchmark.elc
/usr/share/emacs/%{version}/lisp/emacs-lisp/bindat.elc
/usr/share/emacs/%{version}/lisp/emacs-lisp/byte-opt.elc
/usr/share/emacs/%{version}/lisp/emacs-lisp/byte-run.elc
/usr/share/emacs/%{version}/lisp/emacs-lisp/bytecomp.elc
/usr/share/emacs/%{version}/lisp/emacs-lisp/checkdoc.elc
/usr/share/emacs/%{version}/lisp/emacs-lisp/cl-compat.elc
/usr/share/emacs/%{version}/lisp/emacs-lisp/cl-extra.elc
/usr/share/emacs/%{version}/lisp/emacs-lisp/cl-indent.elc
/usr/share/emacs/%{version}/lisp/emacs-lisp/cl-macs.elc
/usr/share/emacs/%{version}/lisp/emacs-lisp/cl-seq.elc
/usr/share/emacs/%{version}/lisp/emacs-lisp/cl-specs.el
/usr/share/emacs/%{version}/lisp/emacs-lisp/cl.elc
/usr/share/emacs/%{version}/lisp/emacs-lisp/copyright.elc
/usr/share/emacs/%{version}/lisp/emacs-lisp/crm.elc
/usr/share/emacs/%{version}/lisp/emacs-lisp/cust-print.elc
/usr/share/emacs/%{version}/lisp/emacs-lisp/debug.elc
/usr/share/emacs/%{version}/lisp/emacs-lisp/derived.elc
/usr/share/emacs/%{version}/lisp/emacs-lisp/disass.elc
/usr/share/emacs/%{version}/lisp/emacs-lisp/easy-mmode.elc
/usr/share/emacs/%{version}/lisp/emacs-lisp/easymenu.elc
/usr/share/emacs/%{version}/lisp/emacs-lisp/edebug.elc
/usr/share/emacs/%{version}/lisp/emacs-lisp/eldoc.elc
/usr/share/emacs/%{version}/lisp/emacs-lisp/elint.elc
/usr/share/emacs/%{version}/lisp/emacs-lisp/elp.elc
/usr/share/emacs/%{version}/lisp/emacs-lisp/ewoc.elc
/usr/share/emacs/%{version}/lisp/emacs-lisp/find-func.elc
/usr/share/emacs/%{version}/lisp/emacs-lisp/find-gc.elc
/usr/share/emacs/%{version}/lisp/emacs-lisp/float-sup.elc
/usr/share/emacs/%{version}/lisp/emacs-lisp/generic.elc
/usr/share/emacs/%{version}/lisp/emacs-lisp/gulp.elc
/usr/share/emacs/%{version}/lisp/emacs-lisp/helper.elc
/usr/share/emacs/%{version}/lisp/emacs-lisp/levents.elc
/usr/share/emacs/%{version}/lisp/emacs-lisp/lisp-mnt.elc
/usr/share/emacs/%{version}/lisp/emacs-lisp/lisp-mode.elc
/usr/share/emacs/%{version}/lisp/emacs-lisp/lisp.elc
/usr/share/emacs/%{version}/lisp/emacs-lisp/lmenu.elc
/usr/share/emacs/%{version}/lisp/emacs-lisp/lselect.elc
/usr/share/emacs/%{version}/lisp/emacs-lisp/lucid.elc
/usr/share/emacs/%{version}/lisp/emacs-lisp/macroexp.elc
/usr/share/emacs/%{version}/lisp/emacs-lisp/map-ynp.elc
/usr/share/emacs/%{version}/lisp/emacs-lisp/pp.elc
/usr/share/emacs/%{version}/lisp/emacs-lisp/re-builder.elc
/usr/share/emacs/%{version}/lisp/emacs-lisp/regexp-opt.elc
/usr/share/emacs/%{version}/lisp/emacs-lisp/regi.elc
/usr/share/emacs/%{version}/lisp/emacs-lisp/ring.elc
/usr/share/emacs/%{version}/lisp/emacs-lisp/rx.elc
/usr/share/emacs/%{version}/lisp/emacs-lisp/shadow.elc
/usr/share/emacs/%{version}/lisp/emacs-lisp/sregex.elc
/usr/share/emacs/%{version}/lisp/emacs-lisp/syntax.elc
/usr/share/emacs/%{version}/lisp/emacs-lisp/tcover-ses.elc
/usr/share/emacs/%{version}/lisp/emacs-lisp/tcover-unsafep.elc
/usr/share/emacs/%{version}/lisp/emacs-lisp/testcover.elc
/usr/share/emacs/%{version}/lisp/emacs-lisp/timer.elc
/usr/share/emacs/%{version}/lisp/emacs-lisp/tq.elc
/usr/share/emacs/%{version}/lisp/emacs-lisp/trace.elc
/usr/share/emacs/%{version}/lisp/emacs-lisp/unsafep.elc
/usr/share/emacs/%{version}/lisp/emacs-lisp/warnings.elc
/usr/share/emacs/%{version}/lisp/emacs-lock.elc
/usr/share/emacs/%{version}/lisp/emerge.elc
%dir /usr/share/emacs/%{version}/lisp/emulation/
/usr/share/emacs/%{version}/lisp/emulation/crisp.elc
/usr/share/emacs/%{version}/lisp/emulation/cua-base.elc
/usr/share/emacs/%{version}/lisp/emulation/cua-gmrk.elc
/usr/share/emacs/%{version}/lisp/emulation/cua-rect.elc
/usr/share/emacs/%{version}/lisp/emulation/edt-lk201.elc
/usr/share/emacs/%{version}/lisp/emulation/edt-mapper.elc
/usr/share/emacs/%{version}/lisp/emulation/edt-pc.elc
/usr/share/emacs/%{version}/lisp/emulation/edt-vt100.elc
/usr/share/emacs/%{version}/lisp/emulation/edt.elc
/usr/share/emacs/%{version}/lisp/emulation/keypad.elc
/usr/share/emacs/%{version}/lisp/emulation/pc-mode.elc
/usr/share/emacs/%{version}/lisp/emulation/pc-select.elc
/usr/share/emacs/%{version}/lisp/emulation/tpu-edt.elc
/usr/share/emacs/%{version}/lisp/emulation/tpu-extras.elc
/usr/share/emacs/%{version}/lisp/emulation/tpu-mapper.elc
/usr/share/emacs/%{version}/lisp/emulation/vi.elc
/usr/share/emacs/%{version}/lisp/emulation/vip.elc
/usr/share/emacs/%{version}/lisp/emulation/viper-cmd.elc
/usr/share/emacs/%{version}/lisp/emulation/viper-ex.elc
/usr/share/emacs/%{version}/lisp/emulation/viper-init.elc
/usr/share/emacs/%{version}/lisp/emulation/viper-keym.elc
/usr/share/emacs/%{version}/lisp/emulation/viper-macs.elc
/usr/share/emacs/%{version}/lisp/emulation/viper-mous.elc
/usr/share/emacs/%{version}/lisp/emulation/viper-util.elc
/usr/share/emacs/%{version}/lisp/emulation/viper.elc
/usr/share/emacs/%{version}/lisp/emulation/ws-mode.elc
/usr/share/emacs/%{version}/lisp/env.elc
%dir /usr/share/emacs/%{version}/lisp/erc/
/usr/share/emacs/%{version}/lisp/erc/erc-autoaway.elc
/usr/share/emacs/%{version}/lisp/erc/erc-backend.elc
/usr/share/emacs/%{version}/lisp/erc/erc-button.elc
/usr/share/emacs/%{version}/lisp/erc/erc-capab.elc
/usr/share/emacs/%{version}/lisp/erc/erc-compat.elc
/usr/share/emacs/%{version}/lisp/erc/erc-dcc.elc
/usr/share/emacs/%{version}/lisp/erc/erc-ezbounce.elc
/usr/share/emacs/%{version}/lisp/erc/erc-fill.elc
/usr/share/emacs/%{version}/lisp/erc/erc-goodies.elc
/usr/share/emacs/%{version}/lisp/erc/erc-hecomplete.elc
/usr/share/emacs/%{version}/lisp/erc/erc-ibuffer.elc
/usr/share/emacs/%{version}/lisp/erc/erc-identd.elc
/usr/share/emacs/%{version}/lisp/erc/erc-imenu.elc
/usr/share/emacs/%{version}/lisp/erc/erc-join.elc
/usr/share/emacs/%{version}/lisp/erc/erc-lang.elc
/usr/share/emacs/%{version}/lisp/erc/erc-log.elc
/usr/share/emacs/%{version}/lisp/erc/erc-match.elc
/usr/share/emacs/%{version}/lisp/erc/erc-menu.elc
/usr/share/emacs/%{version}/lisp/erc/erc-netsplit.elc
/usr/share/emacs/%{version}/lisp/erc/erc-networks.elc
/usr/share/emacs/%{version}/lisp/erc/erc-nicklist.elc
/usr/share/emacs/%{version}/lisp/erc/erc-notify.elc
/usr/share/emacs/%{version}/lisp/erc/erc-page.elc
/usr/share/emacs/%{version}/lisp/erc/erc-pcomplete.elc
/usr/share/emacs/%{version}/lisp/erc/erc-replace.elc
/usr/share/emacs/%{version}/lisp/erc/erc-ring.elc
/usr/share/emacs/%{version}/lisp/erc/erc-services.elc
/usr/share/emacs/%{version}/lisp/erc/erc-sound.elc
/usr/share/emacs/%{version}/lisp/erc/erc-speedbar.elc
/usr/share/emacs/%{version}/lisp/erc/erc-spelling.elc
/usr/share/emacs/%{version}/lisp/erc/erc-stamp.elc
/usr/share/emacs/%{version}/lisp/erc/erc-track.elc
/usr/share/emacs/%{version}/lisp/erc/erc-truncate.elc
/usr/share/emacs/%{version}/lisp/erc/erc-xdcc.elc
/usr/share/emacs/%{version}/lisp/erc/erc.elc
%dir /usr/share/emacs/%{version}/lisp/eshell/
/usr/share/emacs/%{version}/lisp/eshell/em-alias.elc
/usr/share/emacs/%{version}/lisp/eshell/em-banner.elc
/usr/share/emacs/%{version}/lisp/eshell/em-basic.elc
/usr/share/emacs/%{version}/lisp/eshell/em-cmpl.elc
/usr/share/emacs/%{version}/lisp/eshell/em-dirs.elc
/usr/share/emacs/%{version}/lisp/eshell/em-glob.elc
/usr/share/emacs/%{version}/lisp/eshell/em-hist.elc
/usr/share/emacs/%{version}/lisp/eshell/em-ls.elc
/usr/share/emacs/%{version}/lisp/eshell/em-pred.elc
/usr/share/emacs/%{version}/lisp/eshell/em-prompt.elc
/usr/share/emacs/%{version}/lisp/eshell/em-rebind.elc
/usr/share/emacs/%{version}/lisp/eshell/em-script.elc
/usr/share/emacs/%{version}/lisp/eshell/em-smart.elc
/usr/share/emacs/%{version}/lisp/eshell/em-term.elc
/usr/share/emacs/%{version}/lisp/eshell/em-unix.elc
/usr/share/emacs/%{version}/lisp/eshell/em-xtra.elc
/usr/share/emacs/%{version}/lisp/eshell/esh-arg.elc
/usr/share/emacs/%{version}/lisp/eshell/esh-cmd.elc
/usr/share/emacs/%{version}/lisp/eshell/esh-ext.elc
/usr/share/emacs/%{version}/lisp/eshell/esh-groups.el
/usr/share/emacs/%{version}/lisp/eshell/esh-io.elc
/usr/share/emacs/%{version}/lisp/eshell/esh-maint.el
/usr/share/emacs/%{version}/lisp/eshell/esh-mode.elc
/usr/share/emacs/%{version}/lisp/eshell/esh-module.elc
/usr/share/emacs/%{version}/lisp/eshell/esh-opt.elc
/usr/share/emacs/%{version}/lisp/eshell/esh-proc.elc
/usr/share/emacs/%{version}/lisp/eshell/esh-test.elc
/usr/share/emacs/%{version}/lisp/eshell/esh-util.elc
/usr/share/emacs/%{version}/lisp/eshell/esh-var.elc
/usr/share/emacs/%{version}/lisp/eshell/eshell.elc
/usr/share/emacs/%{version}/lisp/expand.elc
/usr/share/emacs/%{version}/lisp/ezimage.elc
/usr/share/emacs/%{version}/lisp/facemenu.elc
/usr/share/emacs/%{version}/lisp/faces.elc
/usr/share/emacs/%{version}/lisp/ffap.elc
/usr/share/emacs/%{version}/lisp/filecache.elc
/usr/share/emacs/%{version}/lisp/files.elc
/usr/share/emacs/%{version}/lisp/filesets.elc
/usr/share/emacs/%{version}/lisp/find-dired.elc
/usr/share/emacs/%{version}/lisp/find-file.elc
/usr/share/emacs/%{version}/lisp/find-lisp.elc
/usr/share/emacs/%{version}/lisp/finder-inf.el
/usr/share/emacs/%{version}/lisp/finder.elc
/usr/share/emacs/%{version}/lisp/flow-ctrl.elc
/usr/share/emacs/%{version}/lisp/foldout.elc
/usr/share/emacs/%{version}/lisp/follow.elc
/usr/share/emacs/%{version}/lisp/font-core.elc
/usr/share/emacs/%{version}/lisp/font-lock.elc
/usr/share/emacs/%{version}/lisp/format.elc
/usr/share/emacs/%{version}/lisp/forms-d2.dat
/usr/share/emacs/%{version}/lisp/forms-d2.el
/usr/share/emacs/%{version}/lisp/forms-pass.el
/usr/share/emacs/%{version}/lisp/forms.elc
/usr/share/emacs/%{version}/lisp/frame.elc
/usr/share/emacs/%{version}/lisp/fringe.elc
/usr/share/emacs/%{version}/lisp/generic-x.el
%dir /usr/share/emacs/%{version}/lisp/gnus/
/usr/share/emacs/%{version}/lisp/gnus/binhex.elc
/usr/share/emacs/%{version}/lisp/gnus/canlock.elc
/usr/share/emacs/%{version}/lisp/gnus/compface.elc
/usr/share/emacs/%{version}/lisp/gnus/deuglify.elc
/usr/share/emacs/%{version}/lisp/gnus/dig.elc
/usr/share/emacs/%{version}/lisp/gnus/dns.elc
/usr/share/emacs/%{version}/lisp/gnus/earcon.elc
/usr/share/emacs/%{version}/lisp/gnus/flow-fill.elc
/usr/share/emacs/%{version}/lisp/gnus/format-spec.elc
/usr/share/emacs/%{version}/lisp/gnus/gmm-utils.elc
/usr/share/emacs/%{version}/lisp/gnus/gnus-agent.elc
/usr/share/emacs/%{version}/lisp/gnus/gnus-art.elc
/usr/share/emacs/%{version}/lisp/gnus/gnus-async.elc
/usr/share/emacs/%{version}/lisp/gnus/gnus-audio.elc
/usr/share/emacs/%{version}/lisp/gnus/gnus-bcklg.elc
/usr/share/emacs/%{version}/lisp/gnus/gnus-cache.elc
/usr/share/emacs/%{version}/lisp/gnus/gnus-cite.elc
/usr/share/emacs/%{version}/lisp/gnus/gnus-cus.elc
/usr/share/emacs/%{version}/lisp/gnus/gnus-delay.elc
/usr/share/emacs/%{version}/lisp/gnus/gnus-demon.elc
/usr/share/emacs/%{version}/lisp/gnus/gnus-diary.elc
/usr/share/emacs/%{version}/lisp/gnus/gnus-dired.elc
/usr/share/emacs/%{version}/lisp/gnus/gnus-draft.elc
/usr/share/emacs/%{version}/lisp/gnus/gnus-dup.elc
/usr/share/emacs/%{version}/lisp/gnus/gnus-eform.elc
/usr/share/emacs/%{version}/lisp/gnus/gnus-ems.elc
/usr/share/emacs/%{version}/lisp/gnus/gnus-fun.elc
/usr/share/emacs/%{version}/lisp/gnus/gnus-gl.elc
/usr/share/emacs/%{version}/lisp/gnus/gnus-group.elc
/usr/share/emacs/%{version}/lisp/gnus/gnus-int.elc
/usr/share/emacs/%{version}/lisp/gnus/gnus-kill.elc
/usr/share/emacs/%{version}/lisp/gnus/gnus-logic.elc
/usr/share/emacs/%{version}/lisp/gnus/gnus-mh.elc
/usr/share/emacs/%{version}/lisp/gnus/gnus-ml.elc
/usr/share/emacs/%{version}/lisp/gnus/gnus-mlspl.elc
/usr/share/emacs/%{version}/lisp/gnus/gnus-move.elc
/usr/share/emacs/%{version}/lisp/gnus/gnus-msg.elc
/usr/share/emacs/%{version}/lisp/gnus/gnus-nocem.elc
/usr/share/emacs/%{version}/lisp/gnus/gnus-picon.elc
/usr/share/emacs/%{version}/lisp/gnus/gnus-range.elc
/usr/share/emacs/%{version}/lisp/gnus/gnus-registry.elc
/usr/share/emacs/%{version}/lisp/gnus/gnus-salt.elc
/usr/share/emacs/%{version}/lisp/gnus/gnus-score.elc
/usr/share/emacs/%{version}/lisp/gnus/gnus-setup.elc
/usr/share/emacs/%{version}/lisp/gnus/gnus-sieve.elc
/usr/share/emacs/%{version}/lisp/gnus/gnus-soup.elc
/usr/share/emacs/%{version}/lisp/gnus/gnus-spec.elc
/usr/share/emacs/%{version}/lisp/gnus/gnus-srvr.elc
/usr/share/emacs/%{version}/lisp/gnus/gnus-start.elc
/usr/share/emacs/%{version}/lisp/gnus/gnus-sum.elc
/usr/share/emacs/%{version}/lisp/gnus/gnus-topic.elc
/usr/share/emacs/%{version}/lisp/gnus/gnus-undo.elc
/usr/share/emacs/%{version}/lisp/gnus/gnus-util.elc
/usr/share/emacs/%{version}/lisp/gnus/gnus-uu.elc
/usr/share/emacs/%{version}/lisp/gnus/gnus-vm.elc
/usr/share/emacs/%{version}/lisp/gnus/gnus-win.elc
/usr/share/emacs/%{version}/lisp/gnus/gnus.elc
/usr/share/emacs/%{version}/lisp/gnus/hex-util.elc
/usr/share/emacs/%{version}/lisp/gnus/html2text.elc
/usr/share/emacs/%{version}/lisp/gnus/ietf-drums.elc
/usr/share/emacs/%{version}/lisp/gnus/imap.elc
/usr/share/emacs/%{version}/lisp/gnus/legacy-gnus-agent.elc
/usr/share/emacs/%{version}/lisp/gnus/mail-parse.elc
/usr/share/emacs/%{version}/lisp/gnus/mail-prsvr.elc
/usr/share/emacs/%{version}/lisp/gnus/mail-source.elc
/usr/share/emacs/%{version}/lisp/gnus/mailcap.elc
/usr/share/emacs/%{version}/lisp/gnus/message.elc
/usr/share/emacs/%{version}/lisp/gnus/messcompat.elc
/usr/share/emacs/%{version}/lisp/gnus/mm-bodies.elc
/usr/share/emacs/%{version}/lisp/gnus/mm-decode.elc
/usr/share/emacs/%{version}/lisp/gnus/mm-encode.elc
/usr/share/emacs/%{version}/lisp/gnus/mm-extern.elc
/usr/share/emacs/%{version}/lisp/gnus/mm-partial.elc
/usr/share/emacs/%{version}/lisp/gnus/mm-url.elc
/usr/share/emacs/%{version}/lisp/gnus/mm-util.elc
/usr/share/emacs/%{version}/lisp/gnus/mm-uu.elc
/usr/share/emacs/%{version}/lisp/gnus/mm-view.elc
/usr/share/emacs/%{version}/lisp/gnus/mml-sec.elc
/usr/share/emacs/%{version}/lisp/gnus/mml-smime.elc
/usr/share/emacs/%{version}/lisp/gnus/mml.elc
/usr/share/emacs/%{version}/lisp/gnus/mml1991.elc
/usr/share/emacs/%{version}/lisp/gnus/mml2015.elc
/usr/share/emacs/%{version}/lisp/gnus/nnagent.elc
/usr/share/emacs/%{version}/lisp/gnus/nnbabyl.elc
/usr/share/emacs/%{version}/lisp/gnus/nndb.elc
/usr/share/emacs/%{version}/lisp/gnus/nndiary.elc
/usr/share/emacs/%{version}/lisp/gnus/nndir.elc
/usr/share/emacs/%{version}/lisp/gnus/nndoc.elc
/usr/share/emacs/%{version}/lisp/gnus/nndraft.elc
/usr/share/emacs/%{version}/lisp/gnus/nneething.elc
/usr/share/emacs/%{version}/lisp/gnus/nnfolder.elc
/usr/share/emacs/%{version}/lisp/gnus/nngateway.elc
/usr/share/emacs/%{version}/lisp/gnus/nnheader.elc
/usr/share/emacs/%{version}/lisp/gnus/nnimap.elc
/usr/share/emacs/%{version}/lisp/gnus/nnkiboze.elc
/usr/share/emacs/%{version}/lisp/gnus/nnlistserv.elc
/usr/share/emacs/%{version}/lisp/gnus/nnmail.elc
/usr/share/emacs/%{version}/lisp/gnus/nnmaildir.elc
/usr/share/emacs/%{version}/lisp/gnus/nnmbox.elc
/usr/share/emacs/%{version}/lisp/gnus/nnmh.elc
/usr/share/emacs/%{version}/lisp/gnus/nnml.elc
/usr/share/emacs/%{version}/lisp/gnus/nnnil.elc
/usr/share/emacs/%{version}/lisp/gnus/nnoo.elc
/usr/share/emacs/%{version}/lisp/gnus/nnrss.elc
/usr/share/emacs/%{version}/lisp/gnus/nnslashdot.elc
/usr/share/emacs/%{version}/lisp/gnus/nnsoup.elc
/usr/share/emacs/%{version}/lisp/gnus/nnspool.elc
/usr/share/emacs/%{version}/lisp/gnus/nntp.elc
/usr/share/emacs/%{version}/lisp/gnus/nnultimate.elc
/usr/share/emacs/%{version}/lisp/gnus/nnvirtual.elc
/usr/share/emacs/%{version}/lisp/gnus/nnwarchive.elc
/usr/share/emacs/%{version}/lisp/gnus/nnweb.elc
/usr/share/emacs/%{version}/lisp/gnus/nnwfm.elc
/usr/share/emacs/%{version}/lisp/gnus/pop3.elc
/usr/share/emacs/%{version}/lisp/gnus/qp.elc
/usr/share/emacs/%{version}/lisp/gnus/rfc1843.elc
/usr/share/emacs/%{version}/lisp/gnus/rfc2045.elc
/usr/share/emacs/%{version}/lisp/gnus/rfc2047.elc
/usr/share/emacs/%{version}/lisp/gnus/rfc2104.elc
/usr/share/emacs/%{version}/lisp/gnus/rfc2231.elc
/usr/share/emacs/%{version}/lisp/gnus/score-mode.elc
/usr/share/emacs/%{version}/lisp/gnus/sha1.elc
/usr/share/emacs/%{version}/lisp/gnus/sieve-manage.elc
/usr/share/emacs/%{version}/lisp/gnus/sieve-mode.elc
/usr/share/emacs/%{version}/lisp/gnus/sieve.elc
/usr/share/emacs/%{version}/lisp/gnus/smiley.elc
/usr/share/emacs/%{version}/lisp/gnus/smime.elc
/usr/share/emacs/%{version}/lisp/gnus/spam-report.elc
/usr/share/emacs/%{version}/lisp/gnus/spam-stat.elc
/usr/share/emacs/%{version}/lisp/gnus/spam.elc
/usr/share/emacs/%{version}/lisp/gnus/starttls.elc
/usr/share/emacs/%{version}/lisp/gnus/utf7.elc
/usr/share/emacs/%{version}/lisp/gnus/uudecode.elc
/usr/share/emacs/%{version}/lisp/gnus/webmail.elc
/usr/share/emacs/%{version}/lisp/gnus/yenc.elc
/usr/share/emacs/%{version}/lisp/gs.elc
/usr/share/emacs/%{version}/lisp/help-at-pt.elc
/usr/share/emacs/%{version}/lisp/help-fns.elc
/usr/share/emacs/%{version}/lisp/help-macro.elc
/usr/share/emacs/%{version}/lisp/help-mode.elc
/usr/share/emacs/%{version}/lisp/help.elc
/usr/share/emacs/%{version}/lisp/hexl.elc
/usr/share/emacs/%{version}/lisp/hi-lock.elc
/usr/share/emacs/%{version}/lisp/hilit-chg.elc
/usr/share/emacs/%{version}/lisp/hippie-exp.elc
/usr/share/emacs/%{version}/lisp/hl-line.elc
/usr/share/emacs/%{version}/lisp/ibuf-ext.elc
/usr/share/emacs/%{version}/lisp/ibuf-macs.elc
/usr/share/emacs/%{version}/lisp/ibuffer.elc
/usr/share/emacs/%{version}/lisp/icomplete.elc
/usr/share/emacs/%{version}/lisp/ido.elc
/usr/share/emacs/%{version}/lisp/ielm.elc
/usr/share/emacs/%{version}/lisp/iimage.elc
/usr/share/emacs/%{version}/lisp/image-dired.elc
/usr/share/emacs/%{version}/lisp/image-file.elc
/usr/share/emacs/%{version}/lisp/image-mode.elc
/usr/share/emacs/%{version}/lisp/image.elc
/usr/share/emacs/%{version}/lisp/imenu.elc
/usr/share/emacs/%{version}/lisp/indent.elc
/usr/share/emacs/%{version}/lisp/info-look.elc
/usr/share/emacs/%{version}/lisp/info-xref.elc
/usr/share/emacs/%{version}/lisp/info.elc
/usr/share/emacs/%{version}/lisp/informat.elc
%dir /usr/share/emacs/%{version}/lisp/international/
/usr/share/emacs/%{version}/lisp/international/ccl.elc
/usr/share/emacs/%{version}/lisp/international/characters.elc
/usr/share/emacs/%{version}/lisp/international/code-pages.elc
/usr/share/emacs/%{version}/lisp/international/codepage.elc
/usr/share/emacs/%{version}/lisp/international/encoded-kb.elc
/usr/share/emacs/%{version}/lisp/international/fontset.elc
/usr/share/emacs/%{version}/lisp/international/isearch-x.elc
/usr/share/emacs/%{version}/lisp/international/iso-ascii.elc
/usr/share/emacs/%{version}/lisp/international/iso-cvt.elc
/usr/share/emacs/%{version}/lisp/international/iso-transl.elc
/usr/share/emacs/%{version}/lisp/international/ja-dic-cnv.elc
/usr/share/emacs/%{version}/lisp/international/ja-dic-utl.elc
/usr/share/emacs/%{version}/lisp/international/kinsoku.elc
/usr/share/emacs/%{version}/lisp/international/kkc.elc
/usr/share/emacs/%{version}/lisp/international/latexenc.elc
/usr/share/emacs/%{version}/lisp/international/latin-1.el
/usr/share/emacs/%{version}/lisp/international/latin-2.el
/usr/share/emacs/%{version}/lisp/international/latin-3.el
/usr/share/emacs/%{version}/lisp/international/latin-4.el
/usr/share/emacs/%{version}/lisp/international/latin-5.el
/usr/share/emacs/%{version}/lisp/international/latin-8.el
/usr/share/emacs/%{version}/lisp/international/latin-9.el
/usr/share/emacs/%{version}/lisp/international/latin1-disp.elc
/usr/share/emacs/%{version}/lisp/international/mule-cmds.elc
/usr/share/emacs/%{version}/lisp/international/mule-conf.el
/usr/share/emacs/%{version}/lisp/international/mule-diag.elc
/usr/share/emacs/%{version}/lisp/international/mule-util.elc
/usr/share/emacs/%{version}/lisp/international/mule.elc
/usr/share/emacs/%{version}/lisp/international/ogonek.elc
/usr/share/emacs/%{version}/lisp/international/quail.elc
/usr/share/emacs/%{version}/lisp/international/subst-big5.elc
/usr/share/emacs/%{version}/lisp/international/subst-gb2312.elc
/usr/share/emacs/%{version}/lisp/international/subst-jis.elc
/usr/share/emacs/%{version}/lisp/international/subst-ksc.elc
/usr/share/emacs/%{version}/lisp/international/titdic-cnv.elc
/usr/share/emacs/%{version}/lisp/international/ucs-tables.elc
/usr/share/emacs/%{version}/lisp/international/utf-16.elc
/usr/share/emacs/%{version}/lisp/international/utf-7.elc
/usr/share/emacs/%{version}/lisp/international/utf-8.elc
/usr/share/emacs/%{version}/lisp/isearch.elc
/usr/share/emacs/%{version}/lisp/isearchb.elc
/usr/share/emacs/%{version}/lisp/iswitchb.elc
/usr/share/emacs/%{version}/lisp/jit-lock.elc
/usr/share/emacs/%{version}/lisp/jka-cmpr-hook.elc
/usr/share/emacs/%{version}/lisp/jka-compr.elc
/usr/share/emacs/%{version}/lisp/kermit.elc
/usr/share/emacs/%{version}/lisp/kmacro.elc
%dir /usr/share/emacs/%{version}/lisp/language/
/usr/share/emacs/%{version}/lisp/language/china-util.elc
/usr/share/emacs/%{version}/lisp/language/chinese.elc
/usr/share/emacs/%{version}/lisp/language/cyril-util.elc
/usr/share/emacs/%{version}/lisp/language/cyrillic.elc
/usr/share/emacs/%{version}/lisp/language/czech.el
/usr/share/emacs/%{version}/lisp/language/devan-util.elc
/usr/share/emacs/%{version}/lisp/language/devanagari.el
/usr/share/emacs/%{version}/lisp/language/english.el
/usr/share/emacs/%{version}/lisp/language/ethio-util.elc
/usr/share/emacs/%{version}/lisp/language/ethiopic.elc
/usr/share/emacs/%{version}/lisp/language/european.elc
/usr/share/emacs/%{version}/lisp/language/georgian.el
/usr/share/emacs/%{version}/lisp/language/greek.el
/usr/share/emacs/%{version}/lisp/language/hebrew.el
/usr/share/emacs/%{version}/lisp/language/ind-util.elc
/usr/share/emacs/%{version}/lisp/language/indian.elc
/usr/share/emacs/%{version}/lisp/language/japan-util.elc
/usr/share/emacs/%{version}/lisp/language/japanese.el
/usr/share/emacs/%{version}/lisp/language/kannada.el
/usr/share/emacs/%{version}/lisp/language/knd-util.elc
/usr/share/emacs/%{version}/lisp/language/korea-util.elc
/usr/share/emacs/%{version}/lisp/language/korean.el
/usr/share/emacs/%{version}/lisp/language/lao-util.elc
/usr/share/emacs/%{version}/lisp/language/lao.el
/usr/share/emacs/%{version}/lisp/language/malayalam.el
/usr/share/emacs/%{version}/lisp/language/misc-lang.el
/usr/share/emacs/%{version}/lisp/language/mlm-util.elc
/usr/share/emacs/%{version}/lisp/language/romanian.el
/usr/share/emacs/%{version}/lisp/language/slovak.el
/usr/share/emacs/%{version}/lisp/language/tamil.el
/usr/share/emacs/%{version}/lisp/language/thai-util.elc
/usr/share/emacs/%{version}/lisp/language/thai-word.elc
/usr/share/emacs/%{version}/lisp/language/thai.el
/usr/share/emacs/%{version}/lisp/language/tibet-util.elc
/usr/share/emacs/%{version}/lisp/language/tibetan.elc
/usr/share/emacs/%{version}/lisp/language/tml-util.elc
/usr/share/emacs/%{version}/lisp/language/utf-8-lang.el
/usr/share/emacs/%{version}/lisp/language/viet-util.elc
/usr/share/emacs/%{version}/lisp/language/vietnamese.elc
/usr/share/emacs/%{version}/lisp/ldefs-boot.el
/usr/share/emacs/%{version}/lisp/ledit.elc
/usr/share/emacs/%{version}/lisp/loaddefs.el
/usr/share/emacs/%{version}/lisp/loadhist.elc
/usr/share/emacs/%{version}/lisp/loadup.el
/usr/share/emacs/%{version}/lisp/locate.elc
/usr/share/emacs/%{version}/lisp/log-edit.elc
/usr/share/emacs/%{version}/lisp/log-view.elc
/usr/share/emacs/%{version}/lisp/longlines.elc
/usr/share/emacs/%{version}/lisp/lpr.elc
/usr/share/emacs/%{version}/lisp/ls-lisp.elc
/usr/share/emacs/%{version}/lisp/macros.elc
%dir /usr/share/emacs/%{version}/lisp/mail/
/usr/share/emacs/%{version}/lisp/mail/blessmail.el
/usr/share/emacs/%{version}/lisp/mail/emacsbug.elc
/usr/share/emacs/%{version}/lisp/mail/feedmail.elc
/usr/share/emacs/%{version}/lisp/mail/footnote.elc
/usr/share/emacs/%{version}/lisp/mail/mail-extr.elc
/usr/share/emacs/%{version}/lisp/mail/mail-hist.elc
/usr/share/emacs/%{version}/lisp/mail/mail-utils.elc
/usr/share/emacs/%{version}/lisp/mail/mailabbrev.elc
/usr/share/emacs/%{version}/lisp/mail/mailalias.elc
/usr/share/emacs/%{version}/lisp/mail/mailclient.elc
/usr/share/emacs/%{version}/lisp/mail/mailheader.elc
/usr/share/emacs/%{version}/lisp/mail/mailpost.elc
/usr/share/emacs/%{version}/lisp/mail/metamail.elc
/usr/share/emacs/%{version}/lisp/mail/mspools.elc
/usr/share/emacs/%{version}/lisp/mail/reporter.elc
/usr/share/emacs/%{version}/lisp/mail/rfc2368.elc
/usr/share/emacs/%{version}/lisp/mail/rfc822.elc
/usr/share/emacs/%{version}/lisp/mail/rmail-spam-filter.elc
/usr/share/emacs/%{version}/lisp/mail/rmail.elc
/usr/share/emacs/%{version}/lisp/mail/rmailedit.elc
/usr/share/emacs/%{version}/lisp/mail/rmailkwd.elc
/usr/share/emacs/%{version}/lisp/mail/rmailmsc.elc
/usr/share/emacs/%{version}/lisp/mail/rmailout.elc
/usr/share/emacs/%{version}/lisp/mail/rmailsort.elc
/usr/share/emacs/%{version}/lisp/mail/rmailsum.elc
/usr/share/emacs/%{version}/lisp/mail/sendmail.elc
/usr/share/emacs/%{version}/lisp/mail/smtpmail.elc
/usr/share/emacs/%{version}/lisp/mail/supercite.elc
/usr/share/emacs/%{version}/lisp/mail/uce.elc
/usr/share/emacs/%{version}/lisp/mail/undigest.elc
/usr/share/emacs/%{version}/lisp/mail/unrmail.elc
/usr/share/emacs/%{version}/lisp/mail/vms-pmail.elc
/usr/share/emacs/%{version}/lisp/makesum.elc
/usr/share/emacs/%{version}/lisp/man.elc
/usr/share/emacs/%{version}/lisp/master.elc
/usr/share/emacs/%{version}/lisp/menu-bar.elc
%dir /usr/share/emacs/%{version}/lisp/mh-e/
/usr/share/emacs/%{version}/lisp/mh-e/mh-acros.el
/usr/share/emacs/%{version}/lisp/mh-e/mh-alias.elc
/usr/share/emacs/%{version}/lisp/mh-e/mh-buffers.elc
/usr/share/emacs/%{version}/lisp/mh-e/mh-comp.elc
/usr/share/emacs/%{version}/lisp/mh-e/mh-compat.el
/usr/share/emacs/%{version}/lisp/mh-e/mh-e.elc
/usr/share/emacs/%{version}/lisp/mh-e/mh-folder.elc
/usr/share/emacs/%{version}/lisp/mh-e/mh-funcs.elc
/usr/share/emacs/%{version}/lisp/mh-e/mh-gnus.el
/usr/share/emacs/%{version}/lisp/mh-e/mh-identity.elc
/usr/share/emacs/%{version}/lisp/mh-e/mh-inc.elc
/usr/share/emacs/%{version}/lisp/mh-e/mh-junk.elc
/usr/share/emacs/%{version}/lisp/mh-e/mh-letter.elc
/usr/share/emacs/%{version}/lisp/mh-e/mh-limit.elc
/usr/share/emacs/%{version}/lisp/mh-e/mh-loaddefs.el
/usr/share/emacs/%{version}/lisp/mh-e/mh-mime.elc
/usr/share/emacs/%{version}/lisp/mh-e/mh-print.elc
/usr/share/emacs/%{version}/lisp/mh-e/mh-scan.elc
/usr/share/emacs/%{version}/lisp/mh-e/mh-search.elc
/usr/share/emacs/%{version}/lisp/mh-e/mh-seq.elc
/usr/share/emacs/%{version}/lisp/mh-e/mh-show.elc
/usr/share/emacs/%{version}/lisp/mh-e/mh-speed.elc
/usr/share/emacs/%{version}/lisp/mh-e/mh-thread.elc
/usr/share/emacs/%{version}/lisp/mh-e/mh-tool-bar.elc
/usr/share/emacs/%{version}/lisp/mh-e/mh-utils.elc
/usr/share/emacs/%{version}/lisp/mh-e/mh-xface.elc
/usr/share/emacs/%{version}/lisp/midnight.elc
/usr/share/emacs/%{version}/lisp/minibuf-eldef.elc
/usr/share/emacs/%{version}/lisp/misc.elc
/usr/share/emacs/%{version}/lisp/mouse-copy.elc
/usr/share/emacs/%{version}/lisp/mouse-drag.elc
/usr/share/emacs/%{version}/lisp/mouse-sel.elc
/usr/share/emacs/%{version}/lisp/mouse.elc
/usr/share/emacs/%{version}/lisp/msb.elc
/usr/share/emacs/%{version}/lisp/mwheel.elc
%dir /usr/share/emacs/%{version}/lisp/net/
/usr/share/emacs/%{version}/lisp/net/ange-ftp.elc
/usr/share/emacs/%{version}/lisp/net/browse-url.elc
/usr/share/emacs/%{version}/lisp/net/eudc-bob.elc
/usr/share/emacs/%{version}/lisp/net/eudc-export.elc
/usr/share/emacs/%{version}/lisp/net/eudc-hotlist.elc
/usr/share/emacs/%{version}/lisp/net/eudc-vars.elc
/usr/share/emacs/%{version}/lisp/net/eudc.elc
/usr/share/emacs/%{version}/lisp/net/eudcb-bbdb.elc
/usr/share/emacs/%{version}/lisp/net/eudcb-ldap.elc
/usr/share/emacs/%{version}/lisp/net/eudcb-mab.elc
/usr/share/emacs/%{version}/lisp/net/eudcb-ph.elc
/usr/share/emacs/%{version}/lisp/net/goto-addr.elc
/usr/share/emacs/%{version}/lisp/net/ldap.elc
/usr/share/emacs/%{version}/lisp/net/net-utils.elc
/usr/share/emacs/%{version}/lisp/net/netrc.elc
/usr/share/emacs/%{version}/lisp/net/newsticker.elc
/usr/share/emacs/%{version}/lisp/net/quickurl.elc
/usr/share/emacs/%{version}/lisp/net/rcirc.elc
/usr/share/emacs/%{version}/lisp/net/rcompile.elc
/usr/share/emacs/%{version}/lisp/net/rlogin.elc
/usr/share/emacs/%{version}/lisp/net/snmp-mode.elc
/usr/share/emacs/%{version}/lisp/net/telnet.elc
/usr/share/emacs/%{version}/lisp/net/tls.elc
/usr/share/emacs/%{version}/lisp/net/tramp-ftp.elc
/usr/share/emacs/%{version}/lisp/net/tramp-smb.elc
/usr/share/emacs/%{version}/lisp/net/tramp-util.elc
/usr/share/emacs/%{version}/lisp/net/tramp-uu.elc
/usr/share/emacs/%{version}/lisp/net/tramp-vc.elc
/usr/share/emacs/%{version}/lisp/net/tramp.elc
/usr/share/emacs/%{version}/lisp/net/trampver.elc
/usr/share/emacs/%{version}/lisp/net/webjump.elc
/usr/share/emacs/%{version}/lisp/newcomment.elc
/usr/share/emacs/%{version}/lisp/novice.elc
%dir /usr/share/emacs/%{version}/lisp/obsolete/
/usr/share/emacs/%{version}/lisp/obsolete/auto-show.elc
/usr/share/emacs/%{version}/lisp/obsolete/awk-mode.elc
/usr/share/emacs/%{version}/lisp/obsolete/bg-mouse.elc
/usr/share/emacs/%{version}/lisp/obsolete/fast-lock.elc
/usr/share/emacs/%{version}/lisp/obsolete/float.elc
/usr/share/emacs/%{version}/lisp/obsolete/hilit19.elc
/usr/share/emacs/%{version}/lisp/obsolete/hscroll.elc
/usr/share/emacs/%{version}/lisp/obsolete/iso-acc.elc
/usr/share/emacs/%{version}/lisp/obsolete/iso-insert.elc
/usr/share/emacs/%{version}/lisp/obsolete/iso-swed.elc
/usr/share/emacs/%{version}/lisp/obsolete/keyswap.el
/usr/share/emacs/%{version}/lisp/obsolete/lazy-lock.elc
/usr/share/emacs/%{version}/lisp/obsolete/mlsupport.elc
/usr/share/emacs/%{version}/lisp/obsolete/ooutline.elc
/usr/share/emacs/%{version}/lisp/obsolete/options.elc
/usr/share/emacs/%{version}/lisp/obsolete/profile.elc
/usr/share/emacs/%{version}/lisp/obsolete/rnews.elc
/usr/share/emacs/%{version}/lisp/obsolete/rnewspost.elc
/usr/share/emacs/%{version}/lisp/obsolete/rsz-mini.elc
/usr/share/emacs/%{version}/lisp/obsolete/sc.elc
/usr/share/emacs/%{version}/lisp/obsolete/scribe.elc
/usr/share/emacs/%{version}/lisp/obsolete/sun-curs.elc
/usr/share/emacs/%{version}/lisp/obsolete/sun-fns.elc
/usr/share/emacs/%{version}/lisp/obsolete/swedish.elc
/usr/share/emacs/%{version}/lisp/obsolete/uncompress.elc
/usr/share/emacs/%{version}/lisp/obsolete/x-apollo.elc
/usr/share/emacs/%{version}/lisp/obsolete/x-menu.elc
/usr/share/emacs/%{version}/lisp/outline.elc
/usr/share/emacs/%{version}/lisp/paren.elc
/usr/share/emacs/%{version}/lisp/patcomp.el
/usr/share/emacs/%{version}/lisp/paths.el
/usr/share/emacs/%{version}/lisp/pcmpl-cvs.elc
/usr/share/emacs/%{version}/lisp/pcmpl-gnu.elc
/usr/share/emacs/%{version}/lisp/pcmpl-linux.elc
/usr/share/emacs/%{version}/lisp/pcmpl-rpm.elc
/usr/share/emacs/%{version}/lisp/pcmpl-unix.elc
/usr/share/emacs/%{version}/lisp/pcomplete.elc
/usr/share/emacs/%{version}/lisp/pcvs-defs.elc
/usr/share/emacs/%{version}/lisp/pcvs-info.elc
/usr/share/emacs/%{version}/lisp/pcvs-parse.elc
/usr/share/emacs/%{version}/lisp/pcvs-util.elc
/usr/share/emacs/%{version}/lisp/pcvs.elc
/usr/share/emacs/%{version}/lisp/pgg-def.elc
/usr/share/emacs/%{version}/lisp/pgg-gpg.elc
/usr/share/emacs/%{version}/lisp/pgg-parse.elc
/usr/share/emacs/%{version}/lisp/pgg-pgp.elc
/usr/share/emacs/%{version}/lisp/pgg-pgp5.elc
/usr/share/emacs/%{version}/lisp/pgg.elc
%dir /usr/share/emacs/%{version}/lisp/play/
/usr/share/emacs/%{version}/lisp/play/5x5.elc
/usr/share/emacs/%{version}/lisp/play/animate.elc
/usr/share/emacs/%{version}/lisp/play/blackbox.elc
/usr/share/emacs/%{version}/lisp/play/bruce.el
/usr/share/emacs/%{version}/lisp/play/cookie1.elc
/usr/share/emacs/%{version}/lisp/play/decipher.elc
/usr/share/emacs/%{version}/lisp/play/dissociate.elc
/usr/share/emacs/%{version}/lisp/play/doctor.elc
/usr/share/emacs/%{version}/lisp/play/dunnet.elc
/usr/share/emacs/%{version}/lisp/play/fortune.elc
/usr/share/emacs/%{version}/lisp/play/gamegrid.elc
/usr/share/emacs/%{version}/lisp/play/gametree.elc
/usr/share/emacs/%{version}/lisp/play/gomoku.elc
/usr/share/emacs/%{version}/lisp/play/handwrite.elc
/usr/share/emacs/%{version}/lisp/play/hanoi.elc
/usr/share/emacs/%{version}/lisp/play/landmark.elc
/usr/share/emacs/%{version}/lisp/play/life.elc
/usr/share/emacs/%{version}/lisp/play/meese.elc
/usr/share/emacs/%{version}/lisp/play/morse.elc
/usr/share/emacs/%{version}/lisp/play/mpuz.elc
/usr/share/emacs/%{version}/lisp/play/pong.elc
/usr/share/emacs/%{version}/lisp/play/snake.elc
/usr/share/emacs/%{version}/lisp/play/solitaire.elc
/usr/share/emacs/%{version}/lisp/play/spook.elc
/usr/share/emacs/%{version}/lisp/play/studly.elc
/usr/share/emacs/%{version}/lisp/play/tetris.elc
/usr/share/emacs/%{version}/lisp/play/yow.elc
/usr/share/emacs/%{version}/lisp/play/zone.elc
/usr/share/emacs/%{version}/lisp/printing.elc
%dir /usr/share/emacs/%{version}/lisp/progmodes/
/usr/share/emacs/%{version}/lisp/progmodes/ada-mode.elc
/usr/share/emacs/%{version}/lisp/progmodes/ada-prj.elc
/usr/share/emacs/%{version}/lisp/progmodes/ada-stmt.elc
/usr/share/emacs/%{version}/lisp/progmodes/ada-xref.elc
/usr/share/emacs/%{version}/lisp/progmodes/antlr-mode.elc
/usr/share/emacs/%{version}/lisp/progmodes/asm-mode.elc
/usr/share/emacs/%{version}/lisp/progmodes/autoconf.elc
/usr/share/emacs/%{version}/lisp/progmodes/cc-align.elc
/usr/share/emacs/%{version}/lisp/progmodes/cc-awk.elc
/usr/share/emacs/%{version}/lisp/progmodes/cc-bytecomp.elc
/usr/share/emacs/%{version}/lisp/progmodes/cc-cmds.elc
/usr/share/emacs/%{version}/lisp/progmodes/cc-compat.elc
/usr/share/emacs/%{version}/lisp/progmodes/cc-defs.elc
/usr/share/emacs/%{version}/lisp/progmodes/cc-engine.elc
/usr/share/emacs/%{version}/lisp/progmodes/cc-fonts.elc
/usr/share/emacs/%{version}/lisp/progmodes/cc-langs.elc
/usr/share/emacs/%{version}/lisp/progmodes/cc-menus.elc
/usr/share/emacs/%{version}/lisp/progmodes/cc-mode.elc
/usr/share/emacs/%{version}/lisp/progmodes/cc-styles.elc
/usr/share/emacs/%{version}/lisp/progmodes/cc-subword.elc
/usr/share/emacs/%{version}/lisp/progmodes/cc-vars.elc
/usr/share/emacs/%{version}/lisp/progmodes/cfengine.elc
/usr/share/emacs/%{version}/lisp/progmodes/cmacexp.elc
/usr/share/emacs/%{version}/lisp/progmodes/compile.elc
/usr/share/emacs/%{version}/lisp/progmodes/cperl-mode.elc
/usr/share/emacs/%{version}/lisp/progmodes/cpp.elc
/usr/share/emacs/%{version}/lisp/progmodes/cwarn.elc
/usr/share/emacs/%{version}/lisp/progmodes/dcl-mode.elc
/usr/share/emacs/%{version}/lisp/progmodes/delphi.elc
/usr/share/emacs/%{version}/lisp/progmodes/ebnf-abn.elc
/usr/share/emacs/%{version}/lisp/progmodes/ebnf-bnf.elc
/usr/share/emacs/%{version}/lisp/progmodes/ebnf-dtd.elc
/usr/share/emacs/%{version}/lisp/progmodes/ebnf-ebx.elc
/usr/share/emacs/%{version}/lisp/progmodes/ebnf-iso.elc
/usr/share/emacs/%{version}/lisp/progmodes/ebnf-otz.elc
/usr/share/emacs/%{version}/lisp/progmodes/ebnf-yac.elc
/usr/share/emacs/%{version}/lisp/progmodes/ebnf2ps.elc
/usr/share/emacs/%{version}/lisp/progmodes/ebrowse.elc
/usr/share/emacs/%{version}/lisp/progmodes/etags.elc
/usr/share/emacs/%{version}/lisp/progmodes/executable.elc
/usr/share/emacs/%{version}/lisp/progmodes/f90.elc
/usr/share/emacs/%{version}/lisp/progmodes/flymake.elc
/usr/share/emacs/%{version}/lisp/progmodes/fortran.elc
/usr/share/emacs/%{version}/lisp/progmodes/gdb-ui.elc
/usr/share/emacs/%{version}/lisp/progmodes/glasses.elc
/usr/share/emacs/%{version}/lisp/progmodes/grep.elc
/usr/share/emacs/%{version}/lisp/progmodes/gud.elc
/usr/share/emacs/%{version}/lisp/progmodes/hideif.elc
/usr/share/emacs/%{version}/lisp/progmodes/hideshow.elc
/usr/share/emacs/%{version}/lisp/progmodes/icon.elc
/usr/share/emacs/%{version}/lisp/progmodes/idlw-complete-structtag.elc
/usr/share/emacs/%{version}/lisp/progmodes/idlw-help.elc
/usr/share/emacs/%{version}/lisp/progmodes/idlw-shell.elc
/usr/share/emacs/%{version}/lisp/progmodes/idlw-toolbar.elc
/usr/share/emacs/%{version}/lisp/progmodes/idlwave.elc
/usr/share/emacs/%{version}/lisp/progmodes/inf-lisp.elc
/usr/share/emacs/%{version}/lisp/progmodes/ld-script.elc
/usr/share/emacs/%{version}/lisp/progmodes/m4-mode.elc
/usr/share/emacs/%{version}/lisp/progmodes/make-mode.elc
/usr/share/emacs/%{version}/lisp/progmodes/mantemp.elc
/usr/share/emacs/%{version}/lisp/progmodes/meta-mode.elc
/usr/share/emacs/%{version}/lisp/progmodes/mixal-mode.elc
/usr/share/emacs/%{version}/lisp/progmodes/modula2.elc
/usr/share/emacs/%{version}/lisp/progmodes/octave-hlp.elc
/usr/share/emacs/%{version}/lisp/progmodes/octave-inf.elc
/usr/share/emacs/%{version}/lisp/progmodes/octave-mod.elc
/usr/share/emacs/%{version}/lisp/progmodes/pascal.elc
/usr/share/emacs/%{version}/lisp/progmodes/perl-mode.elc
/usr/share/emacs/%{version}/lisp/progmodes/prolog.elc
/usr/share/emacs/%{version}/lisp/progmodes/ps-mode.elc
/usr/share/emacs/%{version}/lisp/progmodes/python.elc
/usr/share/emacs/%{version}/lisp/progmodes/scheme.elc
/usr/share/emacs/%{version}/lisp/progmodes/sh-script.elc
/usr/share/emacs/%{version}/lisp/progmodes/simula.elc
/usr/share/emacs/%{version}/lisp/progmodes/sql.elc
/usr/share/emacs/%{version}/lisp/progmodes/tcl.elc
/usr/share/emacs/%{version}/lisp/progmodes/vhdl-mode.elc
/usr/share/emacs/%{version}/lisp/progmodes/which-func.elc
/usr/share/emacs/%{version}/lisp/progmodes/xscheme.elc
/usr/share/emacs/%{version}/lisp/ps-bdf.elc
/usr/share/emacs/%{version}/lisp/ps-mule.elc
/usr/share/emacs/%{version}/lisp/ps-print.elc
/usr/share/emacs/%{version}/lisp/recentf.elc
/usr/share/emacs/%{version}/lisp/rect.elc
/usr/share/emacs/%{version}/lisp/register.elc
/usr/share/emacs/%{version}/lisp/repeat.elc
/usr/share/emacs/%{version}/lisp/replace.elc
/usr/share/emacs/%{version}/lisp/reposition.elc
/usr/share/emacs/%{version}/lisp/resume.elc
/usr/share/emacs/%{version}/lisp/reveal.elc
/usr/share/emacs/%{version}/lisp/rfn-eshadow.elc
/usr/share/emacs/%{version}/lisp/rot13.elc
/usr/share/emacs/%{version}/lisp/ruler-mode.elc
/usr/share/emacs/%{version}/lisp/s-region.elc
/usr/share/emacs/%{version}/lisp/savehist.elc
/usr/share/emacs/%{version}/lisp/saveplace.elc
/usr/share/emacs/%{version}/lisp/sb-image.elc
/usr/share/emacs/%{version}/lisp/scroll-all.elc
/usr/share/emacs/%{version}/lisp/scroll-bar.elc
/usr/share/emacs/%{version}/lisp/scroll-lock.elc
/usr/share/emacs/%{version}/lisp/select.elc
/usr/share/emacs/%{version}/lisp/server.elc
/usr/share/emacs/%{version}/lisp/ses.elc
/usr/share/emacs/%{version}/lisp/shadowfile.elc
/usr/share/emacs/%{version}/lisp/shell.elc
/usr/share/emacs/%{version}/lisp/simple.elc
/usr/share/emacs/%{version}/lisp/site-load.el
/usr/share/emacs/%{version}/lisp/skeleton.el
/usr/share/emacs/%{version}/lisp/smerge-mode.elc
/usr/share/emacs/%{version}/lisp/sort.elc
/usr/share/emacs/%{version}/lisp/soundex.elc
/usr/share/emacs/%{version}/lisp/speedbar.elc
/usr/share/emacs/%{version}/lisp/startup.elc
/usr/share/emacs/%{version}/lisp/strokes.elc
/usr/share/emacs/%{version}/lisp/subdirs.el
/usr/share/emacs/%{version}/lisp/subr.elc
/usr/share/emacs/%{version}/lisp/t-mouse.elc
/usr/share/emacs/%{version}/lisp/tabify.elc
/usr/share/emacs/%{version}/lisp/talk.elc
/usr/share/emacs/%{version}/lisp/tar-mode.elc
/usr/share/emacs/%{version}/lisp/tempo.elc
/usr/share/emacs/%{version}/lisp/term.elc
%dir /usr/share/emacs/%{version}/lisp/term/
/usr/share/emacs/%{version}/lisp/term/AT386.el
%doc /usr/share/emacs/%{version}/lisp/term/README
/usr/share/emacs/%{version}/lisp/term/apollo.el
/usr/share/emacs/%{version}/lisp/term/bobcat.el
/usr/share/emacs/%{version}/lisp/term/cygwin.el
/usr/share/emacs/%{version}/lisp/term/internal.el
/usr/share/emacs/%{version}/lisp/term/iris-ansi.el
/usr/share/emacs/%{version}/lisp/term/linux.el
/usr/share/emacs/%{version}/lisp/term/lk201.el
/usr/share/emacs/%{version}/lisp/term/mac-win.elc
/usr/share/emacs/%{version}/lisp/term/news.el
/usr/share/emacs/%{version}/lisp/term/pc-win.elc
/usr/share/emacs/%{version}/lisp/term/rxvt.elc
/usr/share/emacs/%{version}/lisp/term/sun-mouse.elc
/usr/share/emacs/%{version}/lisp/term/sun.elc
/usr/share/emacs/%{version}/lisp/term/sup-mouse.elc
/usr/share/emacs/%{version}/lisp/term/tty-colors.elc
/usr/share/emacs/%{version}/lisp/term/tvi970.elc
/usr/share/emacs/%{version}/lisp/term/vt100.elc
/usr/share/emacs/%{version}/lisp/term/vt102.el
/usr/share/emacs/%{version}/lisp/term/vt125.el
/usr/share/emacs/%{version}/lisp/term/vt200.el
/usr/share/emacs/%{version}/lisp/term/vt201.el
/usr/share/emacs/%{version}/lisp/term/vt220.el
/usr/share/emacs/%{version}/lisp/term/vt240.el
/usr/share/emacs/%{version}/lisp/term/vt300.el
/usr/share/emacs/%{version}/lisp/term/vt320.el
/usr/share/emacs/%{version}/lisp/term/vt400.el
/usr/share/emacs/%{version}/lisp/term/vt420.el
/usr/share/emacs/%{version}/lisp/term/w32-win.elc
/usr/share/emacs/%{version}/lisp/term/wyse50.el
/usr/share/emacs/%{version}/lisp/term/x-win.elc
/usr/share/emacs/%{version}/lisp/term/xterm.el
/usr/share/emacs/%{version}/lisp/terminal.elc
%dir /usr/share/emacs/%{version}/lisp/textmodes/
/usr/share/emacs/%{version}/lisp/textmodes/artist.elc
/usr/share/emacs/%{version}/lisp/textmodes/bib-mode.elc
/usr/share/emacs/%{version}/lisp/textmodes/bibtex.elc
/usr/share/emacs/%{version}/lisp/textmodes/conf-mode.elc
/usr/share/emacs/%{version}/lisp/textmodes/dns-mode.elc
/usr/share/emacs/%{version}/lisp/textmodes/enriched.elc
/usr/share/emacs/%{version}/lisp/textmodes/fill.elc
/usr/share/emacs/%{version}/lisp/textmodes/flyspell.elc
/usr/share/emacs/%{version}/lisp/textmodes/ispell.elc
/usr/share/emacs/%{version}/lisp/textmodes/makeinfo.elc
/usr/share/emacs/%{version}/lisp/textmodes/nroff-mode.elc
/usr/share/emacs/%{version}/lisp/textmodes/org.elc
/usr/share/emacs/%{version}/lisp/textmodes/page-ext.elc
/usr/share/emacs/%{version}/lisp/textmodes/page.elc
/usr/share/emacs/%{version}/lisp/textmodes/paragraphs.elc
/usr/share/emacs/%{version}/lisp/textmodes/picture.elc
/usr/share/emacs/%{version}/lisp/textmodes/po.elc
/usr/share/emacs/%{version}/lisp/textmodes/refbib.elc
/usr/share/emacs/%{version}/lisp/textmodes/refer.elc
/usr/share/emacs/%{version}/lisp/textmodes/refill.elc
/usr/share/emacs/%{version}/lisp/textmodes/reftex-auc.elc
/usr/share/emacs/%{version}/lisp/textmodes/reftex-cite.elc
/usr/share/emacs/%{version}/lisp/textmodes/reftex-dcr.elc
/usr/share/emacs/%{version}/lisp/textmodes/reftex-global.elc
/usr/share/emacs/%{version}/lisp/textmodes/reftex-index.elc
/usr/share/emacs/%{version}/lisp/textmodes/reftex-parse.elc
/usr/share/emacs/%{version}/lisp/textmodes/reftex-ref.elc
/usr/share/emacs/%{version}/lisp/textmodes/reftex-sel.elc
/usr/share/emacs/%{version}/lisp/textmodes/reftex-toc.elc
/usr/share/emacs/%{version}/lisp/textmodes/reftex-vars.elc
/usr/share/emacs/%{version}/lisp/textmodes/reftex.elc
/usr/share/emacs/%{version}/lisp/textmodes/sgml-mode.elc
/usr/share/emacs/%{version}/lisp/textmodes/spell.elc
/usr/share/emacs/%{version}/lisp/textmodes/table.elc
/usr/share/emacs/%{version}/lisp/textmodes/tex-mode.elc
/usr/share/emacs/%{version}/lisp/textmodes/texinfmt.elc
/usr/share/emacs/%{version}/lisp/textmodes/texinfo.elc
/usr/share/emacs/%{version}/lisp/textmodes/texnfo-upd.elc
/usr/share/emacs/%{version}/lisp/textmodes/text-mode.elc
/usr/share/emacs/%{version}/lisp/textmodes/tildify.elc
/usr/share/emacs/%{version}/lisp/textmodes/two-column.elc
/usr/share/emacs/%{version}/lisp/textmodes/underline.elc
/usr/share/emacs/%{version}/lisp/thingatpt.elc
/usr/share/emacs/%{version}/lisp/thumbs.elc
/usr/share/emacs/%{version}/lisp/time-stamp.elc
/usr/share/emacs/%{version}/lisp/time.elc
/usr/share/emacs/%{version}/lisp/timezone.elc
/usr/share/emacs/%{version}/lisp/tmm.elc
/usr/share/emacs/%{version}/lisp/tool-bar.elc
/usr/share/emacs/%{version}/lisp/tooltip.elc
/usr/share/emacs/%{version}/lisp/tree-widget.elc
/usr/share/emacs/%{version}/lisp/tutorial.elc
/usr/share/emacs/%{version}/lisp/type-break.elc
/usr/share/emacs/%{version}/lisp/uniquify.elc
%dir /usr/share/emacs/%{version}/lisp/url/
/usr/share/emacs/%{version}/lisp/url/url-about.elc
/usr/share/emacs/%{version}/lisp/url/url-auth.elc
/usr/share/emacs/%{version}/lisp/url/url-cache.elc
/usr/share/emacs/%{version}/lisp/url/url-cid.elc
/usr/share/emacs/%{version}/lisp/url/url-cookie.elc
/usr/share/emacs/%{version}/lisp/url/url-dav.elc
/usr/share/emacs/%{version}/lisp/url/url-dired.elc
/usr/share/emacs/%{version}/lisp/url/url-expand.elc
/usr/share/emacs/%{version}/lisp/url/url-file.elc
/usr/share/emacs/%{version}/lisp/url/url-ftp.elc
/usr/share/emacs/%{version}/lisp/url/url-gw.elc
/usr/share/emacs/%{version}/lisp/url/url-handlers.elc
/usr/share/emacs/%{version}/lisp/url/url-history.elc
/usr/share/emacs/%{version}/lisp/url/url-http.elc
/usr/share/emacs/%{version}/lisp/url/url-imap.elc
/usr/share/emacs/%{version}/lisp/url/url-irc.elc
/usr/share/emacs/%{version}/lisp/url/url-ldap.elc
/usr/share/emacs/%{version}/lisp/url/url-mailto.elc
/usr/share/emacs/%{version}/lisp/url/url-methods.elc
/usr/share/emacs/%{version}/lisp/url/url-misc.elc
/usr/share/emacs/%{version}/lisp/url/url-news.elc
/usr/share/emacs/%{version}/lisp/url/url-nfs.elc
/usr/share/emacs/%{version}/lisp/url/url-ns.elc
/usr/share/emacs/%{version}/lisp/url/url-parse.elc
/usr/share/emacs/%{version}/lisp/url/url-privacy.elc
/usr/share/emacs/%{version}/lisp/url/url-proxy.elc
/usr/share/emacs/%{version}/lisp/url/url-util.elc
/usr/share/emacs/%{version}/lisp/url/url-vars.elc
/usr/share/emacs/%{version}/lisp/url/url.elc
/usr/share/emacs/%{version}/lisp/url/vc-dav.elc
/usr/share/emacs/%{version}/lisp/userlock.elc
/usr/share/emacs/%{version}/lisp/vc-arch.elc
/usr/share/emacs/%{version}/lisp/vc-cvs.elc
/usr/share/emacs/%{version}/lisp/vc-hooks.elc
/usr/share/emacs/%{version}/lisp/vc-mcvs.elc
/usr/share/emacs/%{version}/lisp/vc-rcs.elc
/usr/share/emacs/%{version}/lisp/vc-sccs.elc
/usr/share/emacs/%{version}/lisp/vc-svn.elc
/usr/share/emacs/%{version}/lisp/vc.elc
/usr/share/emacs/%{version}/lisp/vcursor.elc
/usr/share/emacs/%{version}/lisp/version.el
/usr/share/emacs/%{version}/lisp/view.elc
/usr/share/emacs/%{version}/lisp/vms-patch.elc
/usr/share/emacs/%{version}/lisp/vmsproc.elc
/usr/share/emacs/%{version}/lisp/vt-control.elc
/usr/share/emacs/%{version}/lisp/vt100-led.elc
/usr/share/emacs/%{version}/lisp/w32-fns.elc
/usr/share/emacs/%{version}/lisp/w32-vars.elc
/usr/share/emacs/%{version}/lisp/wdired.elc
/usr/share/emacs/%{version}/lisp/whitespace.elc
/usr/share/emacs/%{version}/lisp/wid-browse.elc
/usr/share/emacs/%{version}/lisp/wid-edit.elc
/usr/share/emacs/%{version}/lisp/widget.elc
/usr/share/emacs/%{version}/lisp/windmove.elc
/usr/share/emacs/%{version}/lisp/window.elc
/usr/share/emacs/%{version}/lisp/winner.elc
/usr/share/emacs/%{version}/lisp/woman.elc
/usr/share/emacs/%{version}/lisp/x-dnd.elc
/usr/share/emacs/%{version}/lisp/xml.elc
/usr/share/emacs/%{version}/lisp/xt-mouse.elc
%dir /usr/share/emacs/%{version}/site-lisp/
/usr/share/emacs/%{version}/site-lisp/subdirs.el
%dir /usr/share/emacs/%{version}/site-lisp/term/
/usr/share/emacs/%{version}/site-lisp/term/func-keys.el
/usr/share/emacs/%{version}/site-lisp/term/gnome.el
/usr/share/emacs/%{version}/site-lisp/term/kvt.el
/usr/share/emacs/%{version}/site-lisp/term/linux.el
/usr/share/emacs/%{version}/site-lisp/term/locale.el
%dir /usr/share/emacs/site-lisp/
%doc /usr/share/man/man1/emacs.1.gz
%doc /usr/share/man/man1/emacsclient.1.gz
%dir /var/games/emacs/
/var/games/emacs/snake-scores
/var/games/emacs/tetris-scores

%files       -n emacs-nox
%defattr(-, root, root)
/usr/bin/emacs-nox

%files       -n emacs-x11
%defattr(-, root, root)
/usr/bin/emacs
%{appDefaultsFile}
/usr/share/applications/emacs.desktop
/usr/share/pixmaps/emacs.png

%files       -n emacs-info
%defattr(-, root, root)
%doc %{_infodir}/ada-mode.gz
%doc %{_infodir}/autotype.gz
%doc %{_infodir}/calc-1.gz
%doc %{_infodir}/calc-2.gz
%doc %{_infodir}/calc-3.gz
%doc %{_infodir}/calc-4.gz
%doc %{_infodir}/calc-5.gz
%doc %{_infodir}/calc-6.gz
%doc %{_infodir}/calc.gz
%doc %{_infodir}/ccmode-1.gz
%doc %{_infodir}/ccmode.gz
%doc %{_infodir}/cl.gz
%doc %{_infodir}/dired-x.gz
%doc %{_infodir}/ebrowse.gz
%doc %{_infodir}/ediff.gz
%doc %{_infodir}/efaq.gz
%doc %{_infodir}/eintr-1.gz
%doc %{_infodir}/eintr-2.gz
%doc %{_infodir}/eintr-3.gz
%doc %{_infodir}/eintr.gz
%doc %{_infodir}/elisp-1.gz
%doc %{_infodir}/elisp-10.gz
%doc %{_infodir}/elisp-2.gz
%doc %{_infodir}/elisp-3.gz
%doc %{_infodir}/elisp-4.gz
%doc %{_infodir}/elisp-5.gz
%doc %{_infodir}/elisp-6.gz
%doc %{_infodir}/elisp-7.gz
%doc %{_infodir}/elisp-8.gz
%doc %{_infodir}/elisp-9.gz
%doc %{_infodir}/elisp.gz
%doc %{_infodir}/emacs-1.gz
%doc %{_infodir}/emacs-2.gz
%doc %{_infodir}/emacs-3.gz
%doc %{_infodir}/emacs-4.gz
%doc %{_infodir}/emacs-5.gz
%doc %{_infodir}/emacs-6.gz
%doc %{_infodir}/emacs-7.gz
%doc %{_infodir}/emacs-8.gz
%doc %{_infodir}/emacs-mime.gz
%doc %{_infodir}/emacs.gz
%doc %{_infodir}/erc.gz
%doc %{_infodir}/eshell.gz
%doc %{_infodir}/eudc.gz
%doc %{_infodir}/flymake.gz
%doc %{_infodir}/forms.gz
%doc %{_infodir}/gnus-1.gz
%doc %{_infodir}/gnus-2.gz
%doc %{_infodir}/gnus-3.gz
%doc %{_infodir}/gnus-4.gz
%doc %{_infodir}/gnus-5.gz
%doc %{_infodir}/gnus.gz
%doc %{_infodir}/idlwave.gz
%doc %{_infodir}/info.gz
%doc %{_infodir}/message.gz
%doc %{_infodir}/mh-e-1.gz
%doc %{_infodir}/mh-e-2.gz
%doc %{_infodir}/mh-e.gz
%doc %{_infodir}/newsticker.gz
%doc %{_infodir}/org-1.gz
%doc %{_infodir}/org-2.gz
%doc %{_infodir}/org.gz
%doc %{_infodir}/pcl-cvs.gz
%doc %{_infodir}/pgg.gz
%doc %{_infodir}/rcirc.gz
%doc %{_infodir}/reftex.gz
%doc %{_infodir}/sc.gz
%doc %{_infodir}/ses.gz
%doc %{_infodir}/sieve.gz
%doc %{_infodir}/smtpmail.gz
%doc %{_infodir}/speedbar.gz
%doc %{_infodir}/tramp.gz
%doc %{_infodir}/url.gz
%doc %{_infodir}/vip.gz
%doc %{_infodir}/viper.gz
%doc %{_infodir}/widget.gz
%doc %{_infodir}/woman.gz

%files       -n emacs-el
%defattr(-, root, root)
/usr/share/emacs/%{version}/leim/ja-dic/ja-dic.el.gz
/usr/share/emacs/%{version}/leim/quail/4Corner.el.gz
/usr/share/emacs/%{version}/leim/quail/ARRAY30.el.gz
/usr/share/emacs/%{version}/leim/quail/CCDOSPY.el.gz
/usr/share/emacs/%{version}/leim/quail/CTLau-b5.el.gz
/usr/share/emacs/%{version}/leim/quail/CTLau.el.gz
/usr/share/emacs/%{version}/leim/quail/ECDICT.el.gz
/usr/share/emacs/%{version}/leim/quail/ETZY.el.gz
/usr/share/emacs/%{version}/leim/quail/PY-b5.el.gz
/usr/share/emacs/%{version}/leim/quail/PY.el.gz
/usr/share/emacs/%{version}/leim/quail/Punct-b5.el.gz
/usr/share/emacs/%{version}/leim/quail/Punct.el.gz
/usr/share/emacs/%{version}/leim/quail/QJ-b5.el.gz
/usr/share/emacs/%{version}/leim/quail/QJ.el.gz
/usr/share/emacs/%{version}/leim/quail/SW.el.gz
/usr/share/emacs/%{version}/leim/quail/TONEPY.el.gz
/usr/share/emacs/%{version}/leim/quail/ZIRANMA.el.gz
/usr/share/emacs/%{version}/leim/quail/ZOZY.el.gz
/usr/share/emacs/%{version}/leim/quail/croatian.el.gz
/usr/share/emacs/%{version}/leim/quail/cyril-jis.el.gz
/usr/share/emacs/%{version}/leim/quail/cyrillic.el.gz
/usr/share/emacs/%{version}/leim/quail/czech.el.gz
/usr/share/emacs/%{version}/leim/quail/ethiopic.el.gz
/usr/share/emacs/%{version}/leim/quail/georgian.el.gz
/usr/share/emacs/%{version}/leim/quail/greek.el.gz
/usr/share/emacs/%{version}/leim/quail/hangul.el.gz
/usr/share/emacs/%{version}/leim/quail/hangul3.el.gz
/usr/share/emacs/%{version}/leim/quail/hanja-jis.el.gz
/usr/share/emacs/%{version}/leim/quail/hanja.el.gz
/usr/share/emacs/%{version}/leim/quail/hanja3.el.gz
/usr/share/emacs/%{version}/leim/quail/hebrew.el.gz
/usr/share/emacs/%{version}/leim/quail/indian.el.gz
/usr/share/emacs/%{version}/leim/quail/ipa.el.gz
/usr/share/emacs/%{version}/leim/quail/japanese.el.gz
/usr/share/emacs/%{version}/leim/quail/lao.el.gz
/usr/share/emacs/%{version}/leim/quail/latin-alt.el.gz
/usr/share/emacs/%{version}/leim/quail/latin-ltx.el.gz
/usr/share/emacs/%{version}/leim/quail/latin-post.el.gz
/usr/share/emacs/%{version}/leim/quail/latin-pre.el.gz
/usr/share/emacs/%{version}/leim/quail/lrt.el.gz
/usr/share/emacs/%{version}/leim/quail/py-punct.el.gz
/usr/share/emacs/%{version}/leim/quail/pypunct-b5.el.gz
/usr/share/emacs/%{version}/leim/quail/quick-b5.el.gz
/usr/share/emacs/%{version}/leim/quail/quick-cns.el.gz
/usr/share/emacs/%{version}/leim/quail/rfc1345.el.gz
/usr/share/emacs/%{version}/leim/quail/sgml-input.el.gz
/usr/share/emacs/%{version}/leim/quail/sisheng.el.gz
/usr/share/emacs/%{version}/leim/quail/slovak.el.gz
/usr/share/emacs/%{version}/leim/quail/symbol-ksc.el.gz
/usr/share/emacs/%{version}/leim/quail/thai.el.gz
/usr/share/emacs/%{version}/leim/quail/tibetan.el.gz
/usr/share/emacs/%{version}/leim/quail/tsang-b5.el.gz
/usr/share/emacs/%{version}/leim/quail/tsang-cns.el.gz
/usr/share/emacs/%{version}/leim/quail/uni-input.el.gz
/usr/share/emacs/%{version}/leim/quail/viqr.el.gz
/usr/share/emacs/%{version}/leim/quail/vntelex.el.gz
/usr/share/emacs/%{version}/leim/quail/welsh.el.gz
/usr/share/emacs/%{version}/lisp/abbrev.el.gz
/usr/share/emacs/%{version}/lisp/abbrevlist.el.gz
/usr/share/emacs/%{version}/lisp/add-log.el.gz
/usr/share/emacs/%{version}/lisp/align.el.gz
/usr/share/emacs/%{version}/lisp/allout.el.gz
/usr/share/emacs/%{version}/lisp/ansi-color.el.gz
/usr/share/emacs/%{version}/lisp/apropos.el.gz
/usr/share/emacs/%{version}/lisp/arc-mode.el.gz
/usr/share/emacs/%{version}/lisp/array.el.gz
/usr/share/emacs/%{version}/lisp/autoarg.el.gz
/usr/share/emacs/%{version}/lisp/autoinsert.el.gz
/usr/share/emacs/%{version}/lisp/autorevert.el.gz
/usr/share/emacs/%{version}/lisp/avoid.el.gz
/usr/share/emacs/%{version}/lisp/battery.el.gz
/usr/share/emacs/%{version}/lisp/bookmark.el.gz
/usr/share/emacs/%{version}/lisp/bs.el.gz
/usr/share/emacs/%{version}/lisp/buff-menu.el.gz
/usr/share/emacs/%{version}/lisp/button.el.gz
/usr/share/emacs/%{version}/lisp/calc/calc-aent.el.gz
/usr/share/emacs/%{version}/lisp/calc/calc-alg.el.gz
/usr/share/emacs/%{version}/lisp/calc/calc-arith.el.gz
/usr/share/emacs/%{version}/lisp/calc/calc-bin.el.gz
/usr/share/emacs/%{version}/lisp/calc/calc-comb.el.gz
/usr/share/emacs/%{version}/lisp/calc/calc-cplx.el.gz
/usr/share/emacs/%{version}/lisp/calc/calc-embed.el.gz
/usr/share/emacs/%{version}/lisp/calc/calc-ext.el.gz
/usr/share/emacs/%{version}/lisp/calc/calc-fin.el.gz
/usr/share/emacs/%{version}/lisp/calc/calc-forms.el.gz
/usr/share/emacs/%{version}/lisp/calc/calc-frac.el.gz
/usr/share/emacs/%{version}/lisp/calc/calc-funcs.el.gz
/usr/share/emacs/%{version}/lisp/calc/calc-graph.el.gz
/usr/share/emacs/%{version}/lisp/calc/calc-help.el.gz
/usr/share/emacs/%{version}/lisp/calc/calc-incom.el.gz
/usr/share/emacs/%{version}/lisp/calc/calc-keypd.el.gz
/usr/share/emacs/%{version}/lisp/calc/calc-lang.el.gz
/usr/share/emacs/%{version}/lisp/calc/calc-macs.el.gz
/usr/share/emacs/%{version}/lisp/calc/calc-map.el.gz
/usr/share/emacs/%{version}/lisp/calc/calc-math.el.gz
/usr/share/emacs/%{version}/lisp/calc/calc-misc.el.gz
/usr/share/emacs/%{version}/lisp/calc/calc-mode.el.gz
/usr/share/emacs/%{version}/lisp/calc/calc-mtx.el.gz
/usr/share/emacs/%{version}/lisp/calc/calc-poly.el.gz
/usr/share/emacs/%{version}/lisp/calc/calc-prog.el.gz
/usr/share/emacs/%{version}/lisp/calc/calc-rewr.el.gz
/usr/share/emacs/%{version}/lisp/calc/calc-rules.el.gz
/usr/share/emacs/%{version}/lisp/calc/calc-sel.el.gz
/usr/share/emacs/%{version}/lisp/calc/calc-stat.el.gz
/usr/share/emacs/%{version}/lisp/calc/calc-store.el.gz
/usr/share/emacs/%{version}/lisp/calc/calc-stuff.el.gz
/usr/share/emacs/%{version}/lisp/calc/calc-trail.el.gz
/usr/share/emacs/%{version}/lisp/calc/calc-undo.el.gz
/usr/share/emacs/%{version}/lisp/calc/calc-units.el.gz
/usr/share/emacs/%{version}/lisp/calc/calc-vec.el.gz
/usr/share/emacs/%{version}/lisp/calc/calc-yank.el.gz
/usr/share/emacs/%{version}/lisp/calc/calc.el.gz
/usr/share/emacs/%{version}/lisp/calc/calcalg2.el.gz
/usr/share/emacs/%{version}/lisp/calc/calcalg3.el.gz
/usr/share/emacs/%{version}/lisp/calc/calccomp.el.gz
/usr/share/emacs/%{version}/lisp/calc/calcsel2.el.gz
/usr/share/emacs/%{version}/lisp/calculator.el.gz
/usr/share/emacs/%{version}/lisp/calendar/appt.el.gz
/usr/share/emacs/%{version}/lisp/calendar/cal-bahai.el.gz
/usr/share/emacs/%{version}/lisp/calendar/cal-china.el.gz
/usr/share/emacs/%{version}/lisp/calendar/cal-coptic.el.gz
/usr/share/emacs/%{version}/lisp/calendar/cal-dst.el.gz
/usr/share/emacs/%{version}/lisp/calendar/cal-french.el.gz
/usr/share/emacs/%{version}/lisp/calendar/cal-hebrew.el.gz
/usr/share/emacs/%{version}/lisp/calendar/cal-html.el.gz
/usr/share/emacs/%{version}/lisp/calendar/cal-islam.el.gz
/usr/share/emacs/%{version}/lisp/calendar/cal-iso.el.gz
/usr/share/emacs/%{version}/lisp/calendar/cal-julian.el.gz
/usr/share/emacs/%{version}/lisp/calendar/cal-mayan.el.gz
/usr/share/emacs/%{version}/lisp/calendar/cal-menu.el.gz
/usr/share/emacs/%{version}/lisp/calendar/cal-move.el.gz
/usr/share/emacs/%{version}/lisp/calendar/cal-persia.el.gz
/usr/share/emacs/%{version}/lisp/calendar/cal-tex.el.gz
/usr/share/emacs/%{version}/lisp/calendar/cal-x.el.gz
/usr/share/emacs/%{version}/lisp/calendar/calendar.el.gz
/usr/share/emacs/%{version}/lisp/calendar/diary-lib.el.gz
/usr/share/emacs/%{version}/lisp/calendar/holidays.el.gz
/usr/share/emacs/%{version}/lisp/calendar/icalendar.el.gz
/usr/share/emacs/%{version}/lisp/calendar/lunar.el.gz
/usr/share/emacs/%{version}/lisp/calendar/parse-time.el.gz
/usr/share/emacs/%{version}/lisp/calendar/solar.el.gz
/usr/share/emacs/%{version}/lisp/calendar/time-date.el.gz
/usr/share/emacs/%{version}/lisp/calendar/timeclock.el.gz
/usr/share/emacs/%{version}/lisp/calendar/todo-mode.el.gz
/usr/share/emacs/%{version}/lisp/case-table.el.gz
/usr/share/emacs/%{version}/lisp/cdl.el.gz
/usr/share/emacs/%{version}/lisp/chistory.el.gz
/usr/share/emacs/%{version}/lisp/cmuscheme.el.gz
/usr/share/emacs/%{version}/lisp/comint.el.gz
/usr/share/emacs/%{version}/lisp/compare-w.el.gz
/usr/share/emacs/%{version}/lisp/complete.el.gz
/usr/share/emacs/%{version}/lisp/completion.el.gz
/usr/share/emacs/%{version}/lisp/composite.el.gz
/usr/share/emacs/%{version}/lisp/cus-dep.el.gz
/usr/share/emacs/%{version}/lisp/cus-edit.el.gz
/usr/share/emacs/%{version}/lisp/cus-face.el.gz
/usr/share/emacs/%{version}/lisp/cus-theme.el.gz
/usr/share/emacs/%{version}/lisp/custom.el.gz
/usr/share/emacs/%{version}/lisp/cvs-status.el.gz
/usr/share/emacs/%{version}/lisp/dabbrev.el.gz
/usr/share/emacs/%{version}/lisp/delim-col.el.gz
/usr/share/emacs/%{version}/lisp/delsel.el.gz
/usr/share/emacs/%{version}/lisp/descr-text.el.gz
/usr/share/emacs/%{version}/lisp/desktop.el.gz
/usr/share/emacs/%{version}/lisp/dframe.el.gz
/usr/share/emacs/%{version}/lisp/diff-mode.el.gz
/usr/share/emacs/%{version}/lisp/diff.el.gz
/usr/share/emacs/%{version}/lisp/dired-aux.el.gz
/usr/share/emacs/%{version}/lisp/dired-x.el.gz
/usr/share/emacs/%{version}/lisp/dired.el.gz
/usr/share/emacs/%{version}/lisp/dirtrack.el.gz
/usr/share/emacs/%{version}/lisp/disp-table.el.gz
/usr/share/emacs/%{version}/lisp/dnd.el.gz
/usr/share/emacs/%{version}/lisp/dos-fns.el.gz
/usr/share/emacs/%{version}/lisp/dos-vars.el.gz
/usr/share/emacs/%{version}/lisp/dos-w32.el.gz
/usr/share/emacs/%{version}/lisp/double.el.gz
/usr/share/emacs/%{version}/lisp/ebuff-menu.el.gz
/usr/share/emacs/%{version}/lisp/echistory.el.gz
/usr/share/emacs/%{version}/lisp/ediff-diff.el.gz
/usr/share/emacs/%{version}/lisp/ediff-help.el.gz
/usr/share/emacs/%{version}/lisp/ediff-hook.el.gz
/usr/share/emacs/%{version}/lisp/ediff-init.el.gz
/usr/share/emacs/%{version}/lisp/ediff-merg.el.gz
/usr/share/emacs/%{version}/lisp/ediff-mult.el.gz
/usr/share/emacs/%{version}/lisp/ediff-ptch.el.gz
/usr/share/emacs/%{version}/lisp/ediff-util.el.gz
/usr/share/emacs/%{version}/lisp/ediff-vers.el.gz
/usr/share/emacs/%{version}/lisp/ediff-wind.el.gz
/usr/share/emacs/%{version}/lisp/ediff.el.gz
/usr/share/emacs/%{version}/lisp/edmacro.el.gz
/usr/share/emacs/%{version}/lisp/ehelp.el.gz
/usr/share/emacs/%{version}/lisp/electric.el.gz
/usr/share/emacs/%{version}/lisp/elide-head.el.gz
/usr/share/emacs/%{version}/lisp/emacs-lisp/advice.el.gz
/usr/share/emacs/%{version}/lisp/emacs-lisp/assoc.el.gz
/usr/share/emacs/%{version}/lisp/emacs-lisp/authors.el.gz
/usr/share/emacs/%{version}/lisp/emacs-lisp/autoload.el.gz
/usr/share/emacs/%{version}/lisp/emacs-lisp/backquote.el.gz
/usr/share/emacs/%{version}/lisp/emacs-lisp/benchmark.el.gz
/usr/share/emacs/%{version}/lisp/emacs-lisp/bindat.el.gz
/usr/share/emacs/%{version}/lisp/emacs-lisp/byte-opt.el.gz
/usr/share/emacs/%{version}/lisp/emacs-lisp/byte-run.el.gz
/usr/share/emacs/%{version}/lisp/emacs-lisp/bytecomp.el.gz
/usr/share/emacs/%{version}/lisp/emacs-lisp/checkdoc.el.gz
/usr/share/emacs/%{version}/lisp/emacs-lisp/cl-compat.el.gz
/usr/share/emacs/%{version}/lisp/emacs-lisp/cl-extra.el.gz
/usr/share/emacs/%{version}/lisp/emacs-lisp/cl-indent.el.gz
/usr/share/emacs/%{version}/lisp/emacs-lisp/cl-macs.el.gz
/usr/share/emacs/%{version}/lisp/emacs-lisp/cl-seq.el.gz
/usr/share/emacs/%{version}/lisp/emacs-lisp/cl.el.gz
/usr/share/emacs/%{version}/lisp/emacs-lisp/copyright.el.gz
/usr/share/emacs/%{version}/lisp/emacs-lisp/crm.el.gz
/usr/share/emacs/%{version}/lisp/emacs-lisp/cust-print.el.gz
/usr/share/emacs/%{version}/lisp/emacs-lisp/debug.el.gz
/usr/share/emacs/%{version}/lisp/emacs-lisp/derived.el.gz
/usr/share/emacs/%{version}/lisp/emacs-lisp/disass.el.gz
/usr/share/emacs/%{version}/lisp/emacs-lisp/easy-mmode.el.gz
/usr/share/emacs/%{version}/lisp/emacs-lisp/easymenu.el.gz
/usr/share/emacs/%{version}/lisp/emacs-lisp/edebug.el.gz
/usr/share/emacs/%{version}/lisp/emacs-lisp/eldoc.el.gz
/usr/share/emacs/%{version}/lisp/emacs-lisp/elint.el.gz
/usr/share/emacs/%{version}/lisp/emacs-lisp/elp.el.gz
/usr/share/emacs/%{version}/lisp/emacs-lisp/ewoc.el.gz
/usr/share/emacs/%{version}/lisp/emacs-lisp/find-func.el.gz
/usr/share/emacs/%{version}/lisp/emacs-lisp/find-gc.el.gz
/usr/share/emacs/%{version}/lisp/emacs-lisp/float-sup.el.gz
/usr/share/emacs/%{version}/lisp/emacs-lisp/generic.el.gz
/usr/share/emacs/%{version}/lisp/emacs-lisp/gulp.el.gz
/usr/share/emacs/%{version}/lisp/emacs-lisp/helper.el.gz
/usr/share/emacs/%{version}/lisp/emacs-lisp/levents.el.gz
/usr/share/emacs/%{version}/lisp/emacs-lisp/lisp-mnt.el.gz
/usr/share/emacs/%{version}/lisp/emacs-lisp/lisp-mode.el.gz
/usr/share/emacs/%{version}/lisp/emacs-lisp/lisp.el.gz
/usr/share/emacs/%{version}/lisp/emacs-lisp/lmenu.el.gz
/usr/share/emacs/%{version}/lisp/emacs-lisp/lselect.el.gz
/usr/share/emacs/%{version}/lisp/emacs-lisp/lucid.el.gz
/usr/share/emacs/%{version}/lisp/emacs-lisp/macroexp.el.gz
/usr/share/emacs/%{version}/lisp/emacs-lisp/map-ynp.el.gz
/usr/share/emacs/%{version}/lisp/emacs-lisp/pp.el.gz
/usr/share/emacs/%{version}/lisp/emacs-lisp/re-builder.el.gz
/usr/share/emacs/%{version}/lisp/emacs-lisp/regexp-opt.el.gz
/usr/share/emacs/%{version}/lisp/emacs-lisp/regi.el.gz
/usr/share/emacs/%{version}/lisp/emacs-lisp/ring.el.gz
/usr/share/emacs/%{version}/lisp/emacs-lisp/rx.el.gz
/usr/share/emacs/%{version}/lisp/emacs-lisp/shadow.el.gz
/usr/share/emacs/%{version}/lisp/emacs-lisp/sregex.el.gz
/usr/share/emacs/%{version}/lisp/emacs-lisp/syntax.el.gz
/usr/share/emacs/%{version}/lisp/emacs-lisp/tcover-ses.el.gz
/usr/share/emacs/%{version}/lisp/emacs-lisp/tcover-unsafep.el.gz
/usr/share/emacs/%{version}/lisp/emacs-lisp/testcover.el.gz
/usr/share/emacs/%{version}/lisp/emacs-lisp/timer.el.gz
/usr/share/emacs/%{version}/lisp/emacs-lisp/tq.el.gz
/usr/share/emacs/%{version}/lisp/emacs-lisp/trace.el.gz
/usr/share/emacs/%{version}/lisp/emacs-lisp/unsafep.el.gz
/usr/share/emacs/%{version}/lisp/emacs-lisp/warnings.el.gz
/usr/share/emacs/%{version}/lisp/emacs-lock.el.gz
/usr/share/emacs/%{version}/lisp/emerge.el.gz
/usr/share/emacs/%{version}/lisp/emulation/crisp.el.gz
/usr/share/emacs/%{version}/lisp/emulation/cua-base.el.gz
/usr/share/emacs/%{version}/lisp/emulation/cua-gmrk.el.gz
/usr/share/emacs/%{version}/lisp/emulation/cua-rect.el.gz
/usr/share/emacs/%{version}/lisp/emulation/edt-lk201.el.gz
/usr/share/emacs/%{version}/lisp/emulation/edt-mapper.el.gz
/usr/share/emacs/%{version}/lisp/emulation/edt-pc.el.gz
/usr/share/emacs/%{version}/lisp/emulation/edt-vt100.el.gz
/usr/share/emacs/%{version}/lisp/emulation/edt.el.gz
/usr/share/emacs/%{version}/lisp/emulation/keypad.el.gz
/usr/share/emacs/%{version}/lisp/emulation/pc-mode.el.gz
/usr/share/emacs/%{version}/lisp/emulation/pc-select.el.gz
/usr/share/emacs/%{version}/lisp/emulation/tpu-edt.el.gz
/usr/share/emacs/%{version}/lisp/emulation/tpu-extras.el.gz
/usr/share/emacs/%{version}/lisp/emulation/tpu-mapper.el.gz
/usr/share/emacs/%{version}/lisp/emulation/vi.el.gz
/usr/share/emacs/%{version}/lisp/emulation/vip.el.gz
/usr/share/emacs/%{version}/lisp/emulation/viper-cmd.el.gz
/usr/share/emacs/%{version}/lisp/emulation/viper-ex.el.gz
/usr/share/emacs/%{version}/lisp/emulation/viper-init.el.gz
/usr/share/emacs/%{version}/lisp/emulation/viper-keym.el.gz
/usr/share/emacs/%{version}/lisp/emulation/viper-macs.el.gz
/usr/share/emacs/%{version}/lisp/emulation/viper-mous.el.gz
/usr/share/emacs/%{version}/lisp/emulation/viper-util.el.gz
/usr/share/emacs/%{version}/lisp/emulation/viper.el.gz
/usr/share/emacs/%{version}/lisp/emulation/ws-mode.el.gz
/usr/share/emacs/%{version}/lisp/env.el.gz
/usr/share/emacs/%{version}/lisp/erc/erc-autoaway.el.gz
/usr/share/emacs/%{version}/lisp/erc/erc-backend.el.gz
/usr/share/emacs/%{version}/lisp/erc/erc-button.el.gz
/usr/share/emacs/%{version}/lisp/erc/erc-capab.el.gz
/usr/share/emacs/%{version}/lisp/erc/erc-compat.el.gz
/usr/share/emacs/%{version}/lisp/erc/erc-dcc.el.gz
/usr/share/emacs/%{version}/lisp/erc/erc-ezbounce.el.gz
/usr/share/emacs/%{version}/lisp/erc/erc-fill.el.gz
/usr/share/emacs/%{version}/lisp/erc/erc-goodies.el.gz
/usr/share/emacs/%{version}/lisp/erc/erc-hecomplete.el.gz
/usr/share/emacs/%{version}/lisp/erc/erc-ibuffer.el.gz
/usr/share/emacs/%{version}/lisp/erc/erc-identd.el.gz
/usr/share/emacs/%{version}/lisp/erc/erc-imenu.el.gz
/usr/share/emacs/%{version}/lisp/erc/erc-join.el.gz
/usr/share/emacs/%{version}/lisp/erc/erc-lang.el.gz
/usr/share/emacs/%{version}/lisp/erc/erc-log.el.gz
/usr/share/emacs/%{version}/lisp/erc/erc-match.el.gz
/usr/share/emacs/%{version}/lisp/erc/erc-menu.el.gz
/usr/share/emacs/%{version}/lisp/erc/erc-netsplit.el.gz
/usr/share/emacs/%{version}/lisp/erc/erc-networks.el.gz
/usr/share/emacs/%{version}/lisp/erc/erc-nicklist.el.gz
/usr/share/emacs/%{version}/lisp/erc/erc-notify.el.gz
/usr/share/emacs/%{version}/lisp/erc/erc-page.el.gz
/usr/share/emacs/%{version}/lisp/erc/erc-pcomplete.el.gz
/usr/share/emacs/%{version}/lisp/erc/erc-replace.el.gz
/usr/share/emacs/%{version}/lisp/erc/erc-ring.el.gz
/usr/share/emacs/%{version}/lisp/erc/erc-services.el.gz
/usr/share/emacs/%{version}/lisp/erc/erc-sound.el.gz
/usr/share/emacs/%{version}/lisp/erc/erc-speedbar.el.gz
/usr/share/emacs/%{version}/lisp/erc/erc-spelling.el.gz
/usr/share/emacs/%{version}/lisp/erc/erc-stamp.el.gz
/usr/share/emacs/%{version}/lisp/erc/erc-track.el.gz
/usr/share/emacs/%{version}/lisp/erc/erc-truncate.el.gz
/usr/share/emacs/%{version}/lisp/erc/erc-xdcc.el.gz
/usr/share/emacs/%{version}/lisp/erc/erc.el.gz
/usr/share/emacs/%{version}/lisp/eshell/em-alias.el.gz
/usr/share/emacs/%{version}/lisp/eshell/em-banner.el.gz
/usr/share/emacs/%{version}/lisp/eshell/em-basic.el.gz
/usr/share/emacs/%{version}/lisp/eshell/em-cmpl.el.gz
/usr/share/emacs/%{version}/lisp/eshell/em-dirs.el.gz
/usr/share/emacs/%{version}/lisp/eshell/em-glob.el.gz
/usr/share/emacs/%{version}/lisp/eshell/em-hist.el.gz
/usr/share/emacs/%{version}/lisp/eshell/em-ls.el.gz
/usr/share/emacs/%{version}/lisp/eshell/em-pred.el.gz
/usr/share/emacs/%{version}/lisp/eshell/em-prompt.el.gz
/usr/share/emacs/%{version}/lisp/eshell/em-rebind.el.gz
/usr/share/emacs/%{version}/lisp/eshell/em-script.el.gz
/usr/share/emacs/%{version}/lisp/eshell/em-smart.el.gz
/usr/share/emacs/%{version}/lisp/eshell/em-term.el.gz
/usr/share/emacs/%{version}/lisp/eshell/em-unix.el.gz
/usr/share/emacs/%{version}/lisp/eshell/em-xtra.el.gz
/usr/share/emacs/%{version}/lisp/eshell/esh-arg.el.gz
/usr/share/emacs/%{version}/lisp/eshell/esh-cmd.el.gz
/usr/share/emacs/%{version}/lisp/eshell/esh-ext.el.gz
/usr/share/emacs/%{version}/lisp/eshell/esh-io.el.gz
/usr/share/emacs/%{version}/lisp/eshell/esh-mode.el.gz
/usr/share/emacs/%{version}/lisp/eshell/esh-module.el.gz
/usr/share/emacs/%{version}/lisp/eshell/esh-opt.el.gz
/usr/share/emacs/%{version}/lisp/eshell/esh-proc.el.gz
/usr/share/emacs/%{version}/lisp/eshell/esh-test.el.gz
/usr/share/emacs/%{version}/lisp/eshell/esh-util.el.gz
/usr/share/emacs/%{version}/lisp/eshell/esh-var.el.gz
/usr/share/emacs/%{version}/lisp/eshell/eshell.el.gz
/usr/share/emacs/%{version}/lisp/expand.el.gz
/usr/share/emacs/%{version}/lisp/ezimage.el.gz
/usr/share/emacs/%{version}/lisp/facemenu.el.gz
/usr/share/emacs/%{version}/lisp/faces.el.gz
/usr/share/emacs/%{version}/lisp/ffap.el.gz
/usr/share/emacs/%{version}/lisp/filecache.el.gz
/usr/share/emacs/%{version}/lisp/files.el.gz
/usr/share/emacs/%{version}/lisp/filesets.el.gz
/usr/share/emacs/%{version}/lisp/find-dired.el.gz
/usr/share/emacs/%{version}/lisp/find-file.el.gz
/usr/share/emacs/%{version}/lisp/find-lisp.el.gz
/usr/share/emacs/%{version}/lisp/finder.el.gz
/usr/share/emacs/%{version}/lisp/flow-ctrl.el.gz
/usr/share/emacs/%{version}/lisp/foldout.el.gz
/usr/share/emacs/%{version}/lisp/follow.el.gz
/usr/share/emacs/%{version}/lisp/font-core.el.gz
/usr/share/emacs/%{version}/lisp/font-lock.el.gz
/usr/share/emacs/%{version}/lisp/format.el.gz
/usr/share/emacs/%{version}/lisp/forms.el.gz
/usr/share/emacs/%{version}/lisp/frame.el.gz
/usr/share/emacs/%{version}/lisp/fringe.el.gz
/usr/share/emacs/%{version}/lisp/gnus/binhex.el.gz
/usr/share/emacs/%{version}/lisp/gnus/canlock.el.gz
/usr/share/emacs/%{version}/lisp/gnus/compface.el.gz
/usr/share/emacs/%{version}/lisp/gnus/deuglify.el.gz
/usr/share/emacs/%{version}/lisp/gnus/dig.el.gz
/usr/share/emacs/%{version}/lisp/gnus/dns.el.gz
/usr/share/emacs/%{version}/lisp/gnus/earcon.el.gz
/usr/share/emacs/%{version}/lisp/gnus/flow-fill.el.gz
/usr/share/emacs/%{version}/lisp/gnus/format-spec.el.gz
/usr/share/emacs/%{version}/lisp/gnus/gmm-utils.el.gz
/usr/share/emacs/%{version}/lisp/gnus/gnus-agent.el.gz
/usr/share/emacs/%{version}/lisp/gnus/gnus-art.el.gz
/usr/share/emacs/%{version}/lisp/gnus/gnus-async.el.gz
/usr/share/emacs/%{version}/lisp/gnus/gnus-audio.el.gz
/usr/share/emacs/%{version}/lisp/gnus/gnus-bcklg.el.gz
/usr/share/emacs/%{version}/lisp/gnus/gnus-cache.el.gz
/usr/share/emacs/%{version}/lisp/gnus/gnus-cite.el.gz
/usr/share/emacs/%{version}/lisp/gnus/gnus-cus.el.gz
/usr/share/emacs/%{version}/lisp/gnus/gnus-delay.el.gz
/usr/share/emacs/%{version}/lisp/gnus/gnus-demon.el.gz
/usr/share/emacs/%{version}/lisp/gnus/gnus-diary.el.gz
/usr/share/emacs/%{version}/lisp/gnus/gnus-dired.el.gz
/usr/share/emacs/%{version}/lisp/gnus/gnus-draft.el.gz
/usr/share/emacs/%{version}/lisp/gnus/gnus-dup.el.gz
/usr/share/emacs/%{version}/lisp/gnus/gnus-eform.el.gz
/usr/share/emacs/%{version}/lisp/gnus/gnus-ems.el.gz
/usr/share/emacs/%{version}/lisp/gnus/gnus-fun.el.gz
/usr/share/emacs/%{version}/lisp/gnus/gnus-gl.el.gz
/usr/share/emacs/%{version}/lisp/gnus/gnus-group.el.gz
/usr/share/emacs/%{version}/lisp/gnus/gnus-int.el.gz
/usr/share/emacs/%{version}/lisp/gnus/gnus-kill.el.gz
/usr/share/emacs/%{version}/lisp/gnus/gnus-logic.el.gz
/usr/share/emacs/%{version}/lisp/gnus/gnus-mh.el.gz
/usr/share/emacs/%{version}/lisp/gnus/gnus-ml.el.gz
/usr/share/emacs/%{version}/lisp/gnus/gnus-mlspl.el.gz
/usr/share/emacs/%{version}/lisp/gnus/gnus-move.el.gz
/usr/share/emacs/%{version}/lisp/gnus/gnus-msg.el.gz
/usr/share/emacs/%{version}/lisp/gnus/gnus-nocem.el.gz
/usr/share/emacs/%{version}/lisp/gnus/gnus-picon.el.gz
/usr/share/emacs/%{version}/lisp/gnus/gnus-range.el.gz
/usr/share/emacs/%{version}/lisp/gnus/gnus-registry.el.gz
/usr/share/emacs/%{version}/lisp/gnus/gnus-salt.el.gz
/usr/share/emacs/%{version}/lisp/gnus/gnus-score.el.gz
/usr/share/emacs/%{version}/lisp/gnus/gnus-setup.el.gz
/usr/share/emacs/%{version}/lisp/gnus/gnus-sieve.el.gz
/usr/share/emacs/%{version}/lisp/gnus/gnus-soup.el.gz
/usr/share/emacs/%{version}/lisp/gnus/gnus-spec.el.gz
/usr/share/emacs/%{version}/lisp/gnus/gnus-srvr.el.gz
/usr/share/emacs/%{version}/lisp/gnus/gnus-start.el.gz
/usr/share/emacs/%{version}/lisp/gnus/gnus-sum.el.gz
/usr/share/emacs/%{version}/lisp/gnus/gnus-topic.el.gz
/usr/share/emacs/%{version}/lisp/gnus/gnus-undo.el.gz
/usr/share/emacs/%{version}/lisp/gnus/gnus-util.el.gz
/usr/share/emacs/%{version}/lisp/gnus/gnus-uu.el.gz
/usr/share/emacs/%{version}/lisp/gnus/gnus-vm.el.gz
/usr/share/emacs/%{version}/lisp/gnus/gnus-win.el.gz
/usr/share/emacs/%{version}/lisp/gnus/gnus.el.gz
/usr/share/emacs/%{version}/lisp/gnus/hex-util.el.gz
/usr/share/emacs/%{version}/lisp/gnus/html2text.el.gz
/usr/share/emacs/%{version}/lisp/gnus/ietf-drums.el.gz
/usr/share/emacs/%{version}/lisp/gnus/imap.el.gz
/usr/share/emacs/%{version}/lisp/gnus/legacy-gnus-agent.el.gz
/usr/share/emacs/%{version}/lisp/gnus/mail-parse.el.gz
/usr/share/emacs/%{version}/lisp/gnus/mail-prsvr.el.gz
/usr/share/emacs/%{version}/lisp/gnus/mail-source.el.gz
/usr/share/emacs/%{version}/lisp/gnus/mailcap.el.gz
/usr/share/emacs/%{version}/lisp/gnus/message.el.gz
/usr/share/emacs/%{version}/lisp/gnus/messcompat.el.gz
/usr/share/emacs/%{version}/lisp/gnus/mm-bodies.el.gz
/usr/share/emacs/%{version}/lisp/gnus/mm-decode.el.gz
/usr/share/emacs/%{version}/lisp/gnus/mm-encode.el.gz
/usr/share/emacs/%{version}/lisp/gnus/mm-extern.el.gz
/usr/share/emacs/%{version}/lisp/gnus/mm-partial.el.gz
/usr/share/emacs/%{version}/lisp/gnus/mm-url.el.gz
/usr/share/emacs/%{version}/lisp/gnus/mm-util.el.gz
/usr/share/emacs/%{version}/lisp/gnus/mm-uu.el.gz
/usr/share/emacs/%{version}/lisp/gnus/mm-view.el.gz
/usr/share/emacs/%{version}/lisp/gnus/mml-sec.el.gz
/usr/share/emacs/%{version}/lisp/gnus/mml-smime.el.gz
/usr/share/emacs/%{version}/lisp/gnus/mml.el.gz
/usr/share/emacs/%{version}/lisp/gnus/mml1991.el.gz
/usr/share/emacs/%{version}/lisp/gnus/mml2015.el.gz
/usr/share/emacs/%{version}/lisp/gnus/nnagent.el.gz
/usr/share/emacs/%{version}/lisp/gnus/nnbabyl.el.gz
/usr/share/emacs/%{version}/lisp/gnus/nndb.el.gz
/usr/share/emacs/%{version}/lisp/gnus/nndiary.el.gz
/usr/share/emacs/%{version}/lisp/gnus/nndir.el.gz
/usr/share/emacs/%{version}/lisp/gnus/nndoc.el.gz
/usr/share/emacs/%{version}/lisp/gnus/nndraft.el.gz
/usr/share/emacs/%{version}/lisp/gnus/nneething.el.gz
/usr/share/emacs/%{version}/lisp/gnus/nnfolder.el.gz
/usr/share/emacs/%{version}/lisp/gnus/nngateway.el.gz
/usr/share/emacs/%{version}/lisp/gnus/nnheader.el.gz
/usr/share/emacs/%{version}/lisp/gnus/nnimap.el.gz
/usr/share/emacs/%{version}/lisp/gnus/nnkiboze.el.gz
/usr/share/emacs/%{version}/lisp/gnus/nnlistserv.el.gz
/usr/share/emacs/%{version}/lisp/gnus/nnmail.el.gz
/usr/share/emacs/%{version}/lisp/gnus/nnmaildir.el.gz
/usr/share/emacs/%{version}/lisp/gnus/nnmbox.el.gz
/usr/share/emacs/%{version}/lisp/gnus/nnmh.el.gz
/usr/share/emacs/%{version}/lisp/gnus/nnml.el.gz
/usr/share/emacs/%{version}/lisp/gnus/nnnil.el.gz
/usr/share/emacs/%{version}/lisp/gnus/nnoo.el.gz
/usr/share/emacs/%{version}/lisp/gnus/nnrss.el.gz
/usr/share/emacs/%{version}/lisp/gnus/nnslashdot.el.gz
/usr/share/emacs/%{version}/lisp/gnus/nnsoup.el.gz
/usr/share/emacs/%{version}/lisp/gnus/nnspool.el.gz
/usr/share/emacs/%{version}/lisp/gnus/nntp.el.gz
/usr/share/emacs/%{version}/lisp/gnus/nnultimate.el.gz
/usr/share/emacs/%{version}/lisp/gnus/nnvirtual.el.gz
/usr/share/emacs/%{version}/lisp/gnus/nnwarchive.el.gz
/usr/share/emacs/%{version}/lisp/gnus/nnweb.el.gz
/usr/share/emacs/%{version}/lisp/gnus/nnwfm.el.gz
/usr/share/emacs/%{version}/lisp/gnus/pop3.el.gz
/usr/share/emacs/%{version}/lisp/gnus/qp.el.gz
/usr/share/emacs/%{version}/lisp/gnus/rfc1843.el.gz
/usr/share/emacs/%{version}/lisp/gnus/rfc2045.el.gz
/usr/share/emacs/%{version}/lisp/gnus/rfc2047.el.gz
/usr/share/emacs/%{version}/lisp/gnus/rfc2104.el.gz
/usr/share/emacs/%{version}/lisp/gnus/rfc2231.el.gz
/usr/share/emacs/%{version}/lisp/gnus/score-mode.el.gz
/usr/share/emacs/%{version}/lisp/gnus/sha1.el.gz
/usr/share/emacs/%{version}/lisp/gnus/sieve-manage.el.gz
/usr/share/emacs/%{version}/lisp/gnus/sieve-mode.el.gz
/usr/share/emacs/%{version}/lisp/gnus/sieve.el.gz
/usr/share/emacs/%{version}/lisp/gnus/smiley.el.gz
/usr/share/emacs/%{version}/lisp/gnus/smime.el.gz
/usr/share/emacs/%{version}/lisp/gnus/spam-report.el.gz
/usr/share/emacs/%{version}/lisp/gnus/spam-stat.el.gz
/usr/share/emacs/%{version}/lisp/gnus/spam.el.gz
/usr/share/emacs/%{version}/lisp/gnus/starttls.el.gz
/usr/share/emacs/%{version}/lisp/gnus/utf7.el.gz
/usr/share/emacs/%{version}/lisp/gnus/uudecode.el.gz
/usr/share/emacs/%{version}/lisp/gnus/webmail.el.gz
/usr/share/emacs/%{version}/lisp/gnus/yenc.el.gz
/usr/share/emacs/%{version}/lisp/gs.el.gz
/usr/share/emacs/%{version}/lisp/help-at-pt.el.gz
/usr/share/emacs/%{version}/lisp/help-fns.el.gz
/usr/share/emacs/%{version}/lisp/help-macro.el.gz
/usr/share/emacs/%{version}/lisp/help-mode.el.gz
/usr/share/emacs/%{version}/lisp/help.el.gz
/usr/share/emacs/%{version}/lisp/hexl.el.gz
/usr/share/emacs/%{version}/lisp/hi-lock.el.gz
/usr/share/emacs/%{version}/lisp/hilit-chg.el.gz
/usr/share/emacs/%{version}/lisp/hippie-exp.el.gz
/usr/share/emacs/%{version}/lisp/hl-line.el.gz
/usr/share/emacs/%{version}/lisp/ibuf-ext.el.gz
/usr/share/emacs/%{version}/lisp/ibuf-macs.el.gz
/usr/share/emacs/%{version}/lisp/ibuffer.el.gz
/usr/share/emacs/%{version}/lisp/icomplete.el.gz
/usr/share/emacs/%{version}/lisp/ido.el.gz
/usr/share/emacs/%{version}/lisp/ielm.el.gz
/usr/share/emacs/%{version}/lisp/iimage.el.gz
/usr/share/emacs/%{version}/lisp/image-dired.el.gz
/usr/share/emacs/%{version}/lisp/image-file.el.gz
/usr/share/emacs/%{version}/lisp/image-mode.el.gz
/usr/share/emacs/%{version}/lisp/image.el.gz
/usr/share/emacs/%{version}/lisp/imenu.el.gz
/usr/share/emacs/%{version}/lisp/indent.el.gz
/usr/share/emacs/%{version}/lisp/info-look.el.gz
/usr/share/emacs/%{version}/lisp/info-xref.el.gz
/usr/share/emacs/%{version}/lisp/info.el.gz
/usr/share/emacs/%{version}/lisp/informat.el.gz
/usr/share/emacs/%{version}/lisp/international/ccl.el.gz
/usr/share/emacs/%{version}/lisp/international/characters.el.gz
/usr/share/emacs/%{version}/lisp/international/code-pages.el.gz
/usr/share/emacs/%{version}/lisp/international/codepage.el.gz
/usr/share/emacs/%{version}/lisp/international/encoded-kb.el.gz
/usr/share/emacs/%{version}/lisp/international/fontset.el.gz
/usr/share/emacs/%{version}/lisp/international/isearch-x.el.gz
/usr/share/emacs/%{version}/lisp/international/iso-ascii.el.gz
/usr/share/emacs/%{version}/lisp/international/iso-cvt.el.gz
/usr/share/emacs/%{version}/lisp/international/iso-transl.el.gz
/usr/share/emacs/%{version}/lisp/international/ja-dic-cnv.el.gz
/usr/share/emacs/%{version}/lisp/international/ja-dic-utl.el.gz
/usr/share/emacs/%{version}/lisp/international/kinsoku.el.gz
/usr/share/emacs/%{version}/lisp/international/kkc.el.gz
/usr/share/emacs/%{version}/lisp/international/latexenc.el.gz
/usr/share/emacs/%{version}/lisp/international/latin1-disp.el.gz
/usr/share/emacs/%{version}/lisp/international/mule-cmds.el.gz
/usr/share/emacs/%{version}/lisp/international/mule-diag.el.gz
/usr/share/emacs/%{version}/lisp/international/mule-util.el.gz
/usr/share/emacs/%{version}/lisp/international/mule.el.gz
/usr/share/emacs/%{version}/lisp/international/ogonek.el.gz
/usr/share/emacs/%{version}/lisp/international/quail.el.gz
/usr/share/emacs/%{version}/lisp/international/subst-big5.el.gz
/usr/share/emacs/%{version}/lisp/international/subst-gb2312.el.gz
/usr/share/emacs/%{version}/lisp/international/subst-jis.el.gz
/usr/share/emacs/%{version}/lisp/international/subst-ksc.el.gz
/usr/share/emacs/%{version}/lisp/international/titdic-cnv.el.gz
/usr/share/emacs/%{version}/lisp/international/ucs-tables.el.gz
/usr/share/emacs/%{version}/lisp/international/utf-16.el.gz
/usr/share/emacs/%{version}/lisp/international/utf-7.el.gz
/usr/share/emacs/%{version}/lisp/international/utf-8.el.gz
/usr/share/emacs/%{version}/lisp/isearch.el.gz
/usr/share/emacs/%{version}/lisp/isearchb.el.gz
/usr/share/emacs/%{version}/lisp/iswitchb.el.gz
/usr/share/emacs/%{version}/lisp/jit-lock.el.gz
/usr/share/emacs/%{version}/lisp/jka-cmpr-hook.el.gz
/usr/share/emacs/%{version}/lisp/jka-compr.el.gz
/usr/share/emacs/%{version}/lisp/kermit.el.gz
/usr/share/emacs/%{version}/lisp/kmacro.el.gz
/usr/share/emacs/%{version}/lisp/language/china-util.el.gz
/usr/share/emacs/%{version}/lisp/language/chinese.el.gz
/usr/share/emacs/%{version}/lisp/language/cyril-util.el.gz
/usr/share/emacs/%{version}/lisp/language/cyrillic.el.gz
/usr/share/emacs/%{version}/lisp/language/devan-util.el.gz
/usr/share/emacs/%{version}/lisp/language/ethio-util.el.gz
/usr/share/emacs/%{version}/lisp/language/ethiopic.el.gz
/usr/share/emacs/%{version}/lisp/language/european.el.gz
/usr/share/emacs/%{version}/lisp/language/ind-util.el.gz
/usr/share/emacs/%{version}/lisp/language/indian.el.gz
/usr/share/emacs/%{version}/lisp/language/japan-util.el.gz
/usr/share/emacs/%{version}/lisp/language/knd-util.el.gz
/usr/share/emacs/%{version}/lisp/language/korea-util.el.gz
/usr/share/emacs/%{version}/lisp/language/lao-util.el.gz
/usr/share/emacs/%{version}/lisp/language/mlm-util.el.gz
/usr/share/emacs/%{version}/lisp/language/thai-util.el.gz
/usr/share/emacs/%{version}/lisp/language/thai-word.el.gz
/usr/share/emacs/%{version}/lisp/language/tibet-util.el.gz
/usr/share/emacs/%{version}/lisp/language/tibetan.el.gz
/usr/share/emacs/%{version}/lisp/language/tml-util.el.gz
/usr/share/emacs/%{version}/lisp/language/viet-util.el.gz
/usr/share/emacs/%{version}/lisp/language/vietnamese.el.gz
/usr/share/emacs/%{version}/lisp/ledit.el.gz
/usr/share/emacs/%{version}/lisp/loadhist.el.gz
/usr/share/emacs/%{version}/lisp/locate.el.gz
/usr/share/emacs/%{version}/lisp/log-edit.el.gz
/usr/share/emacs/%{version}/lisp/log-view.el.gz
/usr/share/emacs/%{version}/lisp/longlines.el.gz
/usr/share/emacs/%{version}/lisp/lpr.el.gz
/usr/share/emacs/%{version}/lisp/ls-lisp.el.gz
/usr/share/emacs/%{version}/lisp/macros.el.gz
/usr/share/emacs/%{version}/lisp/mail/emacsbug.el.gz
/usr/share/emacs/%{version}/lisp/mail/feedmail.el.gz
/usr/share/emacs/%{version}/lisp/mail/footnote.el.gz
/usr/share/emacs/%{version}/lisp/mail/mail-extr.el.gz
/usr/share/emacs/%{version}/lisp/mail/mail-hist.el.gz
/usr/share/emacs/%{version}/lisp/mail/mail-utils.el.gz
/usr/share/emacs/%{version}/lisp/mail/mailabbrev.el.gz
/usr/share/emacs/%{version}/lisp/mail/mailalias.el.gz
/usr/share/emacs/%{version}/lisp/mail/mailclient.el.gz
/usr/share/emacs/%{version}/lisp/mail/mailheader.el.gz
/usr/share/emacs/%{version}/lisp/mail/mailpost.el.gz
/usr/share/emacs/%{version}/lisp/mail/metamail.el.gz
/usr/share/emacs/%{version}/lisp/mail/mspools.el.gz
/usr/share/emacs/%{version}/lisp/mail/reporter.el.gz
/usr/share/emacs/%{version}/lisp/mail/rfc2368.el.gz
/usr/share/emacs/%{version}/lisp/mail/rfc822.el.gz
/usr/share/emacs/%{version}/lisp/mail/rmail-spam-filter.el.gz
/usr/share/emacs/%{version}/lisp/mail/rmail.el.gz
/usr/share/emacs/%{version}/lisp/mail/rmailedit.el.gz
/usr/share/emacs/%{version}/lisp/mail/rmailkwd.el.gz
/usr/share/emacs/%{version}/lisp/mail/rmailmsc.el.gz
/usr/share/emacs/%{version}/lisp/mail/rmailout.el.gz
/usr/share/emacs/%{version}/lisp/mail/rmailsort.el.gz
/usr/share/emacs/%{version}/lisp/mail/rmailsum.el.gz
/usr/share/emacs/%{version}/lisp/mail/sendmail.el.gz
/usr/share/emacs/%{version}/lisp/mail/smtpmail.el.gz
/usr/share/emacs/%{version}/lisp/mail/supercite.el.gz
/usr/share/emacs/%{version}/lisp/mail/uce.el.gz
/usr/share/emacs/%{version}/lisp/mail/undigest.el.gz
/usr/share/emacs/%{version}/lisp/mail/unrmail.el.gz
/usr/share/emacs/%{version}/lisp/mail/vms-pmail.el.gz
/usr/share/emacs/%{version}/lisp/makesum.el.gz
/usr/share/emacs/%{version}/lisp/man.el.gz
/usr/share/emacs/%{version}/lisp/master.el.gz
/usr/share/emacs/%{version}/lisp/menu-bar.el.gz
/usr/share/emacs/%{version}/lisp/mh-e/mh-alias.el.gz
/usr/share/emacs/%{version}/lisp/mh-e/mh-buffers.el.gz
/usr/share/emacs/%{version}/lisp/mh-e/mh-comp.el.gz
/usr/share/emacs/%{version}/lisp/mh-e/mh-e.el.gz
/usr/share/emacs/%{version}/lisp/mh-e/mh-folder.el.gz
/usr/share/emacs/%{version}/lisp/mh-e/mh-funcs.el.gz
/usr/share/emacs/%{version}/lisp/mh-e/mh-identity.el.gz
/usr/share/emacs/%{version}/lisp/mh-e/mh-inc.el.gz
/usr/share/emacs/%{version}/lisp/mh-e/mh-junk.el.gz
/usr/share/emacs/%{version}/lisp/mh-e/mh-letter.el.gz
/usr/share/emacs/%{version}/lisp/mh-e/mh-limit.el.gz
/usr/share/emacs/%{version}/lisp/mh-e/mh-mime.el.gz
/usr/share/emacs/%{version}/lisp/mh-e/mh-print.el.gz
/usr/share/emacs/%{version}/lisp/mh-e/mh-scan.el.gz
/usr/share/emacs/%{version}/lisp/mh-e/mh-search.el.gz
/usr/share/emacs/%{version}/lisp/mh-e/mh-seq.el.gz
/usr/share/emacs/%{version}/lisp/mh-e/mh-show.el.gz
/usr/share/emacs/%{version}/lisp/mh-e/mh-speed.el.gz
/usr/share/emacs/%{version}/lisp/mh-e/mh-thread.el.gz
/usr/share/emacs/%{version}/lisp/mh-e/mh-tool-bar.el.gz
/usr/share/emacs/%{version}/lisp/mh-e/mh-utils.el.gz
/usr/share/emacs/%{version}/lisp/mh-e/mh-xface.el.gz
/usr/share/emacs/%{version}/lisp/midnight.el.gz
/usr/share/emacs/%{version}/lisp/minibuf-eldef.el.gz
/usr/share/emacs/%{version}/lisp/misc.el.gz
/usr/share/emacs/%{version}/lisp/mouse-copy.el.gz
/usr/share/emacs/%{version}/lisp/mouse-drag.el.gz
/usr/share/emacs/%{version}/lisp/mouse-sel.el.gz
/usr/share/emacs/%{version}/lisp/mouse.el.gz
/usr/share/emacs/%{version}/lisp/msb.el.gz
/usr/share/emacs/%{version}/lisp/mwheel.el.gz
/usr/share/emacs/%{version}/lisp/net/ange-ftp.el.gz
/usr/share/emacs/%{version}/lisp/net/browse-url.el.gz
/usr/share/emacs/%{version}/lisp/net/eudc-bob.el.gz
/usr/share/emacs/%{version}/lisp/net/eudc-export.el.gz
/usr/share/emacs/%{version}/lisp/net/eudc-hotlist.el.gz
/usr/share/emacs/%{version}/lisp/net/eudc-vars.el.gz
/usr/share/emacs/%{version}/lisp/net/eudc.el.gz
/usr/share/emacs/%{version}/lisp/net/eudcb-bbdb.el.gz
/usr/share/emacs/%{version}/lisp/net/eudcb-ldap.el.gz
/usr/share/emacs/%{version}/lisp/net/eudcb-mab.el.gz
/usr/share/emacs/%{version}/lisp/net/eudcb-ph.el.gz
/usr/share/emacs/%{version}/lisp/net/goto-addr.el.gz
/usr/share/emacs/%{version}/lisp/net/ldap.el.gz
/usr/share/emacs/%{version}/lisp/net/net-utils.el.gz
/usr/share/emacs/%{version}/lisp/net/netrc.el.gz
/usr/share/emacs/%{version}/lisp/net/newsticker.el.gz
/usr/share/emacs/%{version}/lisp/net/quickurl.el.gz
/usr/share/emacs/%{version}/lisp/net/rcirc.el.gz
/usr/share/emacs/%{version}/lisp/net/rcompile.el.gz
/usr/share/emacs/%{version}/lisp/net/rlogin.el.gz
/usr/share/emacs/%{version}/lisp/net/snmp-mode.el.gz
/usr/share/emacs/%{version}/lisp/net/telnet.el.gz
/usr/share/emacs/%{version}/lisp/net/tls.el.gz
/usr/share/emacs/%{version}/lisp/net/tramp-ftp.el.gz
/usr/share/emacs/%{version}/lisp/net/tramp-smb.el.gz
/usr/share/emacs/%{version}/lisp/net/tramp-util.el.gz
/usr/share/emacs/%{version}/lisp/net/tramp-uu.el.gz
/usr/share/emacs/%{version}/lisp/net/tramp-vc.el.gz
/usr/share/emacs/%{version}/lisp/net/tramp.el.gz
/usr/share/emacs/%{version}/lisp/net/trampver.el.gz
/usr/share/emacs/%{version}/lisp/net/webjump.el.gz
/usr/share/emacs/%{version}/lisp/newcomment.el.gz
/usr/share/emacs/%{version}/lisp/novice.el.gz
/usr/share/emacs/%{version}/lisp/obsolete/auto-show.el.gz
/usr/share/emacs/%{version}/lisp/obsolete/awk-mode.el.gz
/usr/share/emacs/%{version}/lisp/obsolete/bg-mouse.el.gz
/usr/share/emacs/%{version}/lisp/obsolete/fast-lock.el.gz
/usr/share/emacs/%{version}/lisp/obsolete/float.el.gz
/usr/share/emacs/%{version}/lisp/obsolete/hilit19.el.gz
/usr/share/emacs/%{version}/lisp/obsolete/hscroll.el.gz
/usr/share/emacs/%{version}/lisp/obsolete/iso-acc.el.gz
/usr/share/emacs/%{version}/lisp/obsolete/iso-insert.el.gz
/usr/share/emacs/%{version}/lisp/obsolete/iso-swed.el.gz
/usr/share/emacs/%{version}/lisp/obsolete/lazy-lock.el.gz
/usr/share/emacs/%{version}/lisp/obsolete/mlsupport.el.gz
/usr/share/emacs/%{version}/lisp/obsolete/ooutline.el.gz
/usr/share/emacs/%{version}/lisp/obsolete/options.el.gz
/usr/share/emacs/%{version}/lisp/obsolete/profile.el.gz
/usr/share/emacs/%{version}/lisp/obsolete/rnews.el.gz
/usr/share/emacs/%{version}/lisp/obsolete/rnewspost.el.gz
/usr/share/emacs/%{version}/lisp/obsolete/rsz-mini.el.gz
/usr/share/emacs/%{version}/lisp/obsolete/sc.el.gz
/usr/share/emacs/%{version}/lisp/obsolete/scribe.el.gz
/usr/share/emacs/%{version}/lisp/obsolete/sun-curs.el.gz
/usr/share/emacs/%{version}/lisp/obsolete/sun-fns.el.gz
/usr/share/emacs/%{version}/lisp/obsolete/swedish.el.gz
/usr/share/emacs/%{version}/lisp/obsolete/uncompress.el.gz
/usr/share/emacs/%{version}/lisp/obsolete/x-apollo.el.gz
/usr/share/emacs/%{version}/lisp/obsolete/x-menu.el.gz
/usr/share/emacs/%{version}/lisp/outline.el.gz
/usr/share/emacs/%{version}/lisp/paren.el.gz
/usr/share/emacs/%{version}/lisp/pcmpl-cvs.el.gz
/usr/share/emacs/%{version}/lisp/pcmpl-gnu.el.gz
/usr/share/emacs/%{version}/lisp/pcmpl-linux.el.gz
/usr/share/emacs/%{version}/lisp/pcmpl-rpm.el.gz
/usr/share/emacs/%{version}/lisp/pcmpl-unix.el.gz
/usr/share/emacs/%{version}/lisp/pcomplete.el.gz
/usr/share/emacs/%{version}/lisp/pcvs-defs.el.gz
/usr/share/emacs/%{version}/lisp/pcvs-info.el.gz
/usr/share/emacs/%{version}/lisp/pcvs-parse.el.gz
/usr/share/emacs/%{version}/lisp/pcvs-util.el.gz
/usr/share/emacs/%{version}/lisp/pcvs.el.gz
/usr/share/emacs/%{version}/lisp/pgg-def.el.gz
/usr/share/emacs/%{version}/lisp/pgg-gpg.el.gz
/usr/share/emacs/%{version}/lisp/pgg-parse.el.gz
/usr/share/emacs/%{version}/lisp/pgg-pgp.el.gz
/usr/share/emacs/%{version}/lisp/pgg-pgp5.el.gz
/usr/share/emacs/%{version}/lisp/pgg.el.gz
/usr/share/emacs/%{version}/lisp/play/5x5.el.gz
/usr/share/emacs/%{version}/lisp/play/animate.el.gz
/usr/share/emacs/%{version}/lisp/play/blackbox.el.gz
/usr/share/emacs/%{version}/lisp/play/cookie1.el.gz
/usr/share/emacs/%{version}/lisp/play/decipher.el.gz
/usr/share/emacs/%{version}/lisp/play/dissociate.el.gz
/usr/share/emacs/%{version}/lisp/play/doctor.el.gz
/usr/share/emacs/%{version}/lisp/play/dunnet.el.gz
/usr/share/emacs/%{version}/lisp/play/fortune.el.gz
/usr/share/emacs/%{version}/lisp/play/gamegrid.el.gz
/usr/share/emacs/%{version}/lisp/play/gametree.el.gz
/usr/share/emacs/%{version}/lisp/play/gomoku.el.gz
/usr/share/emacs/%{version}/lisp/play/handwrite.el.gz
/usr/share/emacs/%{version}/lisp/play/hanoi.el.gz
/usr/share/emacs/%{version}/lisp/play/landmark.el.gz
/usr/share/emacs/%{version}/lisp/play/life.el.gz
/usr/share/emacs/%{version}/lisp/play/meese.el.gz
/usr/share/emacs/%{version}/lisp/play/morse.el.gz
/usr/share/emacs/%{version}/lisp/play/mpuz.el.gz
/usr/share/emacs/%{version}/lisp/play/pong.el.gz
/usr/share/emacs/%{version}/lisp/play/snake.el.gz
/usr/share/emacs/%{version}/lisp/play/solitaire.el.gz
/usr/share/emacs/%{version}/lisp/play/spook.el.gz
/usr/share/emacs/%{version}/lisp/play/studly.el.gz
/usr/share/emacs/%{version}/lisp/play/tetris.el.gz
/usr/share/emacs/%{version}/lisp/play/yow.el.gz
/usr/share/emacs/%{version}/lisp/play/zone.el.gz
/usr/share/emacs/%{version}/lisp/printing.el.gz
/usr/share/emacs/%{version}/lisp/progmodes/ada-mode.el.gz
/usr/share/emacs/%{version}/lisp/progmodes/ada-prj.el.gz
/usr/share/emacs/%{version}/lisp/progmodes/ada-stmt.el.gz
/usr/share/emacs/%{version}/lisp/progmodes/ada-xref.el.gz
/usr/share/emacs/%{version}/lisp/progmodes/antlr-mode.el.gz
/usr/share/emacs/%{version}/lisp/progmodes/asm-mode.el.gz
/usr/share/emacs/%{version}/lisp/progmodes/autoconf.el.gz
/usr/share/emacs/%{version}/lisp/progmodes/cc-align.el.gz
/usr/share/emacs/%{version}/lisp/progmodes/cc-awk.el.gz
/usr/share/emacs/%{version}/lisp/progmodes/cc-bytecomp.el.gz
/usr/share/emacs/%{version}/lisp/progmodes/cc-cmds.el.gz
/usr/share/emacs/%{version}/lisp/progmodes/cc-compat.el.gz
/usr/share/emacs/%{version}/lisp/progmodes/cc-defs.el.gz
/usr/share/emacs/%{version}/lisp/progmodes/cc-engine.el.gz
/usr/share/emacs/%{version}/lisp/progmodes/cc-fonts.el.gz
/usr/share/emacs/%{version}/lisp/progmodes/cc-langs.el.gz
/usr/share/emacs/%{version}/lisp/progmodes/cc-menus.el.gz
/usr/share/emacs/%{version}/lisp/progmodes/cc-mode.el.gz
/usr/share/emacs/%{version}/lisp/progmodes/cc-styles.el.gz
/usr/share/emacs/%{version}/lisp/progmodes/cc-subword.el.gz
/usr/share/emacs/%{version}/lisp/progmodes/cc-vars.el.gz
/usr/share/emacs/%{version}/lisp/progmodes/cfengine.el.gz
/usr/share/emacs/%{version}/lisp/progmodes/cmacexp.el.gz
/usr/share/emacs/%{version}/lisp/progmodes/compile.el.gz
/usr/share/emacs/%{version}/lisp/progmodes/cperl-mode.el.gz
/usr/share/emacs/%{version}/lisp/progmodes/cpp.el.gz
/usr/share/emacs/%{version}/lisp/progmodes/cwarn.el.gz
/usr/share/emacs/%{version}/lisp/progmodes/dcl-mode.el.gz
/usr/share/emacs/%{version}/lisp/progmodes/delphi.el.gz
/usr/share/emacs/%{version}/lisp/progmodes/ebnf-abn.el.gz
/usr/share/emacs/%{version}/lisp/progmodes/ebnf-bnf.el.gz
/usr/share/emacs/%{version}/lisp/progmodes/ebnf-dtd.el.gz
/usr/share/emacs/%{version}/lisp/progmodes/ebnf-ebx.el.gz
/usr/share/emacs/%{version}/lisp/progmodes/ebnf-iso.el.gz
/usr/share/emacs/%{version}/lisp/progmodes/ebnf-otz.el.gz
/usr/share/emacs/%{version}/lisp/progmodes/ebnf-yac.el.gz
/usr/share/emacs/%{version}/lisp/progmodes/ebnf2ps.el.gz
/usr/share/emacs/%{version}/lisp/progmodes/ebrowse.el.gz
/usr/share/emacs/%{version}/lisp/progmodes/etags.el.gz
/usr/share/emacs/%{version}/lisp/progmodes/executable.el.gz
/usr/share/emacs/%{version}/lisp/progmodes/f90.el.gz
/usr/share/emacs/%{version}/lisp/progmodes/flymake.el.gz
/usr/share/emacs/%{version}/lisp/progmodes/fortran.el.gz
/usr/share/emacs/%{version}/lisp/progmodes/gdb-ui.el.gz
/usr/share/emacs/%{version}/lisp/progmodes/glasses.el.gz
/usr/share/emacs/%{version}/lisp/progmodes/grep.el.gz
/usr/share/emacs/%{version}/lisp/progmodes/gud.el.gz
/usr/share/emacs/%{version}/lisp/progmodes/hideif.el.gz
/usr/share/emacs/%{version}/lisp/progmodes/hideshow.el.gz
/usr/share/emacs/%{version}/lisp/progmodes/icon.el.gz
/usr/share/emacs/%{version}/lisp/progmodes/idlw-complete-structtag.el.gz
/usr/share/emacs/%{version}/lisp/progmodes/idlw-help.el.gz
/usr/share/emacs/%{version}/lisp/progmodes/idlw-shell.el.gz
/usr/share/emacs/%{version}/lisp/progmodes/idlw-toolbar.el.gz
/usr/share/emacs/%{version}/lisp/progmodes/idlwave.el.gz
/usr/share/emacs/%{version}/lisp/progmodes/inf-lisp.el.gz
/usr/share/emacs/%{version}/lisp/progmodes/ld-script.el.gz
/usr/share/emacs/%{version}/lisp/progmodes/m4-mode.el.gz
/usr/share/emacs/%{version}/lisp/progmodes/make-mode.el.gz
/usr/share/emacs/%{version}/lisp/progmodes/mantemp.el.gz
/usr/share/emacs/%{version}/lisp/progmodes/meta-mode.el.gz
/usr/share/emacs/%{version}/lisp/progmodes/mixal-mode.el.gz
/usr/share/emacs/%{version}/lisp/progmodes/modula2.el.gz
/usr/share/emacs/%{version}/lisp/progmodes/octave-hlp.el.gz
/usr/share/emacs/%{version}/lisp/progmodes/octave-inf.el.gz
/usr/share/emacs/%{version}/lisp/progmodes/octave-mod.el.gz
/usr/share/emacs/%{version}/lisp/progmodes/pascal.el.gz
/usr/share/emacs/%{version}/lisp/progmodes/perl-mode.el.gz
/usr/share/emacs/%{version}/lisp/progmodes/prolog.el.gz
/usr/share/emacs/%{version}/lisp/progmodes/ps-mode.el.gz
/usr/share/emacs/%{version}/lisp/progmodes/python.el.gz
/usr/share/emacs/%{version}/lisp/progmodes/scheme.el.gz
/usr/share/emacs/%{version}/lisp/progmodes/sh-script.el.gz
/usr/share/emacs/%{version}/lisp/progmodes/simula.el.gz
/usr/share/emacs/%{version}/lisp/progmodes/sql.el.gz
/usr/share/emacs/%{version}/lisp/progmodes/tcl.el.gz
/usr/share/emacs/%{version}/lisp/progmodes/vhdl-mode.el.gz
/usr/share/emacs/%{version}/lisp/progmodes/which-func.el.gz
/usr/share/emacs/%{version}/lisp/progmodes/xscheme.el.gz
/usr/share/emacs/%{version}/lisp/ps-bdf.el.gz
/usr/share/emacs/%{version}/lisp/ps-mule.el.gz
/usr/share/emacs/%{version}/lisp/ps-print.el.gz
/usr/share/emacs/%{version}/lisp/recentf.el.gz
/usr/share/emacs/%{version}/lisp/rect.el.gz
/usr/share/emacs/%{version}/lisp/register.el.gz
/usr/share/emacs/%{version}/lisp/repeat.el.gz
/usr/share/emacs/%{version}/lisp/replace.el.gz
/usr/share/emacs/%{version}/lisp/reposition.el.gz
/usr/share/emacs/%{version}/lisp/resume.el.gz
/usr/share/emacs/%{version}/lisp/reveal.el.gz
/usr/share/emacs/%{version}/lisp/rfn-eshadow.el.gz
/usr/share/emacs/%{version}/lisp/rot13.el.gz
/usr/share/emacs/%{version}/lisp/ruler-mode.el.gz
/usr/share/emacs/%{version}/lisp/s-region.el.gz
/usr/share/emacs/%{version}/lisp/savehist.el.gz
/usr/share/emacs/%{version}/lisp/saveplace.el.gz
/usr/share/emacs/%{version}/lisp/sb-image.el.gz
/usr/share/emacs/%{version}/lisp/scroll-all.el.gz
/usr/share/emacs/%{version}/lisp/scroll-bar.el.gz
/usr/share/emacs/%{version}/lisp/scroll-lock.el.gz
/usr/share/emacs/%{version}/lisp/select.el.gz
/usr/share/emacs/%{version}/lisp/server.el.gz
/usr/share/emacs/%{version}/lisp/ses.el.gz
/usr/share/emacs/%{version}/lisp/shadowfile.el.gz
/usr/share/emacs/%{version}/lisp/shell.el.gz
/usr/share/emacs/%{version}/lisp/simple.el.gz
/usr/share/emacs/%{version}/lisp/smerge-mode.el.gz
/usr/share/emacs/%{version}/lisp/sort.el.gz
/usr/share/emacs/%{version}/lisp/soundex.el.gz
/usr/share/emacs/%{version}/lisp/speedbar.el.gz
/usr/share/emacs/%{version}/lisp/startup.el.gz
/usr/share/emacs/%{version}/lisp/strokes.el.gz
/usr/share/emacs/%{version}/lisp/subr.el.gz
/usr/share/emacs/%{version}/lisp/t-mouse.el.gz
/usr/share/emacs/%{version}/lisp/tabify.el.gz
/usr/share/emacs/%{version}/lisp/talk.el.gz
/usr/share/emacs/%{version}/lisp/tar-mode.el.gz
/usr/share/emacs/%{version}/lisp/tempo.el.gz
/usr/share/emacs/%{version}/lisp/term.el.gz
/usr/share/emacs/%{version}/lisp/term/mac-win.el.gz
/usr/share/emacs/%{version}/lisp/term/pc-win.el.gz
/usr/share/emacs/%{version}/lisp/term/rxvt.el.gz
/usr/share/emacs/%{version}/lisp/term/sun-mouse.el.gz
/usr/share/emacs/%{version}/lisp/term/sun.el.gz
/usr/share/emacs/%{version}/lisp/term/sup-mouse.el.gz
/usr/share/emacs/%{version}/lisp/term/tty-colors.el.gz
/usr/share/emacs/%{version}/lisp/term/tvi970.el.gz
/usr/share/emacs/%{version}/lisp/term/vt100.el.gz
/usr/share/emacs/%{version}/lisp/term/w32-win.el.gz
/usr/share/emacs/%{version}/lisp/term/x-win.el.gz
/usr/share/emacs/%{version}/lisp/terminal.el.gz
/usr/share/emacs/%{version}/lisp/textmodes/artist.el.gz
/usr/share/emacs/%{version}/lisp/textmodes/bib-mode.el.gz
/usr/share/emacs/%{version}/lisp/textmodes/bibtex.el.gz
/usr/share/emacs/%{version}/lisp/textmodes/conf-mode.el.gz
/usr/share/emacs/%{version}/lisp/textmodes/dns-mode.el.gz
/usr/share/emacs/%{version}/lisp/textmodes/enriched.el.gz
/usr/share/emacs/%{version}/lisp/textmodes/fill.el.gz
/usr/share/emacs/%{version}/lisp/textmodes/flyspell.el.gz
/usr/share/emacs/%{version}/lisp/textmodes/ispell.el.gz
/usr/share/emacs/%{version}/lisp/textmodes/makeinfo.el.gz
/usr/share/emacs/%{version}/lisp/textmodes/nroff-mode.el.gz
/usr/share/emacs/%{version}/lisp/textmodes/org.el.gz
/usr/share/emacs/%{version}/lisp/textmodes/page-ext.el.gz
/usr/share/emacs/%{version}/lisp/textmodes/page.el.gz
/usr/share/emacs/%{version}/lisp/textmodes/paragraphs.el.gz
/usr/share/emacs/%{version}/lisp/textmodes/picture.el.gz
/usr/share/emacs/%{version}/lisp/textmodes/po.el.gz
/usr/share/emacs/%{version}/lisp/textmodes/refbib.el.gz
/usr/share/emacs/%{version}/lisp/textmodes/refer.el.gz
/usr/share/emacs/%{version}/lisp/textmodes/refill.el.gz
/usr/share/emacs/%{version}/lisp/textmodes/reftex-auc.el.gz
/usr/share/emacs/%{version}/lisp/textmodes/reftex-cite.el.gz
/usr/share/emacs/%{version}/lisp/textmodes/reftex-dcr.el.gz
/usr/share/emacs/%{version}/lisp/textmodes/reftex-global.el.gz
/usr/share/emacs/%{version}/lisp/textmodes/reftex-index.el.gz
/usr/share/emacs/%{version}/lisp/textmodes/reftex-parse.el.gz
/usr/share/emacs/%{version}/lisp/textmodes/reftex-ref.el.gz
/usr/share/emacs/%{version}/lisp/textmodes/reftex-sel.el.gz
/usr/share/emacs/%{version}/lisp/textmodes/reftex-toc.el.gz
/usr/share/emacs/%{version}/lisp/textmodes/reftex-vars.el.gz
/usr/share/emacs/%{version}/lisp/textmodes/reftex.el.gz
/usr/share/emacs/%{version}/lisp/textmodes/sgml-mode.el.gz
/usr/share/emacs/%{version}/lisp/textmodes/spell.el.gz
/usr/share/emacs/%{version}/lisp/textmodes/table.el.gz
/usr/share/emacs/%{version}/lisp/textmodes/tex-mode.el.gz
/usr/share/emacs/%{version}/lisp/textmodes/texinfmt.el.gz
/usr/share/emacs/%{version}/lisp/textmodes/texinfo.el.gz
/usr/share/emacs/%{version}/lisp/textmodes/texnfo-upd.el.gz
/usr/share/emacs/%{version}/lisp/textmodes/text-mode.el.gz
/usr/share/emacs/%{version}/lisp/textmodes/tildify.el.gz
/usr/share/emacs/%{version}/lisp/textmodes/two-column.el.gz
/usr/share/emacs/%{version}/lisp/textmodes/underline.el.gz
/usr/share/emacs/%{version}/lisp/thingatpt.el.gz
/usr/share/emacs/%{version}/lisp/thumbs.el.gz
/usr/share/emacs/%{version}/lisp/time-stamp.el.gz
/usr/share/emacs/%{version}/lisp/time.el.gz
/usr/share/emacs/%{version}/lisp/timezone.el.gz
/usr/share/emacs/%{version}/lisp/tmm.el.gz
/usr/share/emacs/%{version}/lisp/tool-bar.el.gz
/usr/share/emacs/%{version}/lisp/tooltip.el.gz
/usr/share/emacs/%{version}/lisp/tree-widget.el.gz
/usr/share/emacs/%{version}/lisp/tutorial.el.gz
/usr/share/emacs/%{version}/lisp/type-break.el.gz
/usr/share/emacs/%{version}/lisp/uniquify.el.gz
/usr/share/emacs/%{version}/lisp/url/url-about.el.gz
/usr/share/emacs/%{version}/lisp/url/url-auth.el.gz
/usr/share/emacs/%{version}/lisp/url/url-cache.el.gz
/usr/share/emacs/%{version}/lisp/url/url-cid.el.gz
/usr/share/emacs/%{version}/lisp/url/url-cookie.el.gz
/usr/share/emacs/%{version}/lisp/url/url-dav.el.gz
/usr/share/emacs/%{version}/lisp/url/url-dired.el.gz
/usr/share/emacs/%{version}/lisp/url/url-expand.el.gz
/usr/share/emacs/%{version}/lisp/url/url-file.el.gz
/usr/share/emacs/%{version}/lisp/url/url-ftp.el.gz
/usr/share/emacs/%{version}/lisp/url/url-gw.el.gz
/usr/share/emacs/%{version}/lisp/url/url-handlers.el.gz
/usr/share/emacs/%{version}/lisp/url/url-history.el.gz
/usr/share/emacs/%{version}/lisp/url/url-http.el.gz
/usr/share/emacs/%{version}/lisp/url/url-imap.el.gz
/usr/share/emacs/%{version}/lisp/url/url-irc.el.gz
/usr/share/emacs/%{version}/lisp/url/url-ldap.el.gz
/usr/share/emacs/%{version}/lisp/url/url-mailto.el.gz
/usr/share/emacs/%{version}/lisp/url/url-methods.el.gz
/usr/share/emacs/%{version}/lisp/url/url-misc.el.gz
/usr/share/emacs/%{version}/lisp/url/url-news.el.gz
/usr/share/emacs/%{version}/lisp/url/url-nfs.el.gz
/usr/share/emacs/%{version}/lisp/url/url-ns.el.gz
/usr/share/emacs/%{version}/lisp/url/url-parse.el.gz
/usr/share/emacs/%{version}/lisp/url/url-privacy.el.gz
/usr/share/emacs/%{version}/lisp/url/url-proxy.el.gz
/usr/share/emacs/%{version}/lisp/url/url-util.el.gz
/usr/share/emacs/%{version}/lisp/url/url-vars.el.gz
/usr/share/emacs/%{version}/lisp/url/url.el.gz
/usr/share/emacs/%{version}/lisp/url/vc-dav.el.gz
/usr/share/emacs/%{version}/lisp/userlock.el.gz
/usr/share/emacs/%{version}/lisp/vc-arch.el.gz
/usr/share/emacs/%{version}/lisp/vc-cvs.el.gz
/usr/share/emacs/%{version}/lisp/vc-hooks.el.gz
/usr/share/emacs/%{version}/lisp/vc-mcvs.el.gz
/usr/share/emacs/%{version}/lisp/vc-rcs.el.gz
/usr/share/emacs/%{version}/lisp/vc-sccs.el.gz
/usr/share/emacs/%{version}/lisp/vc-svn.el.gz
/usr/share/emacs/%{version}/lisp/vc.el.gz
/usr/share/emacs/%{version}/lisp/vcursor.el.gz
/usr/share/emacs/%{version}/lisp/view.el.gz
/usr/share/emacs/%{version}/lisp/vms-patch.el.gz
/usr/share/emacs/%{version}/lisp/vmsproc.el.gz
/usr/share/emacs/%{version}/lisp/vt-control.el.gz
/usr/share/emacs/%{version}/lisp/vt100-led.el.gz
/usr/share/emacs/%{version}/lisp/w32-fns.el.gz
/usr/share/emacs/%{version}/lisp/w32-vars.el.gz
/usr/share/emacs/%{version}/lisp/wdired.el.gz
/usr/share/emacs/%{version}/lisp/whitespace.el.gz
/usr/share/emacs/%{version}/lisp/wid-browse.el.gz
/usr/share/emacs/%{version}/lisp/wid-edit.el.gz
/usr/share/emacs/%{version}/lisp/widget.el.gz
/usr/share/emacs/%{version}/lisp/windmove.el.gz
/usr/share/emacs/%{version}/lisp/window.el.gz
/usr/share/emacs/%{version}/lisp/winner.el.gz
/usr/share/emacs/%{version}/lisp/woman.el.gz
/usr/share/emacs/%{version}/lisp/x-dnd.el.gz
/usr/share/emacs/%{version}/lisp/xml.el.gz
/usr/share/emacs/%{version}/lisp/xt-mouse.el.gz

%changelog
* Wed Sep 10 2008 - werner@suse.de
- Fix security bug in Emacs python mode (bnc#424340)
* Fri May 16 2008 - werner@suse.de
- Remove backup from patch for last security fix (bnc#389154)
* Tue May 13 2008 - werner@suse.de
- Add fix for fast-lock-mode arbitrary lips code execution (bnc#389154)
* Fri Nov 23 2007 - schwab@suse.de
- Fix last change.
* Thu Nov 22 2007 - schwab@suse.de
- Fix buffer overflow in format [#342158].
* Mon Nov 05 2007 - werner@suse.de
- Fix insufficient safe mode checks (bug #339033, CVE-2007-5795)
* Fri Sep 07 2007 - schwab@suse.de
- Remove obsolete xterm.el.
* Mon Jul 23 2007 - aj@suse.de
- Revert last change, it seems that sendmail is somehow used.
* Sun Jul 22 2007 - aj@suse.de
- sendmail is not needed while building, remove it from
  BuildRequires.
* Thu Jul 05 2007 - schwab@suse.de
- Replace obsolete icon.
* Thu Jul 05 2007 - coolo@suse.de
- fix name of rpmlintrc
- put desktop file and icon into the package
* Mon Jun 18 2007 - werner@suse.de
- Use the app-default file macro, avoid empty MALLOC_CHECK_
* Mon Jun 04 2007 - werner@suse.de
- Update ot final emacs version 22.1
* Mon Jun 04 2007 - werner@suse.de
- Make UTF-8 default if request within X window text selections
* Fri Jun 01 2007 - dmueller@suse.de
- fix buildrequires
* Fri May 25 2007 - schwab@suse.de
- Fix the broken configure script instead.
* Thu May 24 2007 - werner@suse.de
- Correct target cpu to become conform with RPM_OPT_FLAGS
- Add Workaround for bug in autoconf 2.61a
- No X11 no sound
* Tue May 22 2007 - schwab@suse.de
- Add alsa-devel to BuildRequires.
- Obsolete emacs-url Mule-UCS emacs-calc erc elispman elisp-manual
  elispint emacs-lisp-intro.
- Update list of info files.
* Tue May 22 2007 - werner@suse.de
- Switch over to emacs 22.0.99 which used UFT-8 native
- Adopt the patches if not already applied
- Skip cweb and web mode due not compatible to new emacs and no
  replacement was found
- Skip timecard mode due not compatible to new emacs and no
  replacement was found
- Add rmime.el, update maple mode
- Adopt site-start.el to emacs 22.0.99
- Help s390x machine defines to win over common defines
- Avoid trouble with leim and implicit make dependencies on tmpfs
* Tue May 15 2007 - werner@suse.de
- Use stdarg(3) instead of guessing argument pointers (bug #273211)
* Thu Mar 29 2007 - aj@suse.de
- Add ncurses-devel to BuildRequires.
* Fri Jan 12 2007 - werner@suse.de
- Make .gnu-emacs writable for the user (#229883)
* Fri Jan 12 2007 - werner@suse.de
- Make emacs find its app-default file (bug #234026)
* Thu Dec 14 2006 - schwab@suse.de
- Fix patterns for auto-mode-list additions.
* Sat Nov 11 2006 - olh@suse.de
- remove ppc/ppc64 ld.scripts
  fix elf handling on powerpc64
* Thu Aug 03 2006 - werner@suse.de
- Make last change depending on X11 release version
- Do not use not initialized variables
* Wed Aug 02 2006 - aj@suse.de
- Fix app-defaults path for X11 R7.
* Fri Jun 30 2006 - werner@suse.de
- Update the ~/.gnu-emacs to newer auctex version
* Mon Jun 19 2006 - dmueller@suse.de
- revert last change by package maintainer's request
* Thu Jun 15 2006 - dmueller@suse.de
- build parallel
* Fri Apr 21 2006 - werner@suse.de
- Re-enable the circular dependcies of emacs and emacs_program
- Handle emacs-x11 as an enhancement for xorg-x11-libs
* Wed Jan 25 2006 - mls@suse.de
- converted neededforbuild to BuildRequires
* Wed Jan 11 2006 - schwab@suse.de
- Don't strip binaries.
* Thu Oct 20 2005 - werner@suse.de
- ~/.gnu-emacs: change order of sort functions date and subject,
  add sort function number (bug #116279)
* Mon Oct 10 2005 - werner@suse.de
- Adapt ppc linker script to new ppc binutils
* Mon Sep 26 2005 - ro@suse.de
- list dot.gnu-emacs as source
* Mon Sep 26 2005 - cthiel@suse.de
- Updated php-mode to 1.2.0
* Fri Apr 15 2005 - werner@suse.de
- Get emacs back on ppc
- Block input on architectures which do not use system malloc
- Fix stupid multibyte bug in Fformat
- Avoid XIM status error of the xft
* Thu Apr 14 2005 - werner@suse.de
- More on gcc4 warnings
- Break circular dependings
* Fri Apr 08 2005 - uli@suse.de
- squelch GCC4 sentinel warnings
* Sat Feb 05 2005 - schwab@suse.de
- Fix format string bug in movemail.
* Fri Feb 04 2005 - werner@suse.de
- Security fix for movemail applied (bug #50237)
* Mon Dec 20 2004 - werner@suse.de
- Enable leim, seems to be required even with autodetection.
* Wed Nov 17 2004 - werner@suse.de
- Add emacs.png pixmap to file list
* Wed Oct 20 2004 - werner@suse.de
- Remove file conflict between emacs base and x11 package
* Wed Oct 13 2004 - werner@suse.de
- Add workaround for XKey modifier detection even if the keys
  are not marked as modifiers (bug #47192)
* Fri Sep 17 2004 - mmj@suse.de
- Add php-mode-1.1 [#40286]
* Mon Sep 13 2004 - werner@suse.de
- Do not overwrite emacs binary with a sym link
- Make install-info work during build
* Thu Sep 09 2004 - werner@suse.de
- Make emacs-x11/emacs-nox user save (bug #41961)
* Thu Aug 12 2004 - coolo@suse.de
- removed postfix again and hard code the sendmail-program
* Wed Jun 30 2004 - schwab@suse.de
- Add postfix to neededforbuild to get correct sendmail-program.
* Tue Jun 08 2004 - ro@suse.de
- use -fno-strict-aliasing
- added returns to some non-void functions (most unreached)
* Fri Mar 19 2004 - werner@suse.de
- Put the difference of timecard-mode.el to its original into
  a comment to be able to satisfy the stupid no.orig rule.
* Mon Feb 02 2004 - kukuk@suse.de
- Cleanup neededforbuild
* Tue Jan 20 2004 - meissner@suse.de
- Fixed ppc(32) linker script.
* Sat Jan 10 2004 - adrian@suse.de
- build as user
* Sat Aug 16 2003 - adrian@suse.de
- install desktop file from kappfinder
* Thu Jul 24 2003 - werner@suse.de
- Fix bug #27173: map ispell coding latin1 to latin9 if the
  buffer coding is latin9.
* Wed Jul 23 2003 - werner@suse.de
- Update to 21.3
- Port patches if required
- Fix ps-print for ISO-8859-15 aka latin9
* Fri Jun 20 2003 - ro@suse.de
- remove unpackaged files from buildroot
* Fri May 16 2003 - mfabian@suse.de
- split off locale.el from func-keys.el in order to get correct
  i18n setup in terminals and not only under X11.
  In case of terminals, func-keys.el was loaded after
  before-init-hook, therefore adding something to this hook was
  useless. Load the new locale.el at the end of site-start.el
  because Mule-UCS apparently messes up the
  terminal-coding-system again.
* Thu Apr 24 2003 - ro@suse.de
- fix install_info --delete call and move from preun to postun
* Tue Mar 04 2003 - schwab@suse.de
- Use %%install_info.
* Thu Feb 27 2003 - werner@suse.de
- Encodings: do it the same as for xemacs
* Wed Feb 26 2003 - werner@suse.de
- Fix bug #24299: Be able to use UTF-8 locale
* Thu Jan 02 2003 - bg@suse.de
- Add support for hppa
- Fix alignment bug in pure_alloc with pure_float
* Thu Dec 19 2002 - werner@suse.de
- Fix trouble with ansi-term mode (bug #22431)
* Wed Dec 18 2002 - werner@suse.de
- Make fill-column in ~/.gnu-emacs work for emacs 21.x
* Wed Nov 20 2002 - schwab@suse.de
- Add AC_CONFIG_LIBOBJ_DIR.
* Sun Oct 20 2002 - schwab@suse.de
- Use BuildRoot and make it build non-privileged.
- Use predefined targets in lisp/Makefile.
* Thu Oct 17 2002 - werner@suse.de
- Reintegrate ger-keys into site lisp
- Remove references from .gnu-emacs and site-start of removed files
* Wed Oct 16 2002 - schwab@suse.de
- Remove all global key mappings from web-mode.el and cweb.el.
- Remove obsolete site-lisp files.
* Wed Sep 11 2002 - kukuk@suse.de
- Provide splitaliasing for updating from old ge_exec
* Wed Sep 11 2002 - adrian@suse.de
- remove obsoleting of itself
* Sat Aug 17 2002 - schwab@suse.de
- Ported to PPC64.
* Thu Aug 15 2002 - ro@suse.de
- fixed typo in specfile
* Thu Aug 15 2002 - werner@suse.de
- Add pre-require fileutils for emacs-x11/nox (bug #17830/#17831)
* Fri Aug 09 2002 - ro@suse.de
- dont include /usr/share/info/dir in filelist
* Thu Aug 08 2002 - werner@suse.de
- Update to 21.2
* Fri Jul 26 2002 - schwab@suse.de
- Remove obsolete bindings from term/func-keys.el.
* Tue May 21 2002 - coolo@suse.de
- fixing the patch for s390x
* Fri May 17 2002 - coolo@suse.de
- extending s390x patch to handle lib64
* Wed Apr 24 2002 - schwab@suse.de
- Fix last change.
* Wed Apr 24 2002 - aj@suse.de
- Handle lib64 in a cleaner way.
* Wed Apr 24 2002 - aj@suse.de
- Fix X11 build.
* Mon Apr 22 2002 - aj@suse.de
- Add support for x86-64.
* Mon Apr 01 2002 - schwab@suse.de
- Fix configure script.
- Remove obsolete Xaw3d changes.
* Fri Mar 08 2002 - kukuk@suse.de
- Add /usr/share/emacs/site-lisp to filelist
* Thu Feb 28 2002 - werner@suse.de
- Switch from gnus-local-organization to message-user-organization
  in site-start.el because previous one is obsolete.
* Fri Feb 22 2002 - werner@suse.de
- Correct lisp macro description for line/screen mouse wheel
  scrolling
* Fri Feb 22 2002 - werner@suse.de
- Fix initializing of fontifying of Auc-TeX buffers
* Fri Feb 01 2002 - ro@suse.de
- changed neededforbuild <libpng> to <libpng-devel-packages>
* Thu Nov 08 2001 - werner@suse.de
- Make it build on PPC
- Use original paren instead of stig-paren
* Thu Nov 08 2001 - werner@suse.de
- Update to Emacs 21.1
- Remove obsolete stuff from site-lisp path
- Port our patches to 21.1 if not already integrated
* Mon Oct 15 2001 - mfabian@suse.de
- add emacs-20.5-linespace-patch
  (adds the command-line option --line-space <number-of-pixels>
  which can be used to increase the line spacing. Greatly
  improves the readability of several popular Japanese fonts
  like jiskan16)
- add emacs-20.7-mule-4.1a.patch to upgrade to mule version
  4.1 (AOI). Contains a fix for the CCL interpreter and
  a fix for the problem of invalid post-read-conversion with
  decode-coding-string(), both by Miyashita Hisashi.
* Tue Sep 25 2001 - werner@suse.de
- Use linker script of PowerPC to make it work
* Mon Sep 24 2001 - werner@suse.de
- For PowerPC a -Xlinker is required to mask -znocombreloc
* Mon Sep 10 2001 - aj@suse.de
- Remove extra space in LDFLAGS to allow building on PowerPC and
  alpha.
* Wed Sep 05 2001 - werner@suse.de
- FHS: /var/state/xemacs -> /var/lib/xemacs (bug #8678)
* Mon Sep 03 2001 - aj@suse.de
- Don't sort relocation entries, otherwise dumping breaks.
* Thu Aug 02 2001 - werner@suse.de
- Scroll up if button 5 aka wheel up is used
* Wed Jun 27 2001 - mfabian@suse.de
- replace 6 Pixel fonts in app-defaults.Emacs by 7 Pixel fonts,
  because 7 Pixel fonts are usually available but 6 Pixel fonts
  are not.
* Wed Jun 13 2001 - schwab@suse.de
- Fix for new autoconf.
* Tue Jun 12 2001 - bk@suse.de
- updated s390 config to 20.7 version and added support for s390x
* Tue May 08 2001 - werner@suse.de
- Move [S-home] and [S-end] to [C-home] and [C-end] to
  be more common with WIN XY and xemacs.
* Mon May 07 2001 - mfabian@suse.de
- bzip2 sources
* Fri Mar 30 2001 - werner@suse.de
- Keybinding
  Change [home] from beginning-of-buffer to beginning-of-line
  Change [end] from end-of-buffer to end-of-line
  Add [S-home] for beginning-of-buffer
  Add [S-end]  for end-of-buffer
- Basic wheel mouse support
* Thu Mar 22 2001 - ro@suse.de
- added split-aliases as provides
* Wed Mar 14 2001 - werner@suse.de
- Add post script to activate emacs-nox in the
  case of being the only emacs progy
* Mon Mar 12 2001 - werner@suse.de
- Make that configure knows about strerror/strsignal
- Split off two new packages emacs-x11 and emacs-nox
  with the emacs program only.
* Tue Mar 06 2001 - werner@suse.de
- Add forgotten /etc/skel/.gnu-emacs
* Tue Mar 06 2001 - werner@suse.de
- Reintegrate ge_site into emacs package.
- Mark site-start.el als config file
- Use font-lock instead hilit19/hl319
- Rework a few el files
* Sat Jan 20 2001 - violiet@suse.de
- changed bdf printing patch to patch also loaddefs.el, because
  the default for the bdf-directory list comes from loaddefs.el
* Sat Jan 20 2001 - violiet@suse.de
- improved ps-mule.el (use gulim font for Korean bdf printing)
* Wed Jan 17 2001 - mfabian@suse.de
- some further tuning of app-defaults
* Wed Jan 17 2001 - mfabian@suse.de
- added patches for dired.el:
  M-x set-language-environment RET Japanese RET M-x dired
  and
  M-x set-language-environment RET Korean RET M-x dired
  works now.
- added patch for ps-mule.el which makes Korean PostScript printing
  work.
* Tue Jan 16 2001 - mfabian@suse.de
- improved Emacs's app-defaults, using suggestions of
  violiet@susekorea.net and added some further improvements
* Tue Jan 09 2001 - mfabian@suse.de
- added patch which fixes the problems with XIM.
* Tue Nov 21 2000 - werner@suse.de
- Remove swapping of kp-separator/kp-decimal because it's
  done in xkbd map for german keyboards
* Thu Nov 16 2000 - werner@suse.de
- Move package names
  * from ge_exec to emacs
  * from ge_lisp to emacs-el
  * from ge_info to emacs-info
- Add kvt.el and gnome.el for the terminal kvt and gnome-terminal
- Assigne locale-translation-file-name dynamically
* Fri Sep 29 2000 - schwab@suse.de
- Update ia64 patch.
* Wed Jun 21 2000 - schwab@suse.de
- Add again some missing declarations.
* Fri Jun 16 2000 - werner@suse.de
- New version 20.7 with security fix based on UNIX98 ptys
- Make patches comaptible
* Tue Jun 06 2000 - uli@suse.de
- moved docs to %%{_docdir}
* Thu Jun 01 2000 - kasal@suse.de
- Added app-default/Emacs to use fonts *-iso8859-* .
  This way we find iso8859-2 fonts in Czech environment.
* Wed May 17 2000 - schwab@suse.de
- Add some missing declarations.
* Tue Apr 04 2000 - bk@suse.de
- s390 team added s390 support
* Wed Mar 22 2000 - schwab@suse.de
- Add ia64 patches.
- Update config.{guess,sub} from automake.
* Wed Mar 08 2000 - werner@suse.de
- Switch to bug fix release 20.6 (MULE, locale, Y2K, ...)
* Thu Feb 03 2000 - werner@suse.de
- Type of ospeed is speed_t for linux
* Mon Jan 31 2000 - kasal@suse.cz
- don't build etags and ctags, it's not in the filelist
	- rename gctags to gnuctags (has no efect)
	- in lib-src: use regex and getopt from glibc
* Thu Jan 20 2000 - werner@suse.de
- The system is ${RPM_ARCH}-suse-linux even for sparc ;^)
	- /usr/man -> /usr/share/man
	- /usr/info -> /usr/share/info
* Fri Dec 31 1999 - kukuk@suse.de
- Fix filelist in spec file
* Fri Dec 31 1999 - kukuk@suse.de
- Use %%{_target_cpu}-suse-linux-gnu instead of
  ${RPM_ARCH}-suse-linux (necessary for SPARC)
* Tue Dec 21 1999 - werner@suse.de
- New version
	- Try to port my patches to this version
* Wed Dec 01 1999 - werner@suse.de
- Fix pty handling: use glibc extension
* Thu Nov 11 1999 - werner@suse.de
- Fix ctype expansion
* Wed Oct 20 1999 - werner@suse.de
- Remove etags and ctags and set requires for ctags package
* Sun Oct 17 1999 - ro@suse.de
- fixed neededforbuild
* Mon Sep 27 1999 - bs@suse.de
- fixed requirements for sub packages
* Sat Sep 25 1999 - werner@suse.de
- Add new and forgotten dif
* Fri Sep 24 1999 - werner@suse.de
- Merging BETA and STABLE package
* Thu Sep 16 1999 - uli@suse.de
- merged in Geoffrey Keating's PPC patch
* Mon Sep 13 1999 - bs@suse.de
- ran old prepare_spec on spec file to switch to new prepare_spec.
* Mon Aug 16 1999 - werner@suse.de
- The name is Andreas Schwab, sorry
* Sat Aug 14 1999 - werner@suse.de
- Add bug fix of Andy Schwab
* Wed Aug 04 1999 - werner@suse.de
- New version 20.4
  * add SuSE fixes and enhancements
  * make KOI8-R work again
  * reanable ispell menu map rebuild on the fly
* Fri May 28 1999 - ro@suse.de
- added patch from Wolfram Gloger to run on glibc-2.1
* Thu Apr 15 1999 - werner@suse.de
- Fix stupid bug
* Wed Apr 14 1999 - werner@suse.de
- Enable russian KOI encoding
* Mon Mar 08 1999 - werner@suse.de
- Remove site-lisp/hacks/ispell.el* to use the dynamic
  rebuild of the Spell menu of the ispell package
* Wed Mar 03 1999 - ro@suse.de
- removed -egcs from spec: done automatically when gcc is specified
- added linkscr-patch from cristian gafton
- filelist use wildcard "*" for arch
* Wed Feb 24 1999 - werner@suse.de
- Add locale handling
	- Fix display-time bug
* Wed Jan 20 1999 - werner@suse.de
- Fix ratio for memory allocation on alpha
* Wed Dec 09 1998 - bs@suse.de
- removed /usr/info/dir from file list
* Tue Nov 17 1998 - werner@suse.de
- Fix null pointer in command argument sorting
* Fri Nov 13 1998 - bs@suse.de
- fixed spec file (double entry Summary)
* Thu Nov 12 1998 - bs@suse.de
- fixed spec file for new rpm.
* Fri Sep 18 1998 - werner@suse.de
- Some more fixes
  * include cc-defs.el into all *.el which needs c-safe
* Mon Sep 07 1998 - werner@suse.de
- Some fixes: lisp/browse-url.el, lisp/midnight.el,
  lisp/repeat.el, lisp/emacs-lisp/find-func.el,
  lisp/mail/mail-hist.el, src/coding.c, src/data.c,
  src/lread.c and src/print.c.
* Wed Sep 02 1998 - werner@suse.de
- Fix typo in speedstar.el and add a tab mapping
* Tue Sep 01 1998 - werner@suse.de
- New version 20.3
	- Port the previous changes to the new version 20.3
	- Make de, de_DE, and so on working with LC_CTYPE, LC_ALL,
  and LANG
	- Do not overwrite default-enable-multibyte-characters
  in func-keys.el
* Mon Jul 20 1998 - werner@suse.de
- mktemp need six X
* Mon Jul 20 1998 - werner@suse.de
- delsel ... hmmpf defcustom isn't very funny ... fixed
	- mule ... now we set european display for the most languages
  found under /usr/share/locale/ ... see locale.alias
* Fri Jul 10 1998 - werner@suse.de
- Remove exploit in rcs2log and vcdiff
* Wed Jul 08 1998 - werner@suse.de
- New version 20.2
	- Many bug fixes included
* Tue Feb 10 1998 - werner@suse.de
- Add a changed ispell.el for new ispell dictionaries
  ... make sure that menu bar is rebuild.
	- Add missing setsid in callproc.c
* Tue Nov 11 1997 - werner@suse.de
- ready for autobuild
* Mon Jun 02 1997 - bs@suse.de
- removed usr/bin/ctags & usr/man/man1/ctags.1.gz (included in package ctags)
* Sun May 25 1997 - werner@suse.de
- some changes in keycode under TERM=xterm (term/xterm.el)
	- fix system-type: `rms' uses gnu/linux :-((
  now dired-chown.program should work again.
* Tue Feb 04 1997 - werner@suse.de
- Update auf gefixte Version 19.34b
	- Drucken sollte jetzt mglich sein
	- Aufrumen von term/linux.el und term/xterm.el
* Thu Jan 02 1997 - werner@suse.de
- Neue Version von GNU Emacs: 19.34
        - Anpassungen  an TERM=linux, TERM=xterm
        - Delete lscht Zeichen unter dem Cursor
